Technical Basis Document No. 14: Low Probability Seismic Events Revision 1 

June 2004

1. INTRODUCTION 

1.1 OVERVIEW 
This technical basis document provides a summary of the conceptual understanding of 
low-probability seismic events. Low-probability seismic events are unlikely but possible 
earthquake fault displacements and vibratory ground motions that could affect the Yucca 
Mountain site. This document and the associated references form an outline of the ongoing 
development of the postclosure safety analysis that will be included in the license application 
(LA). The conceptual understanding summarized here also provides a framework for addressing 
open Key Technical Issue (KTI) agreements between the U.S. Nuclear Regulatory Commission 
(NRC) and the U.S. Department of Energy (DOE) that are related to low-probability seismic 
events and postclosure repository performance. Because the characteristics of low-probability 
seismic events are also an input to preclosure safety analyses, the conceptual framework 
presented in this report additionally supports the resolution of KTIs related to preclosure seismic 
design. 
This technical basis document is one in a series that is being prepared for each component of the 
repository system that is relevant to postclosure performance. This document focuses on the 
prediction of postclosure seismic hazards and the potential effects of these hazards on 
performance of the emplacement drifts and the engineered barrier system (EBS). The 
postclosure seismic hazards are vibratory ground motion and fault displacement. The major 
elements of the EBS are the waste package, drip shield, emplacement pallet, and the fuel rod 
cladding. 
Seismic hazards are also a consideration in demonstrating preclosure performance. While a 
complete discussion of the seismic aspects of preclosure performance is beyond the scope of this 
report, the development of seismic inputs for preclosure analyses is largely identical to the 
development of seismic inputs for postclosure analyses. Thus, this report describes the 
development of seismic inputs for both time frames. It does not, however, describe how the 
preclosure seismic inputs are used in demonstrating compliant preclosure performance. 
The relationship of low-probability seismic events to the other components of postclosure 
repository performance is illustrated in Figure 1-1. As higher levels of ground motion are 
considered, their annual probabilities of exceedance become lower. At some point, seismic loads 
could contribute to mechanical degradation of the waste-emplacement drifts and generate 
rockfall that impinges on drip shields. The residual tensile stresses induced in drip shields by 
rockfall could lead to accelerated drip shield corrosion, if those stresses exceed a particular 
threshold. Low-probability vibratory ground motion could cause impacts between adjacent 
waste packages, between the waste package and its emplacement pallet, between the waste 
package and the drip shield, between the drip shield and emplacement pallet, and between the 
drip shield and invert. Residual tensile stresses induced by such impacts could lead to 
accelerated drip shield and waste package stress corrosion cracking if those stresses exceed 
material-specific thresholds. Seismically induced impacts also could damage the cladding of the 
spent nuclear fuel waste form inside the waste packages and degrade the cladding’s performance 
as a barrier to radionuclide migration. Seismically induced rockfall would change the shape of 
waste-emplacement drifts, which could affect the seepage rate of water into the drifts. The 
June 2004 No. 14: Seismic Events Revision 1 
presence of seismically induced rockfall also would change thermal properties within the drifts. 
Volcanic events are commonly preceded and accompanied by numerous earthquakes that 
indicate progressive rock failure as magma rises to the ground surface, and such volcanic-related 
earthquakes are considered in the evaluation of seismic hazard. Seismic effects on the other 
natural systems and processes illustrated in Figure 1-1 also have been considered, but no other 
potentially significant seismic effects have been identified. 
1.2 PURPOSE AND SCOPE 
This document provides an overview of the current understanding of low-probability seismic 
events and their possible effects on the components of the repository that are potentially 
important to long-term (postclosure) repository performance. The focus is on the potential 
damage to EBS components from severe, low-probability events because less severe but more 
likely seismic events do not have the potential to disrupt the drip shield, the waste package, the 
emplacement pallet, and the cladding. 
This document also discusses less severe, higher probability (i.e., more frequent) ground motion 
that is considered in preclosure seismic design and safety analyses. The document does not, 
however, describe preclosure seismic strategy or preclosure seismic design analyses. These 
aspects of preclosure application are described in other Yucca Mountain Project documents, such 
as Preclosure Seismic Design Methodology for a Geological Repository at Yucca Mountain 
(BSC 2004a) and Preliminary Seismic Analysis for Preclosure Safety Analysis (BSC 2003a). 
They are beyond the scope of this report. Similarly, hydrologic changes caused by seismic 
activity are detailed in Technical Basis Document No. 3: Water Seeping into Drifts. 
June 2004 1-2 No. 14: Seismic Events Figure 1-1. Components of the Postclosure Technical Basis for the License Application 
The body of this report documents the conceptual framework for responses to open KTI 
agreements between the DOE and the NRC that are related to low-probability seismic events and 
repository postclosure performance. Detailed responses to these KTI agreements are provided in 
Appendices A through D, as shown in Table 1-1. 
Table 1-1. Key Technical Issue Agreements Related to Low-Probability Seismic Events Addressed in 
This Report 
KTI Agreement/AIN Appendix 
A 
CLST 3.10, 
TSPAI 3.06 
RDTME 2.01, 
RDTME 2.02, 
RDTME 3.03, and 
SDS 2.02 B 
C SDS 2.01 AIN-1 
D SDS 2.04 AIN-1 
Short Description 
Rockfall and vibratory loading effects on the mechanical failure of cladding, 
and methodology used to implement the effects of seismic effects on cladding 
Documentation of preclosure seismic design inputs, preclosure seismic 
design methodology, and features, events, and processes related to 
potentially disruptive igneous or seismic activity 
Documentation of expert elicitation process 
Documentation of seismic fragility curves and seismic risk analysis 
For the postclosure period, 10 CFR 63.114 requires that DOE conduct a performance assessment 
that consider only events that have at least 1 chance in 10,000 of occurring over 10,000 years. 
No. 14: Seismic Events 
Revision 1 
June 2004 1-3 Seismic events that have this probability of occurrence have been analyzed and are discussed in 
this technical basis document. In addition, 10 CFR 63.102(j) provides that, for the postclosure 
period, the event classes analyzed in the performance assessment should consist of all possible 
specific initiating events that are caused by a common natural process (e.g., the event class for 
seismicity includes the range of credible earthquakes for the Yucca Mountain site). Additional 
studies are currently being conducted to ascertain constraints on credible maximum ground 
motion, and results of those studies are not discussed in this document. The additional studies do 
not affect the technical bases or conclusions described in this document. The results of those 
studies will be included in the license application, as appropriate. 
1.3 SCREENING OF SEISMIC-RELATED FEATURES, EVENTS, AND PROCESSES 
The identification of seismic effects that could be significant to repository postclosure 
performance was accomplished as part of a comprehensive effort to identify and address the 
features, events, and processes (FEPs) that could affect repository performance. Each identified 
FEP is screened in or out of the total system performance assessment (TSPA), depending on the 
consequences and probability that have been assessed for that FEP. As documented in Features, 
Events, and Processes: Disruptive Events (BSC 2004b), the seismic-related FEPs are: 
• Tectonic activity—large scale 
• Fault displacement damages EBS components 
• Seismic ground motion damages EBS components 
• Seismic-induced rockfall damages EBS components 
• Seismic-induced drift collapse damages EBS components 
• Seismic-induced drift collapse alters in-drift thermal-hydrology 
• Seismicity associated with igneous activity 
• Hydrologic response to seismic activity 
• Seismic activity changes porosity and permeability of rock 
• Seismic activity changes porosity and permeability of faults 
• Seismic activity changes porosity and permeability of fractures 
• Seismic activity alters perched water zones. 
Each of these seismic-related FEPs and its screening status are discussed briefly. More detailed 
discussion and supporting references are provided in Features, Events, and Processes: 
Disruptive Events (BSC 2004b). 
Tectonic Activity—Large Scale–Large-scale tectonic activity includes regional uplift, 
subsidence, folding, mountain building, and other processes related to plate tectonics. These 
tectonic processes could alter the physical and thermal-hydrologic properties of the earth’s crust 
in the Yucca Mountain region. These changes, in turn, would have the potential to alter the 
groundwater flux through the repository and the amount of water contacting EBS components 
and, thereby, alter the performance characteristics of the repository and its engineered 
components. Yucca Mountain lies within the Walker Lane domain, an area of ongoing tectonic 
deformation (see Section 2.1.1). However, the rate of tectonic deformation since at least the 
beginning of the Quaternary Period, 1.8 million years ago, is too slow to significantly affect 
Yucca Mountain during the regulatory compliance period of 10,000 years. Therefore, this FEP 
1-4 June 2004 No. 14: Seismic Events 
Revision 1 Revision 1 
has been screened out on the basis of low consequence (BSC 2004b, Section 6.2.1.1) and is not 
further addressed in this report. 
Fault Displacement Damages EBS Components–This FEP describes a geologic fault that 
intersects waste-emplacement drifts within the repository and that undergoes movement during 
an earthquake. The EBS components experience related movement or displacement such that 
performance is degraded by component shearing due to vertical fault displacement or by drip 
shield separation due to tilting of components. This FEP has been screened in (BSC 2004b, 
Section 6.2.1.2) and is addressed in Section 5.5. 
Seismic Ground Motion Damages EBS Components–In this FEP, earthquake vibratory 
ground motion shakes the EBS components (drip shield, waste package, pallet, and invert). The 
vibration could directly damage the drip shields, waste packages, and waste package internals or 
cause impacts between EBS components that could lead to damage. Such damage could degrade 
the performance of the EBS components as barriers to radionuclide migration. This FEP has 
been screened in (BSC 2004b, Section 6.2.1.3) and is addressed in Section 5.4. 
Seismic-Induced Rockfall Damages EBS Components–Seismic ground motion has the 
potential, because of the additional imposed stresses, to cause blocks of rock to be shaken loose 
from the walls of emplacement drifts. The mechanical impact of rockfall could damage the drip 
shields. Drip shield damage, in turn, could lead to more seepage water contacting the waste 
packages. The waste packages would not be directly impacted by rockfall because of the 
protection afforded by the drip shields. This FEP has been screened in (BSC 2004b, 
Section 6.2.1.4) and is addressed in Section 5.3. 
Seismic-Induced Drift Collapse Damages EBS Components–In this FEP, stresses induced in 
the walls of the emplacement drifts by seismic ground motion lead to collapse of all or part of the 
drift. The resulting rubble rests partially upon the drip shields and imposes a static load. 
However, engineering calculations summarized in Section 5.3.2 of this report indicate that the 
resulting static loads would be insufficient to cause structural failure of the drip shields. The 
waste packages are not directly affected by drift collapse because of the protection afforded by 
the drip shields. The consequences of the dead weight of rockfall on drip shield corrosion will 
be discussed in Technical Basis Document No. 6: Waste Package and Drip Shield Corrosion. 
This FEP is screened out of TSPA on the basis of low consequences (BSC 2004b, 
Section 6.2.1.5). 
and is addressed in Section 4.7 of Technical Basis Document No. 3: Water Seeping into Drifts. 
Seismic-Induced Drift Collapse Alters In-Drift Thermal-Hydrology–Downwardly 
percolating groundwater encountering a waste-emplacement drift will be partly diverted around 
the drift opening because of the capillary barrier effect, which refers to the tendency of water to 
be held in the pores of unsaturated rock rather than drip into a large opening. As a result, the 
water seepage flux is expected to be smaller than the local percolation flux. This barrier effect is 
an attribute of the unsaturated zone at Yucca Mountain. Seismic activity could lead to drift 
collapse and resulting rockfall rubble throughout part or all of an emplacement drift. The change 
in drift profile and presence of rubble would reduce the effectiveness of the capillary barrier and 
lead to increased water seepage. This FEP has been screened in (BSC 2004b, Section 6.2.1.6) 
Analyses supporting that technical basis document indicate an approximately 2% to 5% increase 
June 2004 1-5 No. 14: Seismic Events Revision 1 
in seepage for worst-case changes to the drift profile. The presence of rubble also would affect 
thermal properties within the EBS. The presence of rubble around the drip shield will also cause 
changes in the temperature and relative humidity of EBS components. The magnitude of these 
changes has been estimated with thermal-hydraulic calculations using the multiscale model (BSC 
2004c). These calculations predict changes in temperature and relative humidity for eight 
different waste package emplacement configurations, using bounding (high or low) values for 
the thermal conductivity of the rubble surrounding the drip shield. The results from these 
calculations (DTN: LL040310323122.044) are included in the appropriate models for TSPA. 
Seismicity Associated with Igneous Activity–Volcanic eruptions are commonly preceded and 
accompanied by numerous earthquakes that indicate progressive rock failure as magma rises to 
the earth’s surface. Seismic events associated with igneous activity, like seismic events 
associated with tectonic activity, have the potential to disrupt the integrity of components of the 
EBS and thereby affect repository performance. This FEP has been screened in (BSC 2004b, 
Section 6.2.1.7) and is addressed in the probabilistic seismic hazard analysis (PSHA) described 
in this report (Section 3.2.1). 
Hydrologic Response to Seismic Activity–Seismic activity associated with fault movement 
could create new or enhanced flow pathways or connections between rock units, or it may 
change the rock stress and, therefore, fluid pressure within the rock. These effects have the 
potential to change hydrologic system attributes, such as the surface water and groundwater flow 
directions and water level. The effects on groundwater flow and radionuclide transport by 
seismic-induced changes to fracture systems have been investigated in sensitivity studies. The 
results indicate that changes in fracture aperture confined to fault zones have minimal effect on 
transport behavior in the unsaturated zone. Increased fracture aperture applied over the entire 
unsaturated zone domain results in effects that are no more significant than other uncertainties 
related to infiltration (in particular, uncertainties related to the range of future climatic 
conditions). A number of other studies on the effect of seismic activity on the water table level 
indicate that changes caused by seismic activity would be, at most, a few tens of meters and 
would not reach the repository level. These changes would be transient and would not 
significantly affect groundwater flow or radionuclide transport. Because hydrologic response to 
seismic activity does not provide a mechanism to significantly affect performance, this FEP has 
been screened out on the basis of low consequence (BSC 2004b, Section 6.2.1.8) and is not 
further addressed in this report. 
Seismic Activity Changes Porosity and Permeability of Rock–Earthquake fault displacement 
and vibratory ground motion have the potential to change rock stresses and create strains that 
affect flow properties. Specifically, seismic activity could cause strains that alter the 
permeability in the rock matrix. The net effects of rock matrix permeability changes are a 
temporary rise or decline of the water table level and changes in groundwater flow and 
radionuclide transport in the unsaturated zone. However, as discussed for the preceding FEP, 
these effects are not significant to repository performance and, therefore, this FEP has been 
screened out of TSPA on the basis of low consequence (BSC 2004b, Section 6.2.1.9). It is not 
further addressed in this report. 
Seismic Activity Changes Porosity and Permeability of Faults–Earthquake fault displacement 
and vibratory ground motion could cause movement along rock fractures and change stresses and 
June 2004 1-6 No. 14: Seismic Events Revision 1 
strains that alter the permeability along faults. The redistribution of strain could reactivate 
preexisting faults or generate new faults. These effects could alter or short-circuit the flow paths 
and flow distributions close to the repository and create new pathways through the repository, 
leading to decreased radionuclide transport times. However, the effects of changes to fracture 
systems due to geologic effects have been investigated in sensitivity studies. The results indicate 
that changes in fracture aperture confined to fault zones show virtually no effect on transport 
behavior in the unsaturated zone. In addition, an early, corroborative analysis of the effect of a 
fault on flow in the saturated zone suggests that there would be negligible impact on 
performance, even for fault hydraulic conductivities varying over five orders of magnitude. This 
FEP has been screened out on the basis of low consequence (BSC 2004b, Section 6.2.1.10) and 
is not further addressed in this report. 
Seismic Activity Changes Porosity and Permeability of Fractures–This FEP is similar to the 
preceding FEP, but it involves fractures rather than faults. Fractures are breaks in rock that, 
unlike faults, show little or no displacement parallel to the fracture surface. Earthquake fault 
displacement or vibratory ground motion could change stresses and strains that alter the 
permeability along fractures. Seismic activity could reactivate existing fractures or generate new 
fractures. Generation of new fractures and reactivation of existing fractures could change 
groundwater flow and radionuclide transport paths, alter or short-circuit the flow paths and flow 
distributions close to the repository, and create new pathways through the repository. These 
effects could decrease radionuclide transport times. The rock at Yucca Mountain is highly 
fractured, and existing fractures are likely to accommodate seismically induced stresses. 
Therefore, generation of new fractures as a result of seismic activity is likely to be negligible. 
And, as already noted, the effect on groundwater flow and radionuclide transport of changes to 
fracture systems due to geologic effects, such as fault displacement and seismic ground motion, 
have been investigated in sensitivity studies. The results indicate that increased fracture aperture 
applied over the entire unsaturated zone domain results in effects that are no more significant 
than other uncertainties related to infiltration. Therefore, this FEP is screened out on the basis of 
low consequence (BSC 2004b, Section 6.2.1.11) and is not further addressed in this report. 
Seismic Activity Alters Perched Water Zones–Strain caused by stress changes from seismic 
events could lower rock permeabilities, effectively sealing a volume of rock against groundwater 
flow and leading to the formation and persistence of perched-water zones (volumes of 
water-saturated rock above the general water table). The generation of a perched-water zone 
above the repository could potentially affect the flow of water to waste-emplacement drifts. This 
potential effect is addressed indirectly in the model for water seepage into drifts, which shows 
that rock heterogeneity will lead to focusing of water flow (see Technical Basis Document No. 3: 
Water Seeping into Drifts, Section 2.2). Below the repository, the potential to release perched 
water because of stress changes and fracture openings has the potential to result in a pulse of 
radionuclides, if the perched water contains radionuclides and is allowed to drain. However, 
considering the amount of water in the fracture domain below the repository and the 
radionuclides that could be contained in this water, such a pulse would cause a minimal change 
in the radionuclide mass flux at the water table. Therefore, this FEP has been screened out on 
the basis of low consequences (BSC 2004b, Section 6.2.1.12) and is not further addressed in this 
report. 
June 2004 1-7 No. 14: Seismic Events Revision 1 
1.4 ORGANIZATION AND APPROACH 
This report describes the information that supports the assessment of repository system 
performance, considering seismic disruption, as illustrated in Figure 1-2. 
Section 2 summarizes the data supporting the Yucca Mountain seismic hazard analysis. This 
information base includes: 
• Regional and local tectonic interpretations 
• Regional and local seismicity compilations (location, frequency, and magnitude of 
earthquakes) coming primarily from earthquake catalogs that document earthquakes 
recorded by seismic monitoring networks and records of earthquake felt effects 
• Regional and local geologic maps of earthquake faults 
• Paleoseismic reconstructions of the timing and magnitude of earthquakes on individual 
faults 
• Geodetic measurements of crustal strain rates in the Yucca Mountain region 
• Studies of how seismic waves propagate through the earth’s crust and attenuate with 
distance, based on the analysis of ground motion recordings. 
Section 3 summarizes the PSHA that was conducted for the Yucca Mountain site. The PSHA 
provides a structured framework for documenting the range of current scientific thinking about 
the factors that control seismic hazard and the associated uncertainties. In the Yucca Mountain 
PSHA study, seven seismologists and earthquake engineers who are experts in ground motion 
estimation evaluated available worldwide and regional strong ground motion recordings and 
other relevant data about seismic wave propagation in the Yucca Mountain region. Through an 
expert-elicitation process, these experts provided interpretations of ground motion levels and 
uncertainties for a range of magnitude, distance, and faulting style combinations. Their 
interpretations consisted of median values and associated standard deviations (variability due to 
the inherent randomness of earthquake processes). In developing their interpretations, the 
experts considered alternative ground motion models that are consistent with the available 
information. In evaluating those models, the experts gave more weight to those that they 
determined were closer to physical reality for Yucca Mountain. For both the median and 
standard deviation, the experts also provided assessments of uncertainty resulting from the 
inability of the available data to discriminate among the possible models. 
A similar process was followed in the PSHA study for the identification of seismic sources. 
Seismic sources are defined as areas or volumes of the earth’s crust that can be characterized by 
a specified relationship between earthquake recurrence rates and earthquake magnitude and by a 
probability distribution for maximum earthquake magnitude. In this case, six expert teams, 
rather than individual experts, provided the interpretations. Each expert team consisted of three 
earth scientists who collectively had sufficient expertise in seismology, geology, geophysics, and 
tectonics to be able to interpret seismic source zones based on the available information. 
June 2004 1-8 No. 14: Seismic Events Revision 1 
Following an expert elicitation process, each team developed alternative seismic-source 
interpretations and weights for those interpretations. Uncertainty in current scientific 
understanding of seismic sources is expressed by the range of interpretations and the assigned 
weights. Variability in earthquake location, timing, and magnitude due to the random nature of 
earthquake occurrences is expressed by random variables that are specified in each 
interpretation. 
The six expert teams also developed interpretations of earthquake fault displacement. The teams 
settled on two basic, alternative approaches. The first, called the “earthquake approach,” 
parallels the PSHA formulation for ground shaking hazard and relates the occurrence of 
displacement on a geologic feature to the magnitude and distance of earthquakes in the site 
region. The feature in question may be a fault, a minor shear, a fracture, or unbroken ground. 
The second, called the “displacement approach,” utilizes the geologic history of fault 
displacement observed at the site of interest to quantify the hazard, without invoking a specific 
mechanism for its cause. 
The final ground motion products of the PSHA study are plots of the annual rate of exceeding a 
particular measure of vibratory ground motion (e.g., peak acceleration) versus ground motion 
level. These probability distributions are referred to as “hazard curves.” There is one hazard 
curve for every combination of alternative seismic-source interpretations (from each expert 
team) and every alternative ground motion interpretation (from each ground motion expert). The 
weight assigned to each hazard curve is the combined weights of the associated source 
interpretation and ground motion interpretation. The hazard curves express the variability in 
ground motion due to the inherent randomness of earthquake processes, and the range of hazard 
curves expresses scientific uncertainty due to limits on available information. The variability 
and uncertainty are both carried forward into the TSPA and into the development and sampling 
of multiple ground motion time histories for postclosure rockfall and structural response 
calculations. Variability and uncertainty are also incorporated into the development of time 
histories for use in preclosure seismic design and safety analysis. For any annual rate of 
exceedance, the mean hazard curve can be deaggregated to identify the magnitudes and distances 
of those earthquakes contributing to the hazard. 
The final fault-displacement products of the PSHA study are plots of the annual rate of 
exceeding particular fault-displacement levels. The fault-displacement hazard curves are defined 
for 17 different Yucca Mountain site locations and conditions. The site locations include 
locations on the known major faults, and the conditions specify a range of generic conditions 
(e.g., a small fault with a 2-m offset located somewhere between the Solitario Canyon Fault and 
Ghost Dance Fault). The range of locations and conditions is intended to cover the locations of 
potential interest at the Yucca Mountain site. 
June 2004 1-9 No. 14: Seismic Events Revision 1 
Figure 1-2. Components of the Assessment of Seismic System Performance 
June 2004 1-10 No. 14: Seismic Events Revision 1 
Section 4 describes the site-specific ground motion model and results. The ground motion 
hazard curves that resulted from the PSHA study apply to a hypothetical rock outcrop that has 
the same seismic-wave propagation properties as the rock at the repository horizon inside Yucca 
Mountain. The hazard curves at this reference rock location have to be modified to reflect 
site-specific rock properties for application to the actual locations of subsurface and surface 
facilities. The seismic site response model accounts for the effects of the approximately 300 m 
of rock overburden for the waste emplacement drifts and the effects of near-surface rock and soil 
at surface locations. The seismic response model also accounts for uncertainties in 
measurements of the site-specific soil and rock properties. 
The site response model generates measures or descriptors of the level of vibratory ground 
motion for different annual exceedance rates at specified locations. For example, one product of 
the site response model is the peak ground velocity that has an annual exceedance rate of 
1.0 × 10-6 at the repository horizon. The locus of values for different exceedance rates defines 
the peak ground velocity hazard curve at the specified location. For engineering analyses for 
which ground motion time histories are required, the site response model is used to generate 
suites of ground motion time histories representative of ground motion that would be expected 
from earthquakes in the contributing magnitude and distance ranges for a specified annual 
exceedance rate. Suites of time histories with considerable variability between the time histories 
are provided to model the natural variability in earthquake ground motion that results from the 
inherent randomness of earthquake processes. 
The PSHA ground motion and fault-displacement hazard curves and the outputs of the site 
response model are equally applicable to the preclosure period of repository operations 
(approximately 100 years) and to the postclosure regulatory compliance period (10,000 years). 
This report focuses on their use in assessments of postclosure seismic system performance. For 
descriptions of their use in preclosure seismic design and safety analyses, see Development of 
Earthquake Ground Motion Input for Preclosure Seismic Design and Postclosure Performance 
Assessment of a Geologic Repository at Yucca Mountain, NV (BSC 2004d), Preclosure Seismic 
Design Methodology for a Geological Repository at Yucca Mountain (BSC 2004a), and 
Preliminary Seismic Analysis for Preclosure Safety Analysis (BSC 2003a). 
Section 5 summarizes the calculated effects of seismic loading on the waste emplacement drifts 
and other EBS components. As noted in the discussion of seismic-related FEPs (Section 1.3), 
seismically induced stresses in the walls of the emplacement drifts can cause blocks of rock to be 
shaken loose and lead to accelerated drift degradation and rockfall. The mechanical impact of 
rockfall on the drip shields is not expected to cause immediate mechanical rupture but, rather, to 
leave residual stresses in the titanium plates of the drip shields. Similarly, vibratory ground 
motion is not expected to lead to immediate tensile failure but could, at very low probability 
levels, cause significant separation between adjacent drip shields. Severe, low-probability 
ground motion also could cause impacts between adjacent waste packages, between the waste 
package and its emplacement pallet, and between the waste package and the drip shield. These 
impacts are not calculated to cause an immediate puncture or tear in the barrier but would impose 
residual stresses in the Alloy 22 (UNS N06022) outer shell of the waste package. Given 
calculated residual stress levels in the drip shields and waste packages and a set of failure criteria 
that specify the residual tensile stress levels at which accelerated corrosion is expected to occur, 
the EBS seismic effects analysis then calculates the percent of the surface areas of the drip 
June 2004 1-11 No. 14: Seismic Events Revision 1 
shields and waste packages that fail due to accelerated corrosion. In TSPA, immediate drip 
shield and waste package failure is assumed once their residual stress thresholds are exceeded, 
resulting in a network of through-wall stress corrosion cracks in the failed areas that exceed the 
stress threshold. On the drip shield, this network of cracks is expected to plug from evaporationinduced 
precipitation of calcite and other minerals in the groundwater, thereby preventing 
advective flow through the cracks. On the waste package, the crack network is assumed to 
always allow diffusive transport of radionuclides through the effective area of the network. The 
capacity of the crack network to support advective flow through the waste package is currently 
under investigation. Analogous to the consequence analysis for seismic loading from vibratory 
ground motion, the EBS seismic effects analysis also calculates failed waste package surface 
areas from extremely low probability fault-displacement events. 
The EBS seismic effects analysis input to the TSPA is in the form of seismic damage 
abstractions. Based on the results of the EBS seismic effects analysis, the abstractions provide 
probability distributions for waste package and drip shield failed surface areas as functions of 
peak ground velocity. As described in Section 6, in each run or realization of the TSPA a peak 
ground velocity value is sampled randomly from the probability distribution defined by the peak 
ground velocity hazard curve for the repository horizon. This hazard curve is determined from 
the PSHA results and the ground motion site-response modeling. Also, in each realization, a 
distribution on upper-bound peak ground velocity is sampled. This distribution represents 
uncertainty in physical constraints on the levels of peak ground velocity that can be attained at 
Yucca Mountain. In each realization, if the sampled peak ground velocity exceeds the sampled 
upper-bound peak ground velocity, its value is reset to the value of the upper bound. Given this 
peak ground velocity, the TSPA then samples from the corresponding probability distributions 
for waste package and drip shield failed surface areas. These sampled seismic damage states, 
along with sampled values from probability distributions for other model inputs, are then used by 
the TSPA to calculate a dose to the reasonably maximally exposed individual, as defined by 
NRC regulations at 10 CFR 63.312. The TSPA is rerun many times to generate a statistically 
valid estimate of the mean annual dose. The mean annual dose is compared to the individual 
dose standard at 10 CFR 63.311 and is the primary measure of the effect of seismic events on 
postclosure performance of the repository. Additional measures of performance are projected 
radiation levels from specific radionuclides in a representative volume of groundwater, as 
defined by 10 CFR 63.332, which must meet groundwater protection standards at 
10 CFR 63.331. 
Section 7 provides conclusions regarding low-probability seismic events, and references are 
listed in Section 8. 
1.5 SUMMARY OF CONCLUSIONS 
This report documents the case for the following six key conclusions about low-probability 
seismic events: 
1. Much is known about seismic hazards at Yucca Mountain. The geology and 
seismology of the site have been studied intensively for more than 20 years. 
June 2004 1-12 No. 14: Seismic Events Revision 1 
2. Potentially significant seismic effects on repository performance have been considered 
and addressed, as appropriate. 
3. The seismic hazard analysis that has been carried out for Yucca Mountain accounts for 
both the variability in vibratory ground motion and fault displacement due to the 
inherent randomness of earthquake processes and the uncertainty due to limitations in 
scientific knowledge. 
4. Large ground motion predicted by the PSHA at annual exceedance probabilities of 
1.0 × 10-6 and below overestimates the severity of low-probability ground motion at 
Yucca Mountain. This overestimation of ground motion is being addressed through 
determination of constraints on maximum ground motion imposed by the 
stress-release characteristics of seismic sources and by limits on strain that can be 
propagated by seismic waves through rocks at Yucca Mountain. The constraint on 
maximum ground motion will be incorporated in the abstraction of seismic 
consequences that feeds TSPA. 
5. Seismic and tectonic effects on the natural systems at Yucca Mountain will not 
significantly affect repository performance. 
6. The EBS components are robust under seismic loads and will provide substantial 
protection of the waste form from seepage water, even under severe seismic loading. 
1.6 NOTE REGARDING THE STATUS OF SUPPORTING TECHNICAL 
INFORMATION 
This document was prepared using the most current information available at the time of its 
development. This document and its appendices providing KTI agreement responses were 
prepared using preliminary or draft information and reflect the status of the Yucca Mountain 
Project’s scientific and design bases at the time of submittal. In some cases, this involved the 
use of draft analysis and model reports and other draft references whose contents may change 
with time. Information that evolves through subsequent revisions of the analysis and model 
reports and other references will be reflected in the LA as the approved analyses of record at the 
time of LA submittal. Consequently, the Yucca Mountain Project will not routinely update 
either this technical basis document or its KTI agreement appendices to reflect changes in the 
supporting references prior to submittal of the LA. 
June 2004 1-13 No. 14: Seismic Events INTENTIONALLY LEFT BLANK 
1-14 No. 14: Seismic Events 
Revision 1 
June 2004 Revision 1 
2. DATA SUPPORTING SEISMIC HAZARD ANALYSIS 
The assessment of seismic hazards at Yucca Mountain focuses on characterizing the potential 
vibratory ground motion and fault displacement that will be associated with future earthquake 
activity near the site. The PSHA was conducted based on the evaluation of a large set of data 
pertaining to earthquake sources, fault displacement, and ground motion propagation in the 
Yucca Mountain region (see Section 3). Tectonic models that have been proposed for the Yucca 
Mountain area and information from analog sites in the Basin and Range Province provide the 
basis to characterize the patterns and amounts of fault displacement. The data set also contains 
information providing the history of prehistoric earthquakes on nearby Quaternary faults (faults 
active during the last 1.8 million years). The historical earthquake record and information on the 
attenuation of ground motion are also important components of this data set. 
This section summarizes the data sets and interpretations that support the PSHA for Yucca 
Mountain. The section begins by describing the seismotectonic framework of the Yucca 
Mountain region, followed by descriptions of historical seismicity and prehistoric earthquakes, 
followed by a discussion of data and analyses carried out to understand seismic ground motion 
and its attenuation in the region surrounding Yucca Mountain. The discussion is intended to 
summarize conclusions regarding these topics. A more detailed description is provided in the 
Yucca Mountain Site Description (Simmons 2004) and reference is made therein to associated 
documentation. 
Site characterization activities that have resulted in data for understanding vibratory ground 
motion and fault displacement hazards at Yucca Mountain have included: 
• Compilation of a historical catalog of earthquakes to support analyses of earthquake 
recurrence rate and magnitude distribution 
• Establishment of a network of seismometers and strong-motion instruments to monitor 
and characterize contemporary seismicity 
• Reconnaissance geologic surveys of known and suspected Quaternary faults within 
100 km of the site to characterize their extent and rates of activity 
• Geophysical surveys to identify and characterize the orientation of subsurface faults 
• Geologic mapping of faults and geologic units in the local Yucca Mountain area 
• Paleoseismic studies of known and suspected Quaternary faults in the immediate vicinity 
of Yucca Mountain to provide information on past earthquakes, including their number, 
size, extent, and timing 
• Geodetic monitoring to understand rates of regional deformation 
2-1 June 2004 No. 14: Seismic Events Revision 1 
• Analysis of ground motion data from local earthquakes to evaluate the local attenuation 
of seismic waves 
• Analysis of ground motion data from extensional tectonic regimes to provide 
information on the regional rate of attenuation. 
The data sets that have been developed as a result of these site characterization activities over the 
past 20 years provide a strong basis for the PSHA interpretations (Section 3). 
2.1 SEISMOTECTONIC FRAMEWORK 
The assessment of earthquake hazards is a function of the seismotectonic framework of the 
region and vicinity of Yucca Mountain. The seismotectonic framework is characterized by the 
geologic history and structures that are present in the region, such as faults; the nature of tectonic 
processes and stresses that are currently operating; the seismicity that has been observed during 
the historical period of observation; and the location and rate of activity on regional and local 
faults. Understanding these processes and their rates of occurrence provides a fundamental basis 
for assessing seismic hazards. This section summarizes the understanding of the seismotectonic 
framework and the associated geologic and seismologic data sets that have been developed to 
improve that understanding. This information is given in the discussions of seismotectonic 
framework and characterization of faulting by Whitney (1996) and in the Yucca Mountain Site 
Description (Simmons 2004, Sections 3 and 4). 
A complex history of faulting and volcanism has occurred at Yucca Mountain over the past 
several million years. Because the regional tectonic setting of Yucca Mountain (i.e., the Great 
Basin) presently is undergoing deformation, faulting can be expected to continue to occur near 
Yucca Mountain during the present tectonic regime. Tectonic models can represent the geologic 
structure of a portion of the earth’s crust and illustrate how the structures have evolved through 
time. A tectonic model incorporates the geometry of and the spatial relations among structures, 
such as faults, and the mechanisms by which structures interact and respond to regional stress. 
When tectonic models seek to demonstrate the relations among processes of deformation and to 
include the pattern of historical earthquakes, they can provide insights into the seismotectonics of 
a region. 
A number of alternative tectonic models for Yucca Mountain have been proposed to explain 
observed geologic structures and geophysical data in light of the history of volcanism and fault 
movement, uplift and subsidence, and lateral extension (Simmons 2004, Section 4.1.2). These 
models vary from detachment fault models involving extension to lateral-shear pull-apart 
models. The focus of the assessment of seismic hazards, as expressed in a “seismotectonic 
framework,” is the assemblage of contemporary geologic structures and crustal stresses that will 
give rise to future seismicity. Resolving which tectonic model is “correct” is not necessary for 
conducting a seismic hazard analysis. The models are based on the data and observations 
regarding the location of structures, the orientation of tectonic stresses, rates of deformation, and 
observed seismicity. The assessment of seismic sources for the PSHA began first with a careful 
consideration of these data sets and the various tectonic models that have been derived from 
them (see Section 3). These data and observations are summarized below. 
2-2 June 2004 No. 14: Seismic Events Revision 1 
2.1.1 Regional Tectonic Setting 
“Tectonic setting” refers to the geological architecture or structural configuration of the different 
rock masses in the area. The overall tectonic setting, the Great Basin, generally consists of 
fault-bounded basins and mountain ranges (including Yucca Mountain) complicated by volcanic 
activity that has occurred within the past 15 million years. Typically, faults in this setting 
include normal (extensional displacement perpendicular to the fault trace) and strike-slip (lateral 
displacement parallel to the fault trace) faults that reflect the extensional deformation caused by 
plate tectonic interactions at the western margin of the North American continent during the 
middle and late Cenozoic Era (65 Ma to present). The Great Basin is segmented into tectonic 
domains, structurally bounded blocks of the earth’s crust characterized by deformations that 
distinguish them from adjacent domains. Three regional tectonic domains characterize Yucca 
Mountain and its surrounding environs: the Walker Lane domain, which includes the site; the 
Basin and Range domain to the northeast; and the Inyo-Mono domain to the southwest 
(Figures 2-1 and 2-2). 
Yucca Mountain lies within the Walker Lane domain, an approximately 100-km-wide structural 
belt along the western side of the Basin and Range domain (Figure 2-2). The domain extends 
northwestward from the vicinity of Las Vegas, subparallel to the Nevada-California border, into 
northern California. The domain is characterized as an assemblage of crustal blocks separated 
by discontinuous northwest-striking right-lateral faults (with rock movement to the right) and 
northeast-striking left-lateral faults (Stewart 1988, p. 686; Carr 1990, p. 284). Because of its 
structural heterogeneity, the Walker Lane is recognized as a tectonic terrane distinct from the 
Basin and Range at a regional scale. 
The geologic setting of Yucca Mountain is characterized structurally by two distinctly different 
tectonic deformation styles: an earlier compressional orogenic, or mountain-building, style of 
regional folding and overthrust faulting and a later extensional “basin forming” style of regional 
normal and strike-slip faulting. The compressional style records orogenic events that occurred 
primarily during Paleozoic (544 to 248 Ma) deposition, followed by a peak event that occurred in 
the Mesozoic (248 to 66 Ma) and terminated marine deposition. Studies of the extensional 
tectonics in the central Basin and Range (Snow and Wernicke 2000, p. 659) conclude that from 
250 to 300 km of extension have occurred by a west-northwest motion of the Sierra Nevada 
block away from the Colorado Plateau, at rates initially as great as 2 cm/yr and at 1.5 to 1 cm/yr 
during the last 5 Ma. Research suggests that most of the current extension, as indicated by strain 
measurements and seismicity, is concentrated along the eastern and western margins of the Basin 
and Range (Thatcher et al. 1999, Figure 1; Martinez et al. 1998, p. 569). 
The main extensional features within the tectonic setting of Yucca Mountain were established by 
about 15 Ma, namely a basin and range structural pattern defined chiefly by north-south-oriented 
basins or troughs and fault zones associated with the Walker Lane, including the Rock Valley 
fault zone. The culminating tectonic event in the geologic evolution of the region and, 
coincidentally, the initiating event for the structural formation of Yucca Mountain was the 
creation of the southwestern Nevada volcanic field. This field was produced by a succession of 
at least five voluminous and numerous smaller eruptions that occurred over 7.5 Ma, from about 
15 to 7.5 Ma. The greatest of these eruptions created the volcanic sequence (the Paintbrush and 
Timber Mountain groups) of which Yucca Mountain is a part. From about 11 to 7 Ma, the style 
June 2004 2-3 No. 14: Seismic Events Revision 1 
of tectonic deformation in the Yucca Mountain region became more clearly one of narrow basin 
subsidence, possibly accompanied by adjacent range uplift. 
Source: Simmons 2004, Figure 2-1. 
Figure 2-1. Approximate Locations of the Physiographic Subdivisions of the West-Central Southern 
Great Basin 
June 2004 2-4 No. 14: Seismic Events Revision 1 
Source: Simmons 2004, Figure 2-3. 
NOTE: FC = Furnace Creek Fault, G = Garlock Fault, OV = Owens Valley Fault, RV = Rock Valley Fault. 
2.1.2 Site Geology 
Volcanic rocks called tuffs dominate the exposed bedrock formations in the Yucca Mountain site 
area (Figure 2-3). The deposits consist mostly of pyroclastic flows (high-density mixture of hot, 
dry rock fragments and hot gases) and fallout tephra (fragments that traveled through the air), 
with minor lava flows (molten rock). The volcanic rocks were deposited mainly between 11 and 
14 million years ago, during the Miocene Epoch of the Tertiary Period. The stratigraphy of these 
rocks forms the basic framework for the modeling and analyses of rock properties, mineral 
Figure 2-2. Regional Tectonic Domains for Yucca Mountain and Surrounding Environs, plus Zones of 
Historical Seismic Activity 
June 2004 2-5 No. 14: Seismic Events Revision 1 
distributions, faulting and fracturing, hydrologic flow, and radionuclide transport. Descriptions 
of the stratigraphic units are given in the Yucca Mountain Site Description (Simmons 2004, 
Section 3.3.4, Table 3-1). 
For seismic hazard analysis, the knowledge of the site geologic units and their physical 
properties is important principally in characterizing the site conditions for ground motion (see 
Section 4) and for consideration of rockfall during seismic shaking (BSC 2003b). The dynamic 
response of the rock in the emplacement drifts during seismic shaking is expected to vary 
according to whether the drift lies within the lithophysal or nonlithophysal members of the 
volcanic rock (see Section 5). Lithophysae are spherical-to-oblate cavities in the volcanic rock 
formed during their deposition. Presence or absence of lithophysae is one mechanism for 
subdividing formations and members of formations at Yucca Mountain. This is particularly true 
within the Topopah Spring Tuff, where the repository emplacement drifts will lie, and the 
overlying Tiva Canyon Tuff. As discussed in Drift Degradation Analysis (BSC 2003b), the 
mechanical response of the drifts and associated rockfall varies with whether the drift lies within 
lithophysal or nonlithophysal units. Likewise, the effects on the EBS from seismically induced 
rockfall will vary as a function of this location (see Section 5.3). 
2.1.3 Contemporary Deformation 
Large earthquakes on range-front faults during the past 100 years, such as the Dixie Valley and 
Fairview Peak earthquakes, indicate that Basin and Range extension is still underway. Epicenter 
distribution patterns and geodetic strain data indicate that strain presently is concentrated 
primarily north of Yucca Mountain, in a zone along latitude 37°N, in the eastern California shear 
zone, and in the central Nevada seismic zone (Bennett, Davis et al. 1999, p. 373, Figure 1) 
(Figure 2-2). High geodetic extension rates characterize these active areas (Bennett, Wernicke, 
et al. 1998, p. 566; Savage et al. 1995, p. 20266). Northwest motion of the Sierra Nevada block 
is accomplished by a combination of east–west extension on north-striking normal faults and by 
right-lateral motion on northwest-striking strike-slip faults of the Walker Lane and eastern 
California shear zone (Dixon et al. 1995, p. 762). 
June 2004 2-6 No. 14: Seismic Events Revision 1 
Source: Potter et al. 2002. 
NOTE: Faults are shown with solid lines, although large segments of some are concealed or inferred beneath 
Quaternary deposits. ECRB = Enhanced Characterization of the Repository Block. 
Figure 2-3. Map of Yucca Mountain Site Area Showing Distribution of Principal Stratigraphic Units, 
Major Faults, and Locations of Geographic Features 
June 2004 2-7 No. 14: Seismic Events Revision 1 
Strain surveys show that the direction of extension in the Great Basin is toward the northwest, 
the direction of the least compressive stress. The northern Basin and Range appears to be 
moving at 4.9 ± 1.3 mm/yr west-southwest with respect to the continental interior and the 
southern Great Basin by means of crustal extension (Savage et al. 1995, p. 20265). The 
relatively high strain rate of the northern Basin and Range is at least partly accommodated by the 
central Nevada seismic zone (Figure 2-2). Trilateration (measuring changes in distances 
between three or more points) data show that at least 2.7 mm/yr of extension is taken up by this 
zone (Savage et al. 1995, p. 20265). The southern Basin and Range has an extension rate of 
3 mm/yr or less (Sauber 1989, p. 123). The zone of seismicity along latitude 37ºN 
accommodates the differential extension between the northern and southern Basin and Range 
provinces; the slip rate in this zone is estimated at about 3.2 mm/yr (Savage et al. 1995, 
p. 20267). The high strain rate zones, such as the central Nevada seismic zone, may represent 
concentrations of active deformation among relatively stable crustal blocks. 
The kinematic boundary condition for Basin and Range deformation (the relative motions of the 
Pacific and North American plates) has been nearly constant for at least the past 3.4 Ma (Harbert 
and Cox 1989, p. 3061). During this time, tectonic activity has gradually shifted westward, from 
the Death Valley–Furnace Creek Fault to the Owens Valley Fault. The Walker Lane likely 
accommodates significant right-lateral shear. The central Nevada seismic zone trends obliquely 
across the older Walker Lane. Therefore, it would seem that the westward migration of 
tectonism in the Inyo-Mono domain and the historical surface-rupturing earthquake activity 
along the central Nevada seismic zone represent a concentration of crustal strain of regional 
extent and significant longevity. This strain zone appears to be shifting westward and perhaps 
northward away from Yucca Mountain. 
2.1.4 Regional and Local Faults 
The structural geology of Yucca Mountain and vicinity is dominated by a series of north-striking 
normal faults (Figure 2-4) along which Tertiary volcanic rocks were tilted eastward and 
displaced hundreds of meters. Movement occurred primarily during a period of extensional 
deformation in middle to late Miocene time but has continued at a low level into the Quaternary 
Period (the last 1.8 million years). These through-going faults divided the site area into several 
blocks, each of which is further deformed by minor faults. Block-bounding faults within the 
Yucca Mountain site area are spaced 1 to 6 km apart, and include, from east to west, the 
Paintbrush Canyon, Bow Ridge, Solitario Canyon–Iron Ridge, Fatigue Wash, and Windy Wash 
faults (Figures 2-4 and 2-5). Fault scarps commonly dip from 50° to 80° to the west. 
Displacements are mainly dip-slip (direction of slip down the fault plane), down to –the west, 
with subordinate strike-slip or oblique-slip components of movement exhibited along some 
faults. Numerous intrablock faults occur within the individual structural blocks, representing 
local adjustments in response to stress created, for the most part, by the large displacements that 
took place along block boundaries (Simmons 2004, Section 3.5). 
June 2004 2-8 No. 14: Seismic Events Revision 1 
Source: Potter et al. 2002. 
NOTE: All faults are shown with solid lines, although many segments are concealed or inferred. Symbols and 
abbreviations: bar and bell, downthrown side of fault; arrows, relative direction of strike-slip movement; 
ESF = Exploratory Studies Facility; CD = ECRB Cross-Drift. 
Site area defined by black border. Blue line is the approximate line of cross section given in Figure 2-5. 
Figure 2-4. Distribution of Faults in the Yucca Mountain Site Area and Adjacent Areas to the South and 
West 
June 2004 2-9 No. 14: Seismic Events June 2004 
Source: Day et al. 1998, cross section B-B'. 
NOTE: Approximate line of section is also shown on Figure 2-4. 
Figure 2-5. East–West Structure Section across Yucca Mountain Site Area 
2-10 No. 14: Seismic Events 
Revision 1 Revision 1 
From the standpoint of seismic hazard analysis, Quaternary faults are important potential sources 
of earthquakes. The assessment of the age of faults is made using a combination of geomorphic 
analysis, mapping of Quaternary deposits, local mapping of faulting in existing exposures, and 
exploratory trenching to examine the relationships between faulting and Quaternary deposits. 
Figure 2-6 shows the faults near Yucca Mountain that are assessed to have been active during the 
Quaternary Period. 
Several of the block-bounding faults at Yucca Mountain show evidence of Quaternary 
displacements that influenced depositional patterns of surficial materials on hillslopes and on 
adjacent valley or basin floors and in places produced visible scarps in surficial deposits along 
some fault traces. However, low rates of offset and long recurrence intervals between successive 
faulting events on faults in the site area during Quaternary time have resulted in subtle 
landforms. 
Information on the stratigraphic relations among surficial deposits was augmented considerably 
by the large-scale mapping and detailed descriptions of vertical sequences that were freshly 
exposed in trenches excavated, or enhanced stream or roadcut exposures, across those faults 
suspected of being active during Quaternary time (Whitney and Taylor 1996). Although studies 
concluded that there is no evidence of Quaternary displacement, trenches were also excavated 
across the Ghost Dance Fault because of its location relative to the area of waste emplacement. 
Within the site area, 52 trenches were emplaced across such faults to determine the extent of 
Quaternary tectonic activity with respect to (1) the number, amount of displacement, and age of 
individual surface-rupturing events causing earthquakes; (2) fault slip rates; and (3) recurrence 
intervals between successive events on a given fault. Figure 2-6 shows the locations of those 
trenches in the site area that exhibited evidence of Quaternary age displacement or, in the case of 
the Ghost Dance Fault, fractures with no displacement that might be associated with Quaternary 
activity. Trenches were also excavated across the Bare Mountain Fault and Rock Valley Fault to 
determine activity on the more significant regional faults. These assessments, which combine 
the mapping of Quaternary deposits at the surface with the characteristics of faulting observed in 
subsurface trenches, are called paleoseismic investigations. The number of trenches and the 
level of detailed investigation of faults in the local Yucca Mountain area provide a database for 
interpretations of the paleoseismic behavior of the local faults. Paleoseismic investigations and 
associated data are described in the Yucca Mountain Site Description (Simmons 2004, Section 
4.3.2) and in more detail by Whitney and Taylor (1996). These paleoseismic data serve as a 
fundamental resource for the seismic source characterization activity in the PSHA (see 
Section 3.2). An example log of a mapped enhanced exposure cut across the Paintbrush Canyon 
Fault is shown in Figure 2-7. 
June 2004 2-11 No. 14: Seismic Events Source: Fault map is from Simonds et al. 1995; Pezzopane, Whitney et al. 1996. 
NOTE: Only trenches that exhibited evidence of Quaternary age displacements are shown. In addition, trenches 
across the Ghost Dance Fault that exhibited fractures in the Quaternary deposits, but not displacement, are 
shown. 
Figure 2-6. Local Faults and Paleoseismic Study Sites at Yucca Mountain 
2-12 No. 14: Seismic Events 
Revision 1 
June 2004 Revision 1 
Figure 2-7. Example Log from Paleoseismic Studies of Late Quaternary Faults near Yucca Mountain: 
Paintbrush Canyon Fault at Busted Butte 
Source: Menges and Whitney 1996, Figure 4.4-1. 
Geophysical surveys have also contributed to the understanding of local and regional faults in the 
Yucca Mountain vicinity (Oliver et al. 1995; Majer et al. 1996). Geophysical techniques 
employed at Yucca Mountain include seismic reflection (e.g., Brocher et al. 1998) and gravity 
and magnetics (e.g., Ponce and Langenheim 1994; Ponce 1996). These investigations provided 
information on the subsurface geometry of faults and on the location of buried faults with no 
surface expression. 
2.2 HISTORICAL SEISMICITY OF THE YUCCA MOUNTAIN REGION 
Seismic hazard evaluations rely on a description of the temporal and spatial distribution of 
earthquakes, their magnitudes, and how they relate to the seismotectonic processes of the region. 
The temporal and spatial occurrence of earthquakes for a given region is evaluated from 
two sources: historical (instrumental records and reported effects) and prehistoric (paleoseismic 
data). 
Seismic monitoring of the southern Great Basin began in the early 1900s with isolated stations 
installed and operated by the University of California, Berkeley, and the University of Nevada, 
2-13 June 2004 No. 14: Seismic Events Revision 1 
Reno. The history of seismic monitoring in the Southern Great Basin is found in the Yucca 
Mountain Site Description (Simmons 2004, Section 4.3.1.1) and Seismicity in the Vicinity of 
Yucca Mountain, Nevada, for the Period October 1, 1995, to September 30, 1996 (von Seggern 
and Smith 1997). In the late 1950s and early 1960s, a global network (the Worldwide 
Standardized Seismograph Network) came into existence, thereby providing the capability to 
record earthquakes larger than about magnitude 4 in the southern Great Basin. Later, networks 
of stations were installed to monitor and study specific areas such as the Nevada Test Site and 
portions of the western United States. 
Seismic monitoring specifically to characterize the Yucca Mountain region began when a 
47-station network was installed in 1978 and 1979. The network extended to a distance of 
160 km (99 mi) from the site (Figure 2-8a) and employed the analog technology of the day. In 
1981, six seismograph stations in the immediate vicinity of Yucca Mountain were added to the 
network. In 1995, seismic monitoring near Yucca Mountain was reconfigured with the 
establishment of a network of three-component seismograph systems with digitally recorded and 
telemetered data. The Southern Great Basin Digital Seismic Network, which is operated by the 
University of Nevada, Reno, spans a radius of 50 km (31 mi) from Yucca Mountain and, in 
2001, consisted of 30 stations (Figure 2-8b). The higher quality data obtained from the digital 
network of three-component seismograph systems have enabled the detection of smaller 
magnitude earthquakes and have resulted in improved accuracy of earthquake locations. 
In addition to the seismograph network, 27 strong motion stations consisting of three-component 
accelerometers also monitor Yucca Mountain. These stations are designed to record larger 
ground motion from nearby moderate to large earthquakes. Seventeen of the three-component 
strong-motion stations are located at the surface, one is sited in Alcove 5 of the Exploratory 
Studies Facility (ESF), and nine are located in three boreholes in the surface facilities area near 
the North Portal of the ESF. For the boreholes, in each borehole one station is located at the 
surface, one at mid-depth, and one at the bottom. 
2.2.1 Historical Seismicity Catalog for the Yucca Mountain Region 
In preparation for the PSHA, a catalog of earthquakes was compiled for the region within 
300 km of Yucca Mountain using both historical and instrumental records (CRWMS M&O 
1998, Appendix G). The resulting combined catalog contains 271,223 earthquakes occurring 
from 1868 to 1996. Earthquakes with magnitudes down to approximately M 1 were recorded in 
the more recent periods as the sensitivity of local and regional seismic networks was 
substantially increased. Figure 2-9 shows events in the catalog with magnitude greater 
than moment magnitude (Mw) 3.5. The accuracy of information in the historical catalog is 
affected by several variables (e.g., accuracy of historical accounts, detection capability, and 
instrumental precision), especially the variability in seismic network coverage as a function of 
time. The spatial distribution of seismicity in the 300 km catalog depends both on the density of 
inhabitants and the density of seismographic network coverage in a particular region over time 
and is somewhat an artifact of the more thoroughly represented aftershock sequences of the 
modern period. For example, a significant portion of the catalog in terms of number of events is 
derived from a recent series of moderate-sized earthquakes, aftershock sequences, and volcanic 
swarm activity in the Mammoth Lakes, California, area. Although these events figure 
prominently in terms of the number of earthquakes in the catalog, they represent an insignificant 
2-14 June 2004 No. 14: Seismic Events Revision 1 
portion of the total seismic energy release along the western Basin and Range Province in the 
past two decades. 
Since the Yucca Mountain catalog was compiled from several source catalogs, each using a 
variety of different magnitude scales that also changed with time, a uniform magnitude scale was 
required to compute the earthquake recurrence for the region. In addition, it was necessary to 
assign magnitudes to historical earthquakes that occurred prior to calibrated seismographic 
instrumentation. Nevada Test Site explosions and their induced earthquake aftershocks and 
reservoir-induced seismicity events at Lake Mead were identified in the earthquake catalog. 
Nuclear explosions and related aftershocks, which appear as the prominent clusters of epicenters 
to the north and east of Yucca Mountain, were excluded from the catalog for purposes of 
calculating seismicity recurrence rates for the seismic hazard analysis. 
The larger earthquakes documented in the historical catalog occurred within the Central Nevada 
Seismic Zone and the Eastern California Shear Zone, 100 to 300 km to the northwest, west, 
southwest, and south of Yucca Mountain (Figures 2-2 and 2-9). These zones of activity include 
the 1872 Owens Valley, California, earthquake (Mw 7.8), the 1932 Cedar Mountain, Nevada, 
earthquake (Mw 7.1), the 1954 Fairview Peak and Dixie Valley, Nevada, earthquakes (Mw 7.1 
and Mw 6.8), and the 1992 Landers, California, earthquake (Mw 7.3). The 1999 Hector Mine, 
California, earthquake (Mw 7.1) also occurred in the Eastern California Shear Zone, but occurred 
in 1999, after the time period shown on Figure 2-9. 
W 5.5 are located within 100 km of 
W 6.1 earthquake that occurred 
W 5.6 earthquake that occurred near Little 
Three events during the historical period of greater than M 
Yucca Mountain (Figure 2-10). The largest event is the 1916 M 
in Death Valley. These events also include the 1992 M 
Skull Mountain, about 15 km southeast of Yucca Mountain, and a MW 5.7 event in 1910 about 
85 km to the northwest (Figure 2-10). 
Various analyses have shown that earthquakes in the southern Great Basin occur predominantly 
between depths of about 2 and 15 km (e.g., Rogers et al. 1987, pp. 55 to 56; Harmsen and Bufe 
1992, pp. 42 to 43). Focal mechanisms (analyses to determine the orientation and direction of 
faulting) of recent earthquakes within the southern Great Basin indicate that right-lateral slip on 
north-trending faults is the predominant mode of stress release near the site (Pezzopane, Bufe 
et al. 1996, p. 7-3). Normal and oblique-slip faulting is also observed. Focal mechanisms for the 
period 1971 through 1992 indicate roughly equal proportions of strike-slip and normal faulting 
(Pezzopane, Bufe et al. 1996, p. 7-38, Table 7-3). 
2.2.2 Seismicity in the Vicinity of Yucca Mountain 
While the southern portion of the Nevada Test Site, southeast of Yucca Mountain, is one of the 
more seismically active regions in the southern Great Basin, the area immediately around Yucca 
Mountain (within 10 km) itself is rather aseismic (Figure 2-10). Studies, including an 
experiment in high-resolution monitoring of seismicity at the site, have shown that the Yucca 
Mountain zone of quiescence is a real feature of the contemporary seismicity and not an artifact 
of network design or detection capability (Gomberg 1991a, pp. 16411 to 16412; Gomberg 
1991b, pp. 16397 to 16398; Brune et al. 1992, p. 164). Modeling of the strain field in southern 
2-15 June 2004 No. 14: Seismic Events Revision 1 
Nevada suggests that this area is not accumulating significant strain and that Yucca Mountain is 
an isolated block within the structural framework of the southern Great Basin. 
Source: Simmons 2004, Figure 4-17. 
NOTE: YMP = Yucca Mountain Project. 
Figure 2-8. Seismograph Stations Operating in the Southern Great Basin in 1980 (a) and 2001 (b) 
June 2004 2-16 No. 14: Seismic Events Revision 1 
Source: DOE 2002, Figure 4-162. 
NOTE: Shown are earthquakes from 1868 to 1996. Part (a) shows earthquakes with magnitude greater than or 
equal to 3.5; part (b) shows the subset of earthquakes with magnitude greater than or equal to 6. This 
seismicity catalog was compiled from a variety of sources. Coverage of older seismicity is sparse because 
of the absence or limited availability of seismographic coverage in the late 1800s and early 1900s. The 
cluster of earthquakes near the southern boundary of the Nevada Test Site represents the 1992 Little Skull 
Mountain earthquake and its numerous aftershocks. Many of the events in the northern part of the Nevada 
Test Site occurred in response to underground nuclear weapons tests. Significant earthquakes are labeled 
with year of occurrence. 
Figure 2-9. Historical Earthquake Epicenters within 300 km of Yucca Mountain 
June 2004 2-17 No. 14: Seismic Events Source: Simmons 2004, Figure 4-19. 
NOTE: Shown are earthquakes from 1904 to 1998. Earthquakes associated with the 1999 Scotty’s Junction and 
1999 Frenchman Flat sequences are also shown. Significant earthquakes or earthquake sequences are 
shown with years of occurrence. 
Figure 2-10. Historical Earthquake Epicenters within 100 km of Yucca Mountain 
2-18 No. 14: Seismic Events 
Revision 1 
June 2004 Revision 1 
L 
From the initiation of Southern Great Basin Digital Seismic Network operation in October 1995 
through September 2002, microearthquakes that have occurred in the immediate vicinity (within 
10 km) of Yucca Mountain are shown in Figure 2-11. The events ranged in magnitude from 
about -1 to 1 M 1. These microearthquakes occurred throughout the Yucca Mountain block and 
had focal depths between about 3 and 13 km. Focal mechanisms were determined for some of 
the events and are consistent with normal to normal-oblique slip on faults with northwestern to 
northeastern orientations. 
While the immediate Yucca Mountain area has been quiescent during the historical period, 
paleoseismic evidence indicates active Quaternary faults exist near the site. Paleoseismic events 
exhibit very long times between events, thus little or no microseismicity may occur on the faults 
during the historical period of observation. Many faults in the Great Basin with paleoseismic 
evidence for prehistoric surface-rupture earthquakes have little or no associated historical 
seismicity. 
Seismicity to the east and southeast of Yucca Mountain is spatially associated with the Rock 
Valley, Mine Mountain, and Cane Springs fault zones (RV, MM, and CS, respectively, on 
Figure 2-12). This activity forms a wide, northeast-trending zone that includes the 1973 Ranger 
Mountain sequence, the 1992 Little Skull Mountain sequence, the 1993 Rock Valley sequence, 
the 1999 Frenchman Flat sequence, and other earthquake clusters (Figure 2-10). The main 
shocks from the Little Skull Mountain and Frenchman Flat sequences, near the ends of the 
seismicity zone, exhibited normal faulting on northeasterly striking planes. The Rock Valley 
sequence in the middle of the zone exhibited strike-slip faulting. Some seismicity in the Yucca 
Mountain area is also spatially associated with the southern boundary of the Timber Mountain 
caldera. 
The larger earthquakes or earthquake sequences recorded by the Southern Great Basin Digital 
Seismic Network (or its predecessor, the Southern Great Basin Seismic Network) are the 
following (Figure 2-10): 
• 1992 Little Skull Mountain sequence, including the June 29, 1992, mainshock with 
MW 5.6 
• 1993 earthquakes in the Rock Valley fault zone. Following the Little Skull Mountain 
earthquake in 1992, several earthquakes of up to MW 3.7 occurred. 
• 1999 Frenchman Flat earthquake sequence on January 27, 1999 (MW 4.7), preceded by 
an extended foreshock sequence that included a ML 4.2 earthquake. 
• 1999 Scotty’s Junction earthquake sequence on August 1, 1999 (ML 5.7, with two 
aftershocks ML 4.8 and 4.9). 
1 
used to indicate them, are as follows: M 
Historically, earthquake magnitude has been determined using a variety of techniques, resulting in a number of 
different earthquake magnitude scales. The various magnitude scales mentioned in this report, and the symbols 
L = local magnitude, MW = moment magnitude. 
June 2004 2-19 No. 14: Seismic Events Revision 1 
Figure 2-11. Seismicity at Yucca Mountain from October 1, 1995, to September 30, 2002 
Source: Simmons 2004, Figure 4-22. 
2.3 PREHISTORIC EARTHQUAKES 
2.3.1 Paleoseismic Studies 
The identification and documentation of earthquakes occurring prior to historical times, termed 
paleoseismology, is possible by studying the geologic record of past events. Larger events that 
rupture to the surface often leave geological evidence in the form of offset strata and 
characteristic earthquake-related deposits. A program of geologic fault studies at Yucca 
Mountain reveals that the recurrence times of large-magnitude earthquakes are on the order of 
tens of thousands of years, much longer than the approximately 130-year historical earthquake 
record of the Yucca Mountain region. Thus, the prehistoric earthquake history of the Yucca 
Mountain site spans at least the past several hundred thousand years and is particularly important 
for the PSHA because it extends the record for larger magnitude events. 
Paleoseismic studies are the basis for identifying the occurrence of large-magnitude 
surface-rupturing earthquakes and evaluating their size, age, and occurrence rate. Regional 
investigations were conducted to identify faults in the Yucca Mountain area that have evidence 
of Quaternary displacements within 100 km of the site (Figure 2-12). 
June 2004 2-20 No. 14: Seismic Events Revision 1 
Displaced or deformed sedimentary deposits record late Quaternary faulting along local faults in 
the Yucca Mountain area. These faults include, from west to east, the Northern Crater Flat, 
Southern Crater Flat, Windy Wash, Fatigue Wash, Solitario Canyon, Iron Ridge, Stagecoach 
Road, Bow Ridge, and Paintbrush Canyon faults (Figures 2-6 and 2-12). Paleoseismic data for 
these faults provide the basis for interpretations made as part of the PSHA. These data and 
interpretations are summarized in the next section. 
Source: DOE 2002, Figure 4-164. 
NOTE: (a) Faults within 100 km of Yucca Mountain. (b) Detail of (a), showing faults near Yucca Mountain; these 
faults are the Abandoned Wash (AW), Black Cone (BC), Boomerang Point (BP), Crater Flat (CRF), Drill 
Hole Wash (DHW), Dune Wash (DW), East Busted Butte (EB), East Lathrop Wells (ELW) Fatigue Wash 
(FW), Ghost Dance (GD), Iron Ridge (IR), Midway Valley (MWV), Pagany Wash (PW), Paintbrush Canyon 
(PC), Sever Wash (SW), Solitario Canyon (SC), Stagecoach Road (SCR), Sundance (SD), and Windy Wash 
(WW) faults. For detailed identification of each fault labeled with initials in (a) but not identified in this note, 
see the Yucca Mountain Site Description (Simmons 2004, Figure 4-23). 
2.3.2 Paleoseismic Interpretations 
Geologic studies of the local faults in the Yucca Mountain area resulted in data and 
interpretations of key paleoseismic characteristics that define the size and rate of occurrence of 
prehistoric earthquakes on these faults. These characteristics include fault slip rate, 
displacements associated with individual paleoseismic events, lengths of rupture, and recurrence 
intervals between individual paleoseismic events. Paleoseismic investigations of these faults are 
Figure 2-12. Known or Suspected Quaternary Faults and Other Notable Faults in the Yucca Mountain 
Region 
June 2004 2-21 No. 14: Seismic Events Revision 1 
described in the Yucca Mountain Site Description (Simmons 2004, Section 4.3.2) and in more 
detail by Whitney and Taylor (1996). 
Fault Slip Rate–Fault slip rate is the time-averaged rate of displacement on a fault in 
millimeters per year. Slip rate is an important paleoseismic parameter; it is a standardized 
measure of activity on the fault, which can be used for comparing the activity of many different 
faults. It can also provide direct input to calculations of earthquake recurrence rate for seismic 
hazard analyses. Fault slip rates are calculated by dividing the amount of cumulative observed 
net slip by the age of a specific faulted deposit or horizon. Uncertainties in the age of the unit 
and in the amount of offset are incorporated into uncertainty estimates of the slip rate. 
Estimates of slip rates for faults at Yucca Mountain vary from 0.001 to 0.07 mm/yr. These rates 
are low when compared to those for other faults in the Basin and Range Province. For example, 
in dePolo’s scheme to classify the activity of Basin and Range Province faults (dePolo 1994, p. 
49), the Yucca Mountain faults fall into the moderately-low-to-low activity class. Also, slip 
rates for faults at Yucca Mountain are equal to or lower than values in a compilation of slip rates 
developed by McCalpin (1995, Table 2) for the Basin and Range Province. 
Per-Event Displacement–Per-event displacements are an important paleoseismic parameter for 
estimating the maximum magnitude of prehistoric earthquakes. The most precise per-event 
displacements were estimated directly from trench log data. Multiple measurements of per-event 
displacement are available for local faults at Yucca Mountain. Fewer data on per-event 
displacements are available for regional faults, and they are based primarily on the projected 
measurement of geomorphic surfaces across topographic scarps or the surface trace of the faults. 
Estimated per-event displacements vary from near 0 to 257 cm. For example, the range of 
estimates is 0 to 130 cm for the Solitario Canyon Fault, 1 to 80 cm for the Bow Ridge Fault, and 
0 to 257 cm for the Paintbrush Canyon Fault. Fracture events with no detectable offsets are 
sometimes identified. Displacements per event are larger (80 to less than 362 cm) for the Rock 
Valley Fault and Bare Mountain Fault relative to the block-bounding faults at Yucca Mountain. 
Available estimates of single-event displacements for regional faults are in the general range of 
those for site faults, with the exception of displacements of 240 to 470 cm on the Death Valley– 
Furnace Creek fault system. 
Surface-Rupture Length–Coseismic surface-rupture length is an important parameter used to 
define the maximum magnitudes of prehistoric earthquakes. Determination of rupture lengths 
for prehistoric earthquakes is estimated using surficial mapping data, the locations of trenches, 
and displacement-event timing data. The length of a rupture is determined by the lateral extent a 
given event can be identified along one or more faults. In some cases, this identification is 
accomplished via event correlations between sites using similarities in ages and other supportive 
geologic criteria. Surface-rupture lengths may be equivalent to the total fault length or may be 
restricted to a specific portion, or segment, of the fault. 
Rupture lengths of individual site faults and regional faults in the Yucca Mountain area range 
from 1 to about 25 km. Fault lengths in the region surrounding the site range from several 
kilometers to more than 300 km for the Death Valley–Furnace Creek–Fish Lake fault system. 
Except for very long, likely segmented faults, the total measured length of a fault represents its 
June 2004 2-22 No. 14: Seismic Events Revision 1 
maximum rupture potential. This interpretation is considered reasonable, especially for the 
relatively short faults at Yucca Mountain. For consideration in the PSHA, a number of rupture 
scenarios have been developed. These scenarios include permissible combinations of faults and 
fault segments that could, based on the available paleoseismic data, rupture synchronously 
during individual earthquakes. 
Recurrence Interval–“Recurrence interval” is defined as the time interval between successive 
surface-rupture earthquakes. It is an important temporal measure of fault behavior in seismic 
hazard analysis. Recurrence intervals are calculated for individual faults at relevant sites using 
paleoseismic data of the number and timing of coseismic surface-rupture events. Individual 
recurrence intervals are estimated in cases for which there is adequate age control to isolate the 
timing between specific pairs of events. Uncertainties in both the dating of units and the number 
of possible events are incorporated into the reported ranges of recurrence intervals. 
At least one and commonly two or more recurrence interval estimates are made along individual 
faults at Yucca Mountain. Average recurrence intervals of individual faults range from 5 to 
270 ka. The long recurrence intervals reflect relatively small numbers of observed displacements 
in middle Pleistocene deposits and are consistent with the estimated low fault slip rates. 
2.4 VIBRATORY GROUND MOTION INFORMATION 
In a seismic hazard analysis, assessments are made of the size and recurrence rate of earthquakes 
that seismic sources might generate, as well as the propagation of earthquake energy from the 
source to the Yucca Mountain site. The level of ground motion that will be experienced at the 
site for any given earthquake location and magnitude must be assessed and is described by 
attenuation relations. To the extent possible, the vibratory ground motion adopted for the 
seismic design of the repository and analysis of its postclosure performance should incorporate 
the effects of the seismic sources, propagation path, and local site geology specific to the Yucca 
Mountain region and site. Ideally, recorded ground motion from large earthquakes in the Yucca 
Mountain region would be used directly to develop attenuation relations for application at Yucca 
Mountain. However, because large earthquakes occur infrequently in the region, such data are 
few and are insufficient to constrain empirical models. This situation exists even when the entire 
Basin and Range Province, extending from southern Oregon and Idaho to northern Mexico and 
western Texas, is considered. The few data recorded from larger earthquakes and the 
geophysical and seismological properties derived for the region, nevertheless, provide some 
information for estimating ground motion at the repository site. This information forms part of 
the basis for the expert interpretations and assessments of uncertainty that were part of the PSHA 
for Yucca Mountain. 
Characterizing ground motion at Yucca Mountain using existing attenuation relations involves 
resolving whether (and to what extent) those relations for the western United States are 
applicable to the Basin and Range Province, in general, and to Yucca Mountain, in particular. 
The seismological questions include whether differences in the factors that influence ground 
motion in the Yucca Mountain region and in the western United States would lead to significant 
differences in ground motion estimates for the two regions. These factors include seismic source 
properties, regional crustal properties, and shallow geologic site properties at the repository. 
2-23 June 2004 No. 14: Seismic Events Revision 1 
Generally, comparisons must be made between Yucca Mountain factors and average factors 
inherent in the strong-motion database for the western United States. 
To address these issues, six ground motion studies were carried out as part of site 
characterization activities and are discussed in the following sections. The first study was an 
empirical analysis of worldwide ground motion data from extensional regimes. The second 
study comprised numerical modeling of selected scenario earthquakes near Yucca Mountain in 
which ground motions were estimated using seismological models of the source, path, and site 
effects. The numerical modeling allowed the region-specific crustal structure and site-specific 
rock properties to be incorporated in the ground motion estimates. The third study used weak 
motion recordings to characterize the near-surface seismic wave attenuation at Yucca Mountain. 
The fourth study examined earthquake stress drops in extensional regimes to compare them to 
those for earthquakes used to develop western United States ground motion attenuation relations. 
Stress drop is a factor in determining the level of high-frequency ground motion. The fifth study 
investigated the possible constraint that precariously balanced rocks can provide on the levels of 
ground motion that have occurred in the past. The sixth study is the ground motion 
characterization performed as part of the PSHA project and is the most comprehensive of the six. 
This study was a formal elicitation of a panel of ground motion experts, which incorporated 
results from the other five studies and resulted in ground motion attenuation relations specific to 
Yucca Mountain. The ground motion characterization performed as part of the PSHA is 
discussed in Section 3.3. 
2.4.1 Attenuation of Strong Motion in Extensional Regimes 
The Basin and Range Province in which Yucca Mountain is situated is an extensional tectonic 
regime. At the time that the PSHA for Yucca Mountain was getting underway, a ground motion 
attenuation relation had not been developed specifically for extensional regimes. Thus, to 
develop a ground motion attenuation relation appropriate for the site region, data from 
extensional regimes were compiled and analyzed (Spudich, Fletcher et al. 1996). Because the 
number of events in the Basin and Range Province is limited, the database includes ground 
motions recorded in extensional regimes worldwide. 
Several representative attenuation relations based on western United States data were compared 
to the extensional data by Spudich, Fletcher et al. (1996). The mean residual, or bias, was 
computed for each attenuation relation and indicates whether that relation systematically 
underpredicts or overpredicts the extensional strong-motion data. In general, the computed 
residuals indicate that the standard western United States attenuation relations overpredict 
ground motion from extensional regimes by about 15% to 35% on average (Spudich, Fletcher 
et al. 1996, Table 9; Abrahamson and Becker 1996, Figure 10.5-3). 
Spudich, Fletcher et al. (1997) developed an attenuation relation (SEA96) to estimate ground 
motion in extensional regimes. Comparisons of median predictions from this relation with those 
from several western United States attenuation relations illustrate their differences. In general, at 
short to moderate periods, the predictions of the SEA96 relation are less than or lie at the lower 
limit of the values predicted by other western United States relations. At long periods, the 
SEA96 relation is similar to the western United States relations. Notably, however, the SEA96 
2-24 June 2004 No. 14: Seismic Events Revision 1 
relation has a much larger standard deviation at long periods than is usual for the western United 
States relations. 
Spudich, Joyner et al. (1999) updated the attenuation relation for extensional tectonic regimes 
using a larger data set and corrected minor errors in the data set used for the earlier analysis. At 
short distances (5 to 30 km), ground motion predicted by the new relation (SEA99) are up to 
20% higher than those predicted by the SEA96 relation, while at longer periods (1.0 to 2.0 s) and 
larger distances (40 to 100 km), they are about 20% lower (Spudich, Joyner et al. 1999, p. 1156). 
When compared to ground motion determined from the relation of Boore et al. (1994), results 
average about 20% lower, except for short distances at periods around 1.0 s. For this 
combination, the ground motion from SEA99 exceed those determined from the Boore et al. 
(1994) relation by up to 10%. The standard deviation of SEA99 is considerably lower than that 
of SEA96, probably because of correction of errors in the data set used for the regression. 
2.4.2 Ground Motion from Yucca Mountain Scenario Earthquakes 
Due to the lack of near-fault strong-motion data from earthquakes in the Basin and Range 
Province (including the Yucca Mountain region), a study was carried out to estimate vibratory 
ground motion for several earthquake scenarios potentially affecting Yucca Mountain (Schneider 
et al. 1996). The six participants in the study used established numerical modeling methods to 
simulate ground motion that was appropriate to the specific conditions at Yucca Mountain. As 
part of the modeling exercise, both median ground motion and its variability were estimated for 
each earthquake scenario. 
Six earthquake scenarios were evaluated based on two criteria: (1) the postulated sources are 
likely to have generated significant earthquakes in the past, and (2) they are considered likely to 
produce ground motion that would impact seismic hazard estimates at Yucca Mountain. The six 
scenarios include four normal faulting events (Mw 6.3 to 6.6) at source-to-site distances of 1 to 
15.5 km and two strike-slip faulting events (Mw 6.7 and 7.0) at source-to-site distances of 25 and 
50 km, respectively. 
Six modeling approaches were included in the study. The methods vary significantly in their 
treatment of wave propagation, site response, and overall level of complexity, but all the 
methods accommodate the essential aspects of seismic energy being generated from a finite 
source and propagated along a path to a site at the earth’s surface. Differences in resulting 
predictions capture an important component of the uncertainty in ground motion in these 
scenario earthquakes that can be applied to the variability of other simulations. 
The study included a validation phase in which the models were calibrated using ground motion 
recordings from the nearby Little Skull Mountain earthquake (MW 5.6). The six participants 
incorporated various Yucca Mountain source, path, and site parameters into their models to fit 
observed ground motion from five sites that recorded the Little Skull Mountain earthquake. 
Most of the six methods had also been previously calibrated against recordings from other 
earthquakes. 
The models produced ground motion estimates that were comparatively unbiased for periods of 
less than 1 s (Abrahamson and Becker 1996, Figure 10.7-5), indicating that they are applicable to 
2-25 June 2004 No. 14: Seismic Events Revision 1 
estimating ground motion in the Basin and Range Province. However, the bias for periods 
greater than 1 s indicates that the numerical simulation models do not work well for the 1992 
Little Skull Mountain earthquake at long periods. 
Using the Little Skull Mountain–calibrated models, the six teams computed motions for the six 
faulting scenarios. Five of the teams whose models were numerical simulations (i.e., all except 
an empirical underground nuclear explosion model) ran multiple realizations of the source 
process and computed a mean spectrum for each scenario. The computed median spectral 
accelerations for the scenario events based on the team’s models are shown on Figure 2-13. 
Ground motion computed for the normal faulting scenario events at close distances (Bow Ridge, 
Solitario Canyon, and Paintbrush Canyon faults) are large (Schneider et al. 1996, Figure 10-10): 
34 Hz spectral accelerations range from 0.5 to 1.0 g at distances of 1 to 3 km. 
The model simulations were compared with several western United States empirical attenuation 
relations (Sadigh et al. 1993; Boore et al. 1994). The simulated median ground motion for the 
four normal faulting scenario events exceed the western United States predictions by about 60% 
at distances less than 5 km (3 mi) and by about 20% at 15 km (9 mi) (Abrahamson and 
Becker 1996, p. 10-39). The differences are largest at high frequencies, attributable primarily to 
low site attenuation in the shallow rock at Yucca Mountain and to larger crustal amplification for 
the Basin and Range Province. At long periods, the difference is attributed to the larger crustal 
amplification and directivity effects (stronger ground motion in the direction of rupture 
propagation than in other directions from the earthquake source). 
June 2004 2-26 No. 14: Seismic Events Revision 1 
Source: Abrahamson and Becker 1996, Figure 10.8-15. 
Figure 2-13. Median Spectral Acceleration of Scenario Earthquakes in the Yucca Mountain Region 
For the more distant strike-slip faulting earthquake scenarios, the simulated median ground 
motion results are greater than the western United States attenuation predictions by about 30% at 
a distance of 25 km at high frequencies (Abrahamson and Becker 1996, p. 10-40). This increase 
is similarly attributed to low site attenuation and larger crustal amplification. At 50 km, the 
simulated longer period ground motion results are consistent with western United States 
empirical attenuation predictions because the effect of local site attenuation is not as significant. 
The simulated higher ground motion at high frequencies is consistent with records from the 1992 
Little Skull Mountain earthquake. The high-frequency ground motion from this event is 
significantly larger than those predicted by western United States empirical attenuation relations. 
June 2004 2-27 No. 14: Seismic Events Revision 1 
The variability of the simulated motions is also greater than that computed for western United 
States empirical attenuation relations. The standard error is about 0.15 natural log units larger 
than that found for empirical attenuation relations. 
2.4.3 Site Attenuation 
Recordings of regional earthquakes at Yucca Mountain were used by Su et al. (1996) to evaluate 
the near-surface attenuation. Results indicated that site attenuation at Yucca Mountain is lower 
than for typical California soft rock. Therefore, at low levels of shaking, damping from the tuff 
is less than that for California soft-rock conditions. This leads to larger high-frequency ground 
motion on the tuff as compared to that on California soft rock, assuming that all other parameters 
are the same. The results of Su et al. (1996) were used to provide a site attenuation value for the 
Yucca Mountain PSHA. 
2.4.4 Earthquake Stress Drop 
Stress drop is the difference in stress across the fault before and after an earthquake. Stress drop 
affects high-frequency ground motion. If stress drops in the Yucca Mountain region are greater 
than the typical value for western United States earthquakes, then larger high-frequency motions 
would be expected at Yucca Mountain relative to motions determined from western United 
States empirical attenuation relations. To provide data to assess this potential effect, an 
evaluation of stress drops for earthquakes in extensional regimes was performed in support of the 
ground motion characterization effort in the PSHA project (CRWMS M&O 1998, p. 5-11). 
The analysis used a data set composed of earthquake records from extensional tectonic regimes 
(Spudich, Fletcher et al. 1997), including both normal and strike-slip events. These data were 
supplemented with data from the 1995 Dinar, Turkey, earthquake, which were not available to 
Spudich, Fletcher et al. (1997). The final data set comprised 210 horizontal components from 
140 sites in 24 earthquakes, a magnitude range of Mw 5.1 to 6.9, and distances from 0 to 102 km. 
The data were fit to a standard earthquake source model. A two-step inversion process was 
adopted to decouple the inversions for site attenuation and for stress drop. Stress drops 
computed for each earthquake were weighted to yield a median value for each mechanism. 
The median stress drop for normal-faulting earthquakes was about 4.5 MPa, and the value for 
strike-slip earthquakes (in extensional regimes) was about 5.5 MPa. In comparison, stress drops 
for western United States earthquakes are about 7 to 10 MPa (e.g., Atkinson 1995, p. 1341). 
These differences in stress drop contribute to lower high-frequency motions in extensional 
regimes compared to transpressional regimes, such as coastal California. This information was 
considered in the ground motion characterization component of the PSHA for Yucca Mountain. 
2.4.5 Implications for Vibratory Ground Motion from Studies of Precarious Rocks at 
Yucca Mountain 
The existence of precariously balanced rocks in the Yucca Mountain region may place some 
constraints on the level of vibratory ground motion experienced at the site over the past several 
tens of thousands of years. Precariously balanced rocks provide evidence that past levels of 
strong vibratory ground motion have been insufficient to topple them. In areas where strong 
ground motion is known to have occurred historically, precarious rocks are not observed. For 
June 2004 2-28 No. 14: Seismic Events Revision 1 
example, based on reconnaissance field surveys in southern California, Brune (1996, p. 43) 
concluded that no precarious rocks are found within 15 km of zones of high-energy release of 
historical large earthquakes. Laboratory physical modeling, numerical modeling, and field tests 
provide confidence that rough estimates of the accelerations required to topple precarious rocks 
can be made without extensive controlled testing (Brune 2000, p. 1107; Anooshehpoor and 
Brune 2000, pp. 2 to 4). Brune and Whitney (2000, p. 18) noted that numerous precarious rocks 
exist along Solitario Canyon and argued that accelerations at Yucca Mountain have not exceeded 
about 0.3 g at the surface during the past 75,000 to 80,000 years. Vibratory ground motion at the 
depth of waste emplacement would be less than those at the earth’s surface. 
Precarious rocks have also been used to test ground motion attenuation relations. Brune (2000, 
p. 1107) notes that, in contrast to observations near strike-slip faults, precarious and 
semiprecarious rocks are found nearly to the fault trace on the footwall side of normal faults in 
Nevada and California. Comparison of estimated toppling accelerations with accelerations 
predicted by a ground motion attenuation relation based largely on data for strike-slip 
earthquakes suggests that the attenuation relation may be conservative. The attenuation relation 
overestimates accelerations on the footwall of normal faults at near distances (Brune 2000, 
Figure 2). This result is consistent with results from dynamic foam rubber models of strike-slip 
and normal faulting earthquakes (Brune and Anooshehpoor 1999). That is, the models indicate 
that ground motion near the fault trace is less for normal faulting earthquakes than for strike-slip 
earthquakes. The implication of this observation is that seismic hazard estimates using ground 
motion attenuation curves based largely on data from strike-slip earthquakes may result in 
conservative values of hazard for sites such as Yucca Mountain, where normal faulting 
dominates. 
June 2004 2-29 No. 14: Seismic Events INTENTIONALLY LEFT BLANK 
2-30 No. 14: Seismic Events 
Revision 1 
June 2004 Revision 1 
3. PROBABILISTIC SEISMIC HAZARD ANALYSIS 
To assess the seismic hazards of vibratory ground motion and fault displacement at Yucca 
Mountain, a PSHA was performed. The PSHA provides quantitative hazard results to support an 
assessment of the repository’s long-term performance and to form the basis for developing 
seismic design criteria for the LA. The PSHA methodology that the DOE has used for Yucca 
Mountain is consistent with that documented in Methodology to Assess Fault Displacement and 
Vibratory Ground Motion Hazards at Yucca Mountain (YMP 1997). This methodology also is 
consistent with state-of-the-practice guidance provided by the Senior Seismic Hazard Analysis 
Committee (Budnitz et al. 1997). Key attributes of the PSHA methodology for Yucca Mountain 
are (1) utilization of a geologic and seismologic database developed over a 20-year period in the 
Yucca Mountain region; (2) explicit consideration and quantification of uncertainties regarding 
alternative seismic-source, ground motion, and fault-displacement interpretations; and (3) use of 
a formal, structured expert elicitation process to capture the informed scientific community’s 
views of key inputs to the PSHA. 
The PSHA methodology for vibratory ground motion has become standard practice for deriving 
vibratory ground motion hazards for design purposes. Less commonly, probabilistic fault 
displacement analyses are conducted to provide quantitative assessments of the location and 
amount of differential ground displacement that might occur. Both analyses provide hazard 
curves, which express the probability of exceeding various amounts of ground motion (or fault 
displacement). The probability is usually expressed as a frequency of exceedance per year. The 
resulting seismic hazard curves represent the integration over all identified earthquake sources 
and magnitudes of the probability of future earthquake occurrence and, given an occurrence, its 
effect at a site of interest. 
The basic elements of a PSHA for vibratory ground motion are: 
a) Identification of seismic sources that contribute to the vibratory ground motion hazard at 
Yucca Mountain and characterization of their geometry. This establishes the distribution 
of source-to-site distances for each source. 
b) Characterization of seismic sources by the recurrence rate of earthquakes of various 
magnitudes and the maximum magnitude. This establishes the distribution of magnitudes 
and their rate of occurrence for each source. 
c) Ground motion attenuation relations that provide for the estimation of a specified ground 
motion parameter as a function of magnitude, source-to-site distance, local site 
conditions, and, in some cases, seismic source characteristics. This establishes the 
distribution of ground motion that will be experienced at the site when a given magnitude 
earthquake occurs on a given source. 
d) Integration of the seismic source characterization and ground motion attenuation 
evaluations, including associated uncertainties, into a seismic hazard curve and associated 
uncertainty distribution. 
3-1 June 2004 No. 14: Seismic Events Revision 1 
Probabilistic fault displacement hazard analysis follows a similar path: 
a) Identification of fault sources of fault displacement (principal faults) 
b) Characterization of the frequency, size, and locations of displacements on principal faults 
c) Characterization of the amounts and locations of subsidiary displacements as a function 
of distance from principal faults and magnitudes 
d) Integration of source characterization and distance distribution, including associated 
uncertainties, into a fault displacement hazard curve and associated uncertainty 
distribution. 
PSHAs incorporate both randomness and uncertainty. For discrete variables, the randomness, 
also termed aleatory variability, is parameterized by the probability of each possible value. For 
continuous variables, the randomness is parameterized by the probability density function. An 
example of randomness is the amplitude of ground motion that would occur at a particular 
location from repeated earthquakes having exactly the same magnitude at exactly the same 
distance (say, magnitude 6 at 25 km distance). Variations in ground motion amplitude are 
expected due to unknowable complexities in earthquake-to-earthquake source properties and in 
the propagation path. 
Uncertainty, also termed epistemic uncertainty, is the scientific uncertainty in the model of the 
process. The uncertainty is due to limited data and knowledge and is characterized by alternative 
models. For discrete random variables, the uncertainty is modeled by alternative probability 
distributions. For continuous random variables, the uncertainty is modeled by alternative 
probability density functions. Examples of uncertainty are alternative ground motion attenuation 
relations that express the amplitude of ground motion at a particular site as a function of distance 
to the source and earthquake magnitude. Unlike randomness, uncertainty is potentially reducible 
with additional knowledge and data. 
Given the input evaluations, the hazard calculation method integrates over all values of the 
variables and estimates the mean probability of exceedance of any ground-shaking amplitude at 
the site. A plot of these results is the seismic hazard curve. The hazard curve quantifies the 
variability of the earthquake occurrence and ground-shaking attenuation. In addition to the 
variability of the seismic hazard, however, is uncertainty about the seismotectonic environment 
of a site. Significant advances in development of methodology to quantify uncertainty in seismic 
hazard have been made in the past 20 years (EPRI 1986, Volume 1; Budnitz et al. 1997). These 
advances involve the development of alternative interpretations of the seismotectonic 
environment of a site by multiple experts and the structured characterization of uncertainty. 
Evaluations by multiple experts are made within a structured expert elicitation process designed 
to minimize uncertainty due to uneven or incomplete knowledge and understanding (Budnitz 
et al. 1997). The weighted alternative interpretations are expressed by use of logic trees. Each 
pathway through the logic tree represents a weighted interpretation of the seismotectonic 
environment of the site for which a seismic hazard curve is computed. The result of computing 
the hazard for all pathways is a distribution of hazard curves representing the full variability and 
uncertainty in the hazard at a site. 
June 2004 3-2 No. 14: Seismic Events Revision 1 
3.1 PROBABILISTIC SEISMIC HAZARD ANALYSIS PROCESS 
By necessity, evaluations of seismic source characteristics, earthquake ground motion, and fault 
displacement involve interpretations of data. These interpretations have associated uncertainties 
related to the ability of data to fully resolve various hypotheses and models. In the PSHA, a 
formal expert elicitation process was used to develop inputs that specifically included estimates 
of variability and uncertainty in interpretations (CRWMS M&O 1998). The expert elicitation 
process followed was generally consistent with the Branch Technical Position on the Use of 
Expert Elicitation in the High-Level Radioactive Waste Program (Kotra et al. 1996) and the 
Recommendations for Probabilistic Seismic Hazard Analysis: Guidance on the Uncertainty and 
Use of Experts (Budnitz et al. 1997). 
Six teams of three earth science experts characterized seismic sources in the Yucca Mountain site 
region (within a distance of about 100 km) and fault displacement potential at 
nine demonstration points. Seven ground motion experts characterized ground motion 
attenuation in the site region. Interpretations for hazard assessment were coordinated and 
facilitated through a series of workshops. Each workshop was designed to accomplish a specific 
step in the elicitation process and to ensure that the relevant data were being appropriately 
considered and integrated. An important goal in the elicitation process was to reduce variability 
in interpretations due to a lack of common understanding of the available data and probabilistic 
models used in the analysis. The final PSHA results were presented as mean, median, and 
fractile hazard curves representing the total variability and uncertainty in input interpretations. 
The essential elements of the seismic source characterization, ground motion attenuation 
evaluation, fault displacement characterization, and PSHA results are summarized in 
Sections 3.2, 3.3, 3.4 and 3.5, respectively. 
3.2.1 Source Geometries 
As used in PSHA, a seismic source is defined as a region of the earth’s crust that has relatively 
uniform seismicity characteristics, is distinct from those of neighboring sources, and can be used 
in approximating the locations of future earthquakes. Two main types of seismic sources were 
characterized by the seismic source expert teams: fault sources and areal source zones. Fault 
sources are used to represent the occurrence of earthquakes along a known or suspected fault. 
Uncertainty in the definition of fault sources is expressed by considering alternative rupture 
lengths, alternative fault dips, and possible linkages with other faults. In addition, an evaluation 
3.2 SEISMIC SOURCE CHARACTERIZATION 
Seismic sources were interpreted by the PSHA expert teams. For each source zone, the expert 
teams characterized the zone’s geometry, maximum magnitude, rate of earthquake occurrence, 
and the magnitude distribution of those earthquakes. Summaries of the source-zone 
characterization performed by the six expert teams can be found in Characterize Framework for 
Seismicity and Structural Deformation at Yucca Mountain, Nevada (CRWMS M&O 2000, Table 
5); more complete descriptions are found in Probabilistic Seismic Hazard Analyses for Fault 
Displacement and Vibratory Ground Motion at Yucca Mountain, Nevada (CRWMS M&O 1998, 
Appendix E). 
3-3 June 2004 No. 14: Seismic Events Revision 1 
is made of the probability that a particular fault is active and capable of generating 
moderate-to-large earthquakes. 
Areal source zones represent regions of distributed seismicity that are not associated with 
specific known faults. The events are considered to be occurring on unidentified faults or 
structures whose areal extents are best characterized by zones. Uncertainty in defining areal 
zones typically was expressed by considering alternative zonations of the region surrounding the 
Yucca Mountain site. For each source zone, the expert teams characterized the zone’s maximum 
magnitude, its rate of earthquake occurrence, and the magnitude distribution of those 
earthquakes. Uncertainties in all of these parameters are also quantified. 
Two types of fault sources were considered in the PSHA: regional faults and local faults. 
Regional faults were defined by most teams as Quaternary faults within 100 km of Yucca 
Mountain, but outside the local vicinity of the site, that were judged to be capable of generating 
earthquakes of MW 5 and larger. Local faults were defined as being located within about 15 km 
of Yucca Mountain. The specific faults that required detailed characterization were determined 
based on factors including fault length and location relative to Yucca Mountain, displacement of 
Quaternary deposits, direct relation with seismicity, structural relation to other Quaternary faults, 
orientation within the contemporary tectonic stress regime, and considerations of alternative 
tectonic models. 
The number of regional faults considered by the expert teams ranged from 11 to as many as 36. 
This reflected, in part, the judgments of the teams regarding the activity of various faults, as well 
as the decision by some teams to also include potentially active faults. For the characterization 
of local faults, varying behavioral and structural models were employed by the expert teams to 
represent the range of possible rupture patterns and fault interactions. Interpretations regarding 
the potential simultaneous rupture of multiple faults were included in all of the expert 
assessments. 
Areal source zones were defined by all teams to account for background earthquakes that occur 
on buried faults or other faults not explicitly included in their characterizations. Seismicity 
related to volcanic processes (specifically to basaltic volcanoes and dike injection) was 
considered by all six expert teams but explicitly characterized as distinct source zones by only 
two expert teams. Volcanic-related earthquakes were not interpreted as separate seismic sources 
by the other four teams because the low magnitude and frequency of volcanic-related seismicity 
was accounted for by earthquakes in the areal zones. 
3.2.2 Maximum Earthquake Magnitude 
Maximum earthquake moment magnitude (Mmax) was determined for each source by each expert 
team to represent the largest earthquake that the source is capable of generating. Two basic 
approaches were used to assess maximum magnitude. The primary approach, which was used 
for faults, was based on estimates of the maximum dimensions of fault rupture. Multiple sources 
of uncertainty were considered in estimating physical dimensions of maximum rupture on faults, 
including uncertainty in rupture length, rupture area, and displacement per event. The second 
approach considered historical data on the seismicity of the region. This approach was used 
June 2004 3-4 No. 14: Seismic Events Revision 1 
primarily for areal source zones. For each of the sources included in the PSHA, the uncertainty 
in Mmax is expressed as a probability distribution. 
3.2.3 Earthquake Recurrence 
Earthquake recurrence relations express the rate or annual frequency of different magnitude 
earthquakes occurring on a seismic source. Methods for developing these relations are usually 
different for fault sources than for areal sources. For fault sources, the expert teams used 
approaches based on estimates of fault slip rates and the average slip per event and on seismic 
moment rates. For areal sources, earthquake recurrence relationships were determined from the 
catalog of historical and instrumental earthquakes within 300 km of Yucca Mountain. 
3.2.4 Example of Seismic Source Characterization Assessments 
The six expert teams considered a variety of alternative models and parameters in their 
characterization of seismic sources. This section identifies the assessments that were made to 
illustrate the range of interpretations, as well as the uncertainties that were quantified. Logic 
trees provided a mechanism for describing and quantifying the uncertainties. Key assessments 
for the PSHA are given as nodes of the logic tree and alternative models or parameter values are 
given on the branches at each node. Weights are assigned to the alternative branches based on 
expert judgment regarding the relative credibility of the alternative models and parameters. 
Key elements of the seismic source characterization by the expert teams were the following: 
• Alternative tectonic models 
– Planar fault models 
– Shear models (buried strike-slip faults or fault systems) 
– Detachment models 
– Synchronous volcanic-tectonic events 
• Thickness of earthquake-generating crust 
• Areal seismic source zones 
– Source geometry 
– Recurrence model 
– Seismicity catalog for recurrence calculation 
– Spatial smoothing model and parameters 
– Maximum magnitude 
• Regional fault sources 
– Probability of activity, slip type, and geometry 
– Maximum magnitude 
– Recurrence approach and parameters 
3-5 June 2004 No. 14: Seismic Events Revision 1 
• Local fault sources 
– Probability of activity 
– Synchroneity of ruptures 
– Coalescence of faults at depth 
– Downdip geometries 
– Rupture dimensions (length, per-event displacement, area) 
– Maximum magnitude 
– Recurrence approach and parameters 
• Other potential sources 
– Buried regional right-lateral shear zone 
– Earthquake-generating detachment 
– Volcanic source zone 
– Fault interpreted from gravity anomalies 
– Cross-basin fault 
– Highway 95 or Carrara Fault. 
For illustration, Table 3-1 presents ranges of key parameter values assessed by the experts for the 
PSHA (CRWMS M&O 1998). The table summarizes the probability that the fault is active and 
the range of maximum magnitudes, slip rates, and recurrence intervals assessed by the experts. 
3.3 GROUND MOTION CHARACTERIZATION 
The goal of the ground motion evaluation for the Yucca Mountain PSHA was to formulate 
attenuation interpretations describing vibratory ground motion at the repository. Seven experts 
evaluated various proponent models. The experts provided point estimates of ground motion for 
a suite of prescribed faulting cases, and these point estimates were subsequently regressed to 
attenuation equations. The ground motion constituted response spectral values (horizontal and 
vertical components) for specified spectral periods. The point estimates constituted an estimate 
of the median ground motion, its randomness (aleatory variability), and the uncertainty in each 
(epistemic uncertainty). Each faulting case corresponded to a particular magnitude earthquake, 
fault geometry, and source-site distance. The cases were designed to sample the 
magnitude-distance-faulting space at Yucca Mountain in sufficient detail to provide a robust 
regression. 
The ground motion estimates and, thus, the resulting attenuation relations were developed for a 
reference rock outcrop (Figure 3-1). This reference rock outcrop was defined to have 
geotechnical conditions identical to those at the depth of the repository. The reference rock 
outcrop was used because site-specific data on the velocities and dynamic properties of the upper 
300 m of rock and soil were limited at the time of the PSHA. For design analyses and analyses 
supporting performance assessment, the effect on ground motion of the material between the 
waste emplacement level and the earth’s surface (site response) will be taken into account (see 
Section 4). 
3-6 June 2004 No. 14: Seismic Events Table 3-1. Summary of Fault Parameters from Probabilistic Seismic Hazard Analysis Seismic Source 
Characterization 
Bare Mountain 
Black Cone 
Bow Ridge 
Dune Wash 
Fatigue Wash 
Iron Ridge 
Midway Valley 
Solitario Canyon 
Windy Wash 
Fault 
Crater Flat Fault system 
Central Crater Flat 
Southern Crater Flat 
Northern Crater Flat 
East Busted Butte 
East Lathrop Wells Cone 
Fatigue Wash–Windy Wash 
Ghost Dance Fault zone 
Iron Ridge–Solitario Canyon 
Paintbrush Canyon 
Paintbrush Canyon–Stagecoach 
Road 
Paintbrush–Stagecoach–Bow Ridge 
Stagecoach Road 
South Windy Wash 
North Windy Wash 
Source: CRWMS M&O 1998. 
NOTE: Parameter ranges developed from all teams reporting (i.e., one to six teams); all parameter ranges were 
provided as probability distributions. 
Recurrence 
Interval (ka) 
20 to 200 
- 
40 to 350 
-
- 
40 to 180 
120 to 160 
-
-
- 
50 to 250 
-
-
-
-
- 
20 to 270 
15 to 120 
10 to 75 
35 to 180 
5 to 75 
35 to 100 
20 to 60 
- 
Proponent Models–The experts computed their ground motion point estimates by considering 
existing proponent models. The proponent models fell into several classes: empirical attenuation 
relations, hybrid-empirical, point source numerical simulations, finite-fault numerical 
simulations, and empirical blast models (CRWMS M&O 2000, Table 8). 
Because no empirical attenuation models exist for the Yucca Mountain region or the Basin and 
Range Province, the empirical models used in this study resulted from regression analyses of 
strong-motion records primarily from California earthquakes. These empirical relations required 
adjustments so they would better fit conditions in the Yucca Mountain region. The hybrid 
No. 14: Seismic Events 
Maximum 
Magnitude 
5.8 to 7.5 
5.0 to 7.0 
5.2 to 7.0 
5.3 to 7.0 
5.3 to 7.0 
5.4 to 7.0 
5.5 to 7.0 
4.9 to 7.2 
4.5 to 7.2 
4.6 to 6.9 
5.5 to 7.3 
5.6 to 7.2 
4.5 to 7.0 
5.1 to 7.0 
5.5 to 7.2 
4.9 to 7.1 
5.9 to 7.4 
5.6 to 7.3 
5.5 to 7.6 
5.6 to 7.4 
5.3 to 7.1 
6.6 to 7.5 
5.7 to 7.1 
5.6 to 7.2 
Probability 
Fault Is Active 
1.0 
0.8 
0.4 to 1.0 
1.0 
0.6 
1.0 
1.0 
0.1 
0.4 
1.0 
1.0 
1.0 
0.05 to 0.1 
0.1 to 1.0 
1.0 
0.1 
1.0 
1.0 
1.0 
1.0 
1.0 
1.0 
1.0 
1.0 
3-7 
Revision 1 
Slip Rate 
(mm/yr) 
0.005 to 0.25 
0.001 to 0.005 
0.002 to 0.007 
0.001 to 0.003 
0.001 to 0.005 
0.002 to 0.02 
0.001 to 0.005 
0.0001 to 
0.001 
0.0005 to 
0.003 
0.005 to 0.003 
0.002 to 0.02 
0.005 to 0.024 
0.0001 to 
0.002 
0.001 to 0.005 
0.005 to 0.024 
0.0001 to 
0.001 
0.002 to 0.03 
0.009 to 0.05 
0.005 to 0.02 
0.002 to 0.04 
0.01 to 0.07 
0.01 to 0.027 
0.01 to 0.04 
0.001 to 0.005 
June 2004 Revision 1 
empirical model is derived from these relations and implicitly includes conversion factors that 
must be separately applied to the empirical relations. The empirical relation for extensional 
regimes developed by Spudich et al. (1997) (Section 2.4.1) was one of the relations considered 
by the experts. 
conversion factors are presented in Probabilistic Seismic Hazard Analyses for Fault 
Figure 3-1. Relation of Reference Rock Outcrop to Sites for which Seismic Inputs Are Developed 
The blast models are based on empirical records from underground nuclear explosions at the 
Nevada Test Site (Schneider et al. 1996, pp. 3-15 to 3-17). Three blast models were assessed, 
each with a different approach to account for differences in earthquake sources and 
explosion sources. 
The numerical simulations were tailored to Yucca Mountain conditions and required no 
adjustments. The point source models are the simplest numerical models and also the best 
understood. The finite-fault numerical simulations were derived from the six models evaluated 
in the scenario earthquake modeling study previously described (Section 2.4.2). The experts 
chose three model approaches for their analyses: 
• Stochastic method with ù2 subevents 
• Composite fractal source method 
• Broadband Green’s function method. 
Conversion Factors–Depending on the nature of the data sets upon which they were based, the 
empirical relations typically represented source, path, and site conditions different from those 
encountered at Yucca Mountain. Suites of conversion factors were consequently computed as 
part of the study. They were developed using the results of numerical finite-fault simulations, 
stochastic point source simulations, and empirical attenuation relations. Summaries of the 
June 2004 3-8 No. 14: Seismic Events Revision 1 
Displacement and Vibratory Ground Motion at Yucca Mountain, Nevada (CRWMS M&O 1998, 
Section 5). The factors included corrections for the following: 
• Source–Western United States compressional and strike-slip seismic sources to Yucca 
Mountain extensional seismic sources 
• Crust–Western United States crust to Yucca Mountain crust 
• Site–Yucca Mountain surface conditions to reference rock outcrop. 
Additionally, many of the proponent models did not include the full range of ground motion 
parameters required. For example, not all the empirical models included vertical ground motion. 
Thus, a variety of scaling factors was also developed and applied in the same manner as the 
conversion models to develop the required parameters. 
Attenuation Relations–Each expert developed a set of point estimates for the defined cases 
covering different faulting styles, event magnitudes, source geometries, and source-site 
distances. The estimates comprised median ground motion, its variability, and the uncertainty in 
both. The estimates were determined directly from the models, the conversion factors, the 
adjustment factors described above, and other judgments by the experts. These estimates were 
then parameterized in the form of attenuation relations. 
The seven sets of attenuation relations predict median ground motion that differs by less than a 
factor of 1.5. The experts’ horizontal aleatory (randomness) estimates, the epistemic 
uncertainties in their median estimates (with one exception), and the epistemic uncertainties in 
their aleatory estimates all vary by less than about 0.1 natural log unit (CRWMS M&O 1998, 
p. 6-4). 
3.4 FAULT DISPLACEMENT CHARACTERIZATION 
Several approaches to characterize the fault displacement potential were developed by the 
seismic source characterization expert teams. These approaches were based primarily on 
empirical observations of the pattern of faulting from historical ruptures throughout the Basin 
and Range and at the site. 
The potential for fault displacement was categorized as either principal or distributed faulting. 
Principal faulting is the faulting along the main plane (or planes) of crustal weakness responsible 
for the primary release of seismic energy during the earthquake. Where the principal fault 
rupture extends to the surface, it may be represented by displacement along a single narrow trace 
or over a zone that is a few to many meters wide. Distributed faulting is rupture that occurs on 
other faults near the principal rupture in response to the principal displacement. It is expected 
that distributed faulting will be discontinuous in nature and occur over a zone that may extend 
outward several tens of meters to many kilometers from the principal rupture. A fault that can 
produce principal rupture may also undergo distributed faulting in response to principal rupture 
on other faults. 
3-9 June 2004 No. 14: Seismic Events Revision 1 
Both principal and distributed faulting are important to the assessment of the fault displacement 
hazard at the Yucca Mountain site. Nine locations at or near Yucca Mountain, with multiple 
assumed conditions at some locations, were identified to demonstrate the fault displacement 
methodology (Figure 3-2). These locations were chosen to represent the range of potential 
faulting conditions throughout the Yucca Mountain site. Some of these locations lie on faults 
that may experience both principal faulting and distributed faulting. The other points are sites of 
only potential distributed faulting. 
The approaches developed by the seismic source expert teams for characterizing the frequency of 
displacement events can be divided into two categories: the displacement approach and the 
earthquake approach. The displacement approach provides an estimate of the frequency of 
displacement events directly from the geologic history of displacement, as interpreted from 
observed feature-specific or point-specific data. The earthquake approach involves relating the 
frequency of slip events to the frequency of earthquakes on the various seismic sources defined 
by the seismic source characterization interpretations for the ground motion assessment. Both 
approaches are used for assessing the fault displacement hazard for principal faulting and 
distributed faulting. 
June 2004 3-10 No. 14: Seismic Events Source: CRWMS M&O 1998, Figure 4-9. 
NOTE: See Table 3-2 for descriptions of demonstration points. 
Figure 3-2. Location of Nine Points for Demonstration of Fault Displacement Hazard Assessment 
3-11 No. 14: Seismic Events 
Revision 1 
June 2004 Table 3-2. Mean Displacement Hazard at Nine Demonstration Sites 
Mean Displacement (cm) 
Location 
Bow Ridge Fault 
Site 
1 
10-4 
<0.1 
<0.1 Solitario Canyon Fault 2 
<0.1 Drill Hole Wash Fault 3 
<0.1 Ghost Dance Fault 4 
<0.1 Sundance Fault 5 
<0.1 Unnamed fault west of Dune Wash 6 
7 About 100 m east of the Solitario 
Canyon Fault with the condition: 
7a <0.1 Small fault with 2 m cumulative 
displacement 
<0.1 7b Shear with 0.10 m cumulative 
displacement 
<0.1 Fracture 7c 
<0.1 Intact rock 7d 
8 Between Solitario Canyon and Ghost 
Dance Fault with the condition: 
8a <0.1 Small fault with 2 m cumulative 
displacement 
<0.1 8b Shear with 0.10 m cumulative 
displacement 
<0.1 Fracture 8c 
<0.1 Intact rock 8d 
5 × 10-5 
Annual Exceedance Probability 
10-5 10-6 10-7 
73 7.8 <0.1 
180 32 <0.1 
15 <0.1 <0.1 
13 <0.1 <0.1 
5.5 <0.1 <0.1 
13 <0.1 <0.1 
2.1 <0.1 <0.1 
1.0 <0.1 <0.1 
0.11 <0.1 <0.1 
– <0.1 <0.1 
2.0 <0.1 <0.1 
0.89 <0.1 <0.1 
0.10 <0.1 <0.1 
– <0.1 <0.1 
11 0.11 <0.1 
220 
490 
75 
56 
39 
71 
18 
5.6 
0.53 
– 
18 
5.5 
0.52 
– 
67 <0.1 Midway Valley 9 
3.5 SEISMIC HAZARD RESULTS 
3.5.1 Vibratory Ground Motion Hazard 
Vibratory ground motion hazard was computed at a defined reference rock outcrop having the 
properties of tuff at a waste emplacement depth of about 300 m below the ground surface at 
Yucca Mountain (Figure 3-1). Ground motion computed at this reference location serves as the 
basis for a control motion for later site-response modeling. The site-response model incorporates 
the effects of the site-specific material properties at Yucca Mountain to determine seismic inputs 
at the surface and subsurface for use in analyses supporting design and performance assessment 
(see Section 4). Based on equally weighted inputs from the six seismic source expert teams and 
the seven ground motion experts, the probabilistic hazard for vibratory ground motion was 
calculated for the defined reference rock outcrop. Ground motion hazard (annual probability of 
being exceeded) was determined for horizontal and vertical components of peak acceleration 
(defined at 100 Hz), spectral accelerations at frequencies of 0.3, 0.5, 1, 2, 5, 10, and 20 Hz, and 
peak velocity, and is expressed in terms of hazard curves (e.g., Figure 3-3). Peak ground 
acceleration, 0.3-, 1.0-, and 10-Hz spectral values, and peak ground velocity are summarized in 
Table 3-3 for the annual exceedance frequencies of 10-3, 5 × 10-4, 10-4, 10-5, 10-6, and 10-7. 
Source: CRWMS M&O 1998, Table 8-1; DTN: MO0401MWDRPSHA.000. 
3-12 No. 14: Seismic Events 
Revision 1 
10-8 
590 
1300 
240 
170 
140 
210 
73 
9.0 
0.63 
– 
78 
8.8 
0.63 
– 
210 
June 2004 Revision 1 
Understanding of the contributions to seismic hazard at a particular annual probability of 
exceedance and for a given ground motion measure can be obtained by deaggregating the hazard. 
This process shows what magnitude and distance combinations characterize the earthquakes 
contributing to the hazard. The process also highlights how ground motion uncertainty 
contributes to the hazard in terms of epsilon (å) (the difference between the logarithm of ground 
motion and the mean logarithm of ground motion for that magnitude and distance, measured in 
units of standard deviation). Deaggregation of the mean hazard for an annual exceedance 
frequency of 10.4 shows that at high structural frequencies (5 to 10 Hz), ground motion is 
dominated by earthquakes of smaller than Mw 7.0 occurring at distances less than 15 km from 
Yucca Mountain (Figure 3-4a). For the same annual exceedance frequency, dominant events for 
ground motion at low structural frequencies (1 to 2 Hz) display a bimodal distribution that 
includes large nearby events and Mw 7 and larger earthquakes beyond distances of 50 km 
(Figure 3-4b). The latter contribution is due mainly to the relatively higher activity rates for the 
Death Valley and Furnace Creek faults. Results for other annual exceedance frequencies are 
similar, although the contribution from more distant earthquakes to hazard for the low structural 
frequency range decreases in relative amplitude. 
The major contributor to epistemic uncertainty in the ground motion hazard is the within-expert 
epistemic uncertainty in attenuation relations. Additional contributions to epistemic uncertainty 
arise from moderate differences between the seismic source expert teams and between the 
ground motion experts, as well as from the uncertainties expressed by the seismic source logic 
trees. 
June 2004 3-13 No. 14: Seismic Events Revision 1 
Source: DTN: MO03061E9PSHA1.000. 
NOTE: PGA = peak ground acceleration; PGV = peak ground velocity. The mean and various percentile hazard 
curves are shown. 
Figure 3-3. Summary Horizontal Ground Motion Hazard Curves for Yucca Mountain 
June 2004 3-14 No. 14: Seismic Events Revision 1 
Source: CRWMS M&O 1998, Figures 7-15 and 7-16. 
NOTE: Graph (a) is for 5 to 10 Hz horizontal spectral acceleration; graph (b) is for 1 to 2 Hz horizontal spectral 
acceleration. 
Figure 3-4. Deaggregation of Mean Seismic Hazard for Horizontal Spectral Acceleration at 10-4 Annual 
Exceedance Probability 
June 2004 3-15 No. 14: Seismic Events Table 3-3. Summary of Mean Horizontal Ground Motion Hazard at Yucca Mountain 
Spectral Response Frequency (Hz) 
Annual 
Exceedance 
Probability 
10–3 
5 × 10-4 
10-4 
10–5 
10-6 
0.3 
0.051 g 
0.076 g 
0.17 g 
0.44 g 
1.1 g 
2.3 g 
1 
0.16 g 
0.23 g 
0.47 g 
1.2 g 
2.6 g 
5.5 g 
10 
0.35 g 
0.53 g 
1.2 g 
3.0 g 
4.4 g 
11 g 
100 
(Peak Ground 
Acceleration) 
0.17 g 
0.25 g 
0.53 g 
1.3 g 
2.9 g 
5.8 g 10-7 
Source: DTN: MO0401MWDRPSHA.000. 
NOTE: Ground motion values are for the hypothetical reference rock outcrop defined for the PSHA. 
3-16 
3.5.2 Fault Displacement Hazard 
The probabilistic fault displacement hazard was calculated for nine demonstration sites located at 
or near Yucca Mountain (Figure 3-2) (CRWMS M&O 1998, Section 8). Two of the sites have 
four hypothetical conditions representative of the features encountered within the ESF. The 
integrated results provide a representation of fault displacement hazard and its uncertainty at the 
nine sites, based on the interpretations and parameters developed by the six seismic source expert 
teams. Separate results were obtained for each site in the form of summary hazard curves 
(e.g., Figure 3-5). Table 3-2 summarizes the mean displacement hazard results for annual 
exceedance frequencies of 10-4, 5 × 10-5, 10-5, 10-6, 10-7, and 10-8 at the nine demonstration 
sites. 
For annual exceedance probabilities corresponding to preclosure design basis fault displacement 
(DBFD) levels DBFD-1 and DBFD-2 (10-4 and 5 × 10-5), mean displacements are less than 
0.1 cm (Table 3-2). Thus, fault displacement is not a preclosure design issue. 
Potential fault displacement for lower annual probabilities of exceedance (e.g., 10-5, 10-6, 10-7, 
10-8), which must be considered as part of the assessment of postclosure repository performance, 
are not negligible for all the demonstration points examined (Table 3-2). At very low annual 
exceedance probabilities, mean displacement on block-bounding faults exceeds several meters. 
The subsurface layout, however, avoids waste emplacement across or near these faults. Assessed 
displacements on minor faults within the waste emplacement area range from a few centimeters 
up to about 250 cm. The effects of such displacements are addressed in the seismic scenario of 
the total system performance assessment (see Section 5). 
The fault displacement hazard results display significant uncertainty. This uncertainty is 
indicative of the state of practice in PSHA for fault displacement, which is less mature than 
probabilistic analysis for ground motion. Nonetheless, the results obtained here are considered 
robust by virtue of the large amount of empirical data for the site, the expert elicitation and 
feedback process that was used, as well as the methodological developments that were 
undertaken as part of this study. Sites with the highest fault displacement hazard show 
uncertainties comparable to those obtained in ground motion PSHA. Sites with low hazard show 
No. 14: Seismic Events 
Revision 1 
Peak Ground 
Velocity 
0.15 m/s 
0.22 m/s 
0.48 m/s 
1.3 m/s 
3.0 m/s 
6.5 m/s 
June 2004 Revision 1 
much higher uncertainties (e.g., large spread between 15th and 85th percentile of the hazard 
distribution). 
Also, an expected correlation exists between the amount of geologic data available at a site and 
the uncertainty in the calculated hazard at that site. For sites with significant geologic data, the 
team-to-team uncertainty in mean hazard is less than 1 order of magnitude. For sites with little 
or no data, the individual team curves for mean hazard span about 3 orders of magnitude. The 
larger uncertainty at these sites is considered to be due to data uncertainty. 
Source: CRWMS M&O 1998, Figures 8-2, 8-3, 8-11, 8-12, and 8-13. 
Figure 3-5. Example Summary Fault Displacement Hazard Curves for Yucca Mountain 
June 2004 3-17 No. 14: Seismic Events INTENTIONALLY LEFT BLANK 
3-18 No. 14: Seismic Events 
Revision 1 
June 2004 Revision 1 
4. SITE-SPECIFIC GROUND MOTION 
Site-specific ground motion is needed for analyses supporting preclosure design and postclosure 
performance assessment. Ground motion results from the PSHA are for a hypothetical reference 
rock outcrop and do not reflect site-specific soil and rock properties at the locations for which the 
ground motion is needed (e.g., the emplacement area level, the surface facilities site). The PSHA 
was conducted in this fashion because the site-specific rock and soil properties were not 
characterized at the time of the PSHA. Thus, further analyses are carried out to modify the 
PSHA results to reflect the appropriate site-specific conditions for each site of interest. This 
section describes the approach to developing site-specific ground motion for Yucca Mountain, 
including a ground motion site-response model, and presents results of modeling and analyses. 
Locations for site-specific ground motion are determined by the needs of preclosure design and 
postclosure performance assessment. For preclosure design analyses, depending on what 
structures, systems, and components are determined to be important to safety, site-specific 
ground motion may be needed for the waste emplacement level and the surface facilities site 
(Figure 3-1). Ground motion at the depth of the waste emplacement area may be used for 
preclosure design of ground support and EBS components. At the site of surface facilities where 
waste will be handled, design basis ground motion will be used to design important to safety 
structures, systems, and components. At the surface facilities site, varying depths of soil overlie 
the bedrock. Thus, site-specific ground motion is analyzed for three soil depths spanning the 
range of depths at that site. Depending on the results and how they will be used, the different 
soil depth cases may be combined or used individually. For analyses supporting postclosure 
performance assessment, site-specific ground motion is developed only for the waste 
emplacement level. 
For each location, preclosure design criteria and postclosure performance assessment 
requirements determine the annual exceedance probabilities for which site-specific ground 
motion is needed. As discussed in the report Preclosure Seismic Design Methodology for a 
Geological Repository at Yucca Mountain (BSC 2004a), for preclosure design, design basis 
ground motion (DBGM) levels DBGM-1 and DBGM-2 correspond to annual exceedance 
probabilities of 10-3 and 5 × 10-4, respectively. In addition, site-specific ground motion is 
provided for an annual exceedance probability of 10-4 to support “beyond-design-basis” 
analyses. 
To support postclosure performance assessment, selection of annual exceedance probabilities is 
motivated by the requirement to “consider only events that have at least one chance in 10,000 of 
occurring over 10,000 years” (10 CFR 63.114(d)). To address this requirement, seismic inputs 
based on PSHA ground motion hazard results are combined with geologic and physical 
constraints to bound the level of low-probability ground motions at Yucca Mountain. PSHA 
ground motion hazard curves are computed without imposing a bound on the random variability 
of ground motion. At low annual exceedance probabilities, this leads to computed ground 
motions that are likely to be physically unrealizable. That is, the computed ground motions 
produce strains that would cause damage to the rock at the site (which is not observed), thus 
limiting the level of ground motion that could be propagated. Also, the combinations of seismic 
source parameter values required to produce such ground motions may be unachievable. 
Because of these constraints on low-probability ground motions, seismic inputs for postclosure 
4-1 June 2004 No. 14: Seismic Events Revision 1 
analyses are developed from the PSHA results only for annual exceedance probabilities of 10-5, 
10-6, and 10-7. Seismic inputs based on PSHA results with an annual exceedance probability of 
10-8 are not developed because of the physical limitations on ground motions at Yucca 
Mountain. Analyses using the developed seismic inputs, in combination with constraints on lowprobability 
ground motion at Yucca Mountain, form the basis for evaluating repository 
performance for seismic events with annual probabilities as low as 10-8. 
The format of the site-specific ground motion also depends on its use. For preclosure design, 
ground motion results are presented as response spectra (the response to input ground motion of 
a series of single degree of freedom oscillators with varying natural frequencies) and as 
three-component time histories that are matched to the response spectra. In addition, to support 
soil-structure-interaction analyses of surface facilities, soil properties consistent with the level of 
strain produced in the soil by the ground motion are provided. For postclosure analyses, for each 
annual exceedance probability of interest, a set of 17 three-component time histories is 
developed. The time histories are scaled to the peak ground velocity determined for the waste 
emplacement level. Thus, the approach to developing time histories varies depending on their 
use in preclosure design or postclosure performance assessment. 
Section 4.1 describes the site-response model and the overall approach to developing 
site-specific ground motion. Results of implementing the approach are presented in Section 4.2. 
4.1.1 Site-Response Model 
Ground motion results from the PSHA for Yucca Mountain do not include effects of the upper 
approximately 300 m of rock and soil. In an elastic system, seismic wave amplitudes generally 
increase near the surface in response to a decrease in material velocity. However, this effect can 
be compensated by material damping in the layers. Resonance can also occur in soil and rock 
layers and between the surface and the soil/bedrock interface and is strongly affected by material 
damping. To develop site-specific ground motion that includes these effects, a site-response 
model is employed. 
Worldwide observations of seismic ground motion show evidence of nonlinear behavior for the 
horizontal component of motion (e.g., EPRI 1993, Appendix 6B). Vertical ground motion, 
however, generally shows linear behavior (Silva 1997, p. 13). In modeling site response at 
Yucca Mountain, nonlinear effects are included for horizontal motion, but vertical motion is 
modeled in a linear fashion. 
A site-response model for Yucca Mountain needs to treat seismic wave propagation through the 
site materials and take into account dynamic behavior of those materials. Inputs to the model 
consist of ground motion derived from the PSHA results and material dynamic properties 
developed from site-specific geotechnical data, technical information, and scientific judgment. 
The computational method that is used incorporates nonlinear behavior using an 
equivalent-linear formulation. The equivalent-linear formulation approximates a second-order 
4.1 SITE-RESPONSE MODEL AND APPROACH 
This section describes the site-response model used at Yucca Mountain and how that model fits 
into the overall approach to determine site-specific ground motion. 
4-2 June 2004 No. 14: Seismic Events Revision 1 
nonlinear equation, over a limited range of its variables, by a linear equation. Based on the 
effective strains computed for the ground motion using a linear analysis, the material dynamic 
properties are adjusted to be consistent with the effective strains. This process is iterated until 
changes in the parameters are below an established tolerance level. Implementation of the 
approach for Yucca Mountain uses random vibration theory to determine the peak effective 
strains for each iteration. Thus, the model is referred to as the random-vibration-theory-based 
equivalent-linear site-response model. 
In the site-response model, site materials are represented as a one-dimensional layered system for 
the purpose of site-response computation. A series of horizontal layers, each of which is 
characterized by a uniform velocity, density, and set of dynamic material properties, approximate 
the site materials. For the equivalent-linear formulation, dynamic material properties consist of 
curves describing how the shear modulus and material damping vary as a function of shearing 
strain level. As nonlinear material behavior occurs with increasing shearing strain, the shear 
modulus decreases (the material becomes less rigid), and material damping increases. 
Because a one-dimensional model site-response model is used for Yucca Mountain it does not 
explicitly incorporate two- and three-dimensional wave propagation effects (e.g., effects of 
topography, dipping layers). However, probabilistic ground motion results for Yucca Mountain, 
from which input motions are derived, already include two- and three-dimensional wave 
propagation effects because these effects are included in the ground motion database used to 
assess random variability in ground motion as part of the PSHA. While it is known that two- and 
three-dimensional wave propagation effects are present at all sites to some extent, validations 
have demonstrated that simple one-dimensional models accommodate the significant and stable 
features of site response (Silva et al. 1996; Silva et al. 1990). Also, although lithostratigraphic 
units at Yucca Mountain generally dip to the east, velocity data gathered to date do not show a 
strong and systematic correlation with the dipping strata. 
One-dimensional site response analysis, using an equivalent-linear formulation, has proven 
successful when applied elsewhere. In a validation study (EPRI 1993, Appendix 6B), the 
random-vibration-theory-based equivalent-linear model was compared to three nonlinear models 
for three test cases. For each test case, ground motion was recorded at a soil site and a nearby 
rock site. The recorded rock motions were taken as the input to the site-response models, and the 
computed results were compared to the recorded soil site motions. Each of the sites was 
reasonably well characterized in terms of its velocities and dynamic material properties. Results 
of this validation study show little difference between equivalent-linear and fully nonlinear 
formulations for the ground motion levels examined (peak ground accelerations between about 
0.05 to 0.5 g). Both equivalent-linear and nonlinear formulations also compared favorably to the 
recorded motions. While this validation does not directly address the specific site materials and 
the entire range of ground motion input levels for Yucca Mountain, it provides an acceptable 
degree of confidence that the modeling approach adequately captures nonlinear dynamic 
behavior. 
4.1.2 Approach to Develop Site-Specific Ground Motion 
The approach to develop site-specific ground motion for Yucca Mountain consists of steps to 
transform the ground motion results of the PSHA to reflect the effects of the site-specific soil and 
4-3 June 2004 No. 14: Seismic Events Revision 1 
rock properties at Yucca Mountain (the site response). As described in Section 3, the PSHA 
ground motion results are appropriate for a hypothetical reference rock outcrop characterized by 
a specific shear-wave velocity and site attenuation. These parameter values were specified in the 
PSHA to correspond nominally to the tuff properties at the waste emplacement level beneath 
Yucca Mountain. The PSHA results, therefore, do not include effects of the uppermost 
approximately 300 m of rock and soil at Yucca Mountain. Depending on the velocities and 
dynamic properties of this material and the location of interest, the PSHA ground motion results 
can be amplified or reduced, as a function of frequency, reflecting the effects of seismic wave 
propagation through the overlying material. Thus the site-response approach uses the PSHA 
results as input and provides site-specific ground motion at locations of interest as output. 
One goal of any approach to address site response is to maintain the annual probability of 
exceedance corresponding to the input ground motion (i.e., hazard-consistency). Meeting this 
goal ensures that uncertainties about basic ground motion processes and models that are 
explicitly incorporated in the PSHA are appropriately linked to the seismic inputs for design and 
analyses. Approaches range from a separate PSHA using site-specific ground motion attenuation 
relations for each location of interest to simple scaling of the input ground motion without 
accounting for variability in the material properties at the site (McGuire et al. 2001, Section 6). 
For Yucca Mountain, an approach is used that addresses variability in material properties of the 
rock and soil at each location and also takes into account the range of magnitudes contributing to 
the ground motion hazard at a particular annual probability of being exceeded. In the 
terminology of McGuire et al. (2001, Section 6) this approach is referred to as 2B. 
Mean PSHA results form part of the input to the site-response approach. As described in 
Section 3, these results incorporate assessments of alternative interpretations and the random 
variability of earthquake processes. Random variability in ground motion was treated as 
unbounded, resulting in calculated ground motions that are larger than may be physically 
possible. As lower annual probabilities of exceedance are considered, the mean results 
correspond to higher percentiles of the overall results. For annual exceedance probabilities 
between about 10-6 and 10-8, the mean ground motion hazard results lie between the 80th and 
95th percentiles. At these annual exceedance probabilities, the ground motion is very high and 
may be physically unrealizable. The rocks at Yucca Mountain may not be able to sustain the 
strains that would be produced by such high ground motion without physical damage that would 
tend to limit the amplitude of motion. In addition, the combinations of seismic source 
parameters needed to generate such high ground motion may not be reasonable. 
Studies to examine limits to the upper range of ground motion at Yucca Mountain are underway. 
Three approaches are being explored to determine at what level the amplitude of ground motion 
may saturate. One approach looks at what level of ground motion would be required to 
physically damage the rock at Yucca Mountain. The strength of the rock will be compared to the 
levels of strain that would be induced in the rock by very high ground motion. Preservation of 
crystalline material lining some lithophysae and lack of observed shattered rock in underground 
excavations suggest ground motion high enough to damage the rock has not occurred at Yucca 
Mountain since the rocks were deposited approximately 12 million years ago. A second 
approach examines how nonlinear effects below the PSHA reference rock outcrop might limit 
ground motion as the motion reaches very high levels. The third approach employs numerical 
modeling to assess what combinations of seismic source parameters are required to produce very 
June 2004 4-4 No. 14: Seismic Events Revision 1 
high ground motion at Yucca Mountain. The parameter combinations will be assessed to 
determine if they are realistic and reasonable. 
While these studies of ground motion saturation have been initiated, results are not yet available. 
Unbounded ground motion reported in the following sections is used in analyses supporting 
postclosure performance assessment with the expectation that the calculated amount of damage 
caused is higher than may potentially occur for a given annual exceedance probability. For the 
TSPA seismic scenario, a hazard curve for peak horizontal ground velocity at the emplacement 
level, which incorporates available information on ground motion saturation, will be determined 
and form part of the seismic consequences abstraction. 
For each annual probability of exceedance and location of interest, the site-response approach 
consists of the following steps (Figure 4-1): 
1. On the basis of the PSHA for Yucca Mountain, the response spectrum with a uniform 
likelihood of being exceeded at any frequency (a uniform hazard spectrum) is 
determined. 
2. The earthquakes (magnitude and distance) that contribute most to the seismic hazard at 
high (5 to 10 Hz) and low (1 to 2 Hz) structural response frequency ranges are 
determined by deaggregating the seismic hazard. Response spectra for the identified 
earthquakes are scaled to the uniform hazard spectrum in the appropriate structural 
response frequency range. These earthquakes are referred to as “reference 
earthquakes”; spectral amplification functions representing the site response are 
applied to the reference earthquakes to determine the final site-specific response 
spectra. 
3. Also for high and low structural response frequency ranges, three earthquakes 
representing the range of magnitudes contributing to the hazard are identified. This 
step is taken because the site-response model is sensitive to the spectral content of the 
ground motion, which varies as a function of magnitude. As for the reference 
earthquakes, the response spectra for these “deaggregation earthquakes” are scaled to 
the uniform hazard spectrum in the appropriate structural response frequency range. 
The deaggregation earthquakes form the ground motion input to the response model. 
4. Site-specific soil and rock property information is also characterized and forms an 
input to the site response model. Uncertainties in the average soil and rock properties, 
as well as random variation in those properties across the site, are determined and 
incorporated into the site response modeling for each deaggregation earthquake. 
5. The site response model is run for appropriate combinations of soil and rock 
properties, seismic wave type, response structural frequency range, and deaggregation 
earthquake, depending on the location and ground motion component being analyzed. 
A mean “spectral amplification function” (or peak-ground-velocity scaling factor) 
representing the ratio of the model output response spectrum (or peak ground velocity) 
to the input deaggregation earthquake response spectrum (or peak ground velocity) is 
determined for each combination. 
June 2004 4-5 No. 14: Seismic Events Revision 1 
6. The site response effects for the deaggregation earthquakes are combined in a 
weighted average. 
7. For each combination of soil and rock properties and seismic wave type, the weighted 
average spectral amplification functions (or peak-ground-velocity scaling factors) for 
the high and low structural response frequency ranges are enveloped. 
8. For each combination of soil and rock properties and seismic wave type, the enveloped 
spectral amplification function (or peak-ground-velocity scaling factor) is applied to 
the envelope of the reference earthquake response spectra (or reference rock outcrop 
peak ground velocities). 
9. A final envelope is taken over the modified reference earthquake spectra (or peak 
ground velocities) for the combinations of soil and rock properties and wave type. 
10. Seismic time histories are developed that are consistent with the site-specific response 
spectra or peak ground velocity. 
These steps are described in more detail in the following sections. 
4.1.2.1 Development of Control Motion 
The ground motion that serves as input to the site-response analysis is referred to as the “control 
motion.” For Yucca Mountain, the control motion is derived from the PSHA results. The first 
three steps above refer to development of uniform hazard spectra and reference and 
deaggregation earthquakes that represent the uniform hazard spectra at various stages in the 
site-response modeling process. The deaggregation earthquakes form part of the input to the 
site-response analysis. The results of the site-response analysis are spectral amplification (or 
transfer) functions that characterize the effects of the site on the input ground motion as a 
function of response structural frequency. The spectral amplification functions are then applied 
to the envelop of the low and high frequency reference earthquake response spectra to derive the 
final site-specific input response spectra for preclosure seismic design (BSC 2004d, 
Section 6.3.1). For postclosure performance analyses, a similar process is followed to develop 
peak ground velocity transfer functions and final site-specific values of peak ground velocity. 
Uniform Hazard Spectra–Uniform hazard spectra represent response spectral acceleration 
values for a suite of structural frequencies that have a uniform annual probability of being 
exceeded. During the PSHA, seismic hazard was determined for response spectral structural 
frequencies ranging from 0.3 to 100 Hz. (In addition, ground motion hazard was determined for 
peak ground velocity.) As discussed in Section 3.5, for each structural frequency the PSHA 
results consist of hazard curves that indicate the annual probability of exceedance for various 
levels of ground motion. For a given annual probability of being exceeded, a mean uniform 
hazard spectrum can be constructed by taking the mean PSHA spectral acceleration value at each 
structural frequency that was analyzed (Figure 4-2) (BSC 2004d, Section 6.2.2.3). Given the 
nature of a PSHA, the uniform hazard spectrum does not represent the response spectrum of a 
single earthquake, but rather the integrated contributions of the range of earthquakes that 
contribute to hazard at the Yucca Mountain site as expressed in the PSHA seismic source 
June 2004 4-6 No. 14: Seismic Events Revision 1 
interpretations. The uniform hazard spectrum is thus a broadband representation of the ground 
motion for a given annual probability of being exceeded. 
Figure 4-1. Development of Site-Specific Ground Motion 
June 2004 4-7 No. 14: Seismic Events Revision 1 
Source: DTN: MO03061E9PSHA1.000. 
NOTE: For a given annual exceedance probability (10-6 is shown), the spectral acceleration value is taken from the 
seismic hazard curves for various ground motion measures (e.g., 0.3, 1, 5, 20, and 100 Hz response 
spectral acceleration) to construct a uniform hazard spectrum. PGA = peak ground acceleration. 
Figure 4-2. Development of a Uniform Hazard Spectrum at 10-6 Mean Annual Exceedance Probability 
from Probabilistic Seismic Hazard Analysis Results 
The use of such a broadband motion, which reflects contributions from earthquakes of varying 
magnitudes and distances, would be inappropriate for site-response analysis. When the 
amplitudes of control motions cause significant nonlinear response of the site materials, 
broadband spectra can induce higher strains than any single earthquake scaled to the same peak 
June 2004 4-8 No. 14: Seismic Events Revision 1 
acceleration level and thus perturb the calculated site response. Accordingly, “reference 
earthquakes” and “deaggregation earthquakes” were developed to represent the uniform hazard 
spectrum in the site response analysis. 
Reference Earthquakes–Reference earthquakes representing the uniform hazard spectrum are 
developed by analyzing the PSHA results to identify which earthquakes (i.e., magnitude and 
distance combination) contribute most to a given annual probability of being exceeded. This 
analysis, termed “deaggregation,” is carried out for both a high (5 to 10 Hz) and low (1 to 2 Hz) 
structural frequency range for specific annual probabilities of exceedance. Based on the results, 
a reference earthquake is identified for each structural frequency range by taking the modal 
magnitude and distance (BSC 2004d, Section 6.2.2.4). The response spectral shape for these 
earthquakes, determined from the ground motion relations that were input to the Yucca Mountain 
from the PSHA, are then scaled to match the uniform hazard spectrum for the low and high 
structural frequency range (Figure 4-3). This scaling retains hazard consistency with the site 
uniform hazard spectrum. The scaled reference earthquake response spectra are then compared 
to the uniform hazard spectrum to ensure that, considered together, they adequately represent it 
(Figure 4-3). Reference earthquakes are identified for both the horizontal and vertical 
component of ground motion. For consistency, reference earthquakes for vertical motions were 
taken to be the same as those for horizontal motion. Once the site-specific response transfer 
function (spectral amplification as a function of frequency) is determined for a location of 
interest, it is applied to the envelope of the scaled response spectra for the reference earthquakes 
to obtain the input motion for that site. 
June 2004 4-9 No. 14: Seismic Events Revision 1 
Source: DTN: MO0206UNHAZ106.001. 
Figure 4-3. Comparison of Reference Earthquake Response Spectra to the Corresponding Uniform 
Hazard Spectrum 
Deaggregation Earthquakes–Nonlinear behavior of site materials, which contributes to the 
ground motion site response, depends on earthquake magnitude as well as ground motion 
amplitude. As magnitude increases, the response spectral shape of the ground motion changes 
and the duration and amplitude of strong ground shaking typically increases. To obtain 
site-specific ground motion that is consistent in probability with the control location hazard, 
these effects are captured in the site-response analysis through the use of deaggregation 
earthquakes (BSC 2004d, Section 6.2.2.5). 
The deaggregation earthquakes are developed for the purpose of computing site-response 
transfer functions by deaggregating the ground motion hazard for a given annual exceedance 
probability and structural frequency range (5 to 10 Hz or 1 to 2 Hz). To represent the range of 
magnitudes contributing to the hazard for a given annual exceedance probability, 
three earthquakes are identified corresponding nominally to the mean (medium magnitude 
deaggregation earthquake), the 5th (low magnitude deaggregation earthquake), and the 95th 
(high magnitude deaggregation earthquake) percentile of the magnitude distribution. In some 
cases, different percentiles were used to appropriately capture the magnitude distribution 
resulting from the deaggregation. As for the reference earthquakes, response spectra for the 
deaggregation earthquakes, determined using the PSHA ground motion relations, are scaled to 
the uniform hazard spectrum in the appropriate structural frequency range (Figure 4-4). The 
June 2004 4-10 No. 14: Seismic Events Revision 1 
deaggregation earthquakes form the control motion for the site response analysis. With 
three deaggregation earthquakes for each of two response structural frequency ranges 
(5 to 10 Hz, 1 to 2 Hz) and two components of ground motion (horizontal and vertical), a total of 
12 different control motions are involved in determining the ground motion site-response transfer 
function. 
Source: DTN: MO0206UNHAZ106.001. 
NOTE: ML = low magnitude deaggregation earthquake; MM = medium magnitude deaggregation earthquake; 
MH = high magnitude deaggregation earthquake; UHS = uniform hazard spectrum. 
Figure 4-4. Comparison of Deaggregation Earthquake Response Spectra to the Corresponding 
Uniform Hazard Spectrum 
4.1.2.2 Characterization of Site-Specific Velocity Profile and Dynamic Material 
Properties 
The fourth step in the approach to developing site-specific ground motion involves 
characterization of the velocity and dynamic material properties of the site materials. These 
properties form part of the input to the site response model. Key properties are: 
• Seismic velocity as a function of depth 
• Shear modulus, normalized to its small-strain value, as a function of shearing strain 
• Material damping, as a function of shearing strain. 
Shear modulus reduction and variation in material damping as a function of shear strain are 
parameters that characterize the response of site materials to dynamic strains caused by seismic 
wave propagation through them. 
Geotechnical investigations have been carried out to characterize these inputs. Results of the 
investigations are used to determine median values and to assess uncertainties. In addition, the 
properties vary randomly about their median values when the spatial extent of a location of 
interest is considered. To determine site-specific ground motion that is consistent with the 
control location hazard, these uncertainties and random variability must be incorporated into the 
June 2004 4-11 No. 14: Seismic Events Revision 1 
site response analysis, just as uncertainties and random variability were explicitly incorporated in 
the PSHA. 
Geotechnical Investigations–Geotechnical investigations have been carried out to collect 
information on the material properties of the site (BSC 2002; BSC 2004d, Sections 6.2.3 
and 6.2.4). The studies focused on the two primary sites of interest: the surface facilities area 
and the area above the planned waste emplacement footprint. The surface facilities area is of 
interest for preclosure design; the area above the waste emplacement area is characterized to 
allow determination of subsurface ground motion for analyses supporting both preclosure design 
and postclosure performance assessment. Studies consisted of drilling and logging boreholes, 
velocity surveys, and laboratory testing of rock and soil samples to determine the dynamic 
response properties of the materials (i.e., the shear modulus and damping behavior as a function 
of imposed dynamic strain level). 
For the surface facilities area, 16 boreholes were drilled ranging in depth from 99.8 to 667.8 ft 
(Figure 4-5). Interpretation of geologic logs of the boreholes, along with previous information, 
provided adequate understanding of the geologic strata underlying the site. A soil layer overlies 
volcanic deposits that are faulted and dip to the east (Figure 4-6). The thickness of the soil layer 
ranges from 0 ft at the edge of Exile Hill to more than 100 ft at the eastern edge of the 
characterized area. 
To characterize the velocity of the soil and rock underlying the surface facilities site, velocity 
measurements were collected in the boreholes. Two techniques were employed: downhole and 
suspension logging. In downhole logging, a receiver was located at various depths within a 
borehole and recorded seismic energy from a source at the surface. For suspension logging, both 
the source and receiver were located in the borehole. These two techniques measure both 
compressional-wave and shear-wave velocity. In addition, a surface-based method of 
characterizing velocity—spectral analysis of surface waves—was also applied. This technique 
measures surface wave dispersion and employs forward modeling using information about rock 
properties to estimate shear-wave velocity as a function of depth. While the borehole velocity 
measurements provide information as a function of depth at a point, the spectral analysis of 
surface waves technique provides information along its survey line, filling in data between the 
boreholes. The depth to which the spectral analysis of surface waves technique provides results 
are dependent on the survey length and the strength of the source. For the surface facilities area, 
results were obtained to depths ranging from less than 100 ft to about 500 ft. Figure 4-7 
summarizes shear-wave velocity data from these studies. 
For the repository block (i.e., the block of rock containing the waste emplacement area at a depth 
of about 300 m below the ground surface), velocity data were obtained from existing boreholes 
and spectral analysis of surface waves surveys (Figure 4-8). In part because of logistical 
considerations and the locations of existing boreholes, coverage of the repository block is 
limited. Some data from boreholes near but not within the repository block therefore are used in 
assessing its velocity. As described below, development of velocity profiles and their use in siteresponse 
modeling take into account uncertainties resulting from the limited coverage. Data 
from these boreholes extend to depths ranging from about 1,000 to almost 2,600 ft (Figure 4-8, 
vertical seismic profiling boreholes). Boreholes within the repository block are shallow, and 
June 2004 4-12 No. 14: Seismic Events Revision 1 
data surveys reached depths ranging from about 25 to 180 ft. Results from spectral analysis of 
surface waves surveys range from near surface to 750 ft. 
Source: BSC 2004d, Figure 6.2-69. 
NOTE: SASW = spectral analysis of surface waves. 
Figure 4-5. Boreholes and Seismic Survey Locations for the Surface Facilities Area 
June 2004 4-13 No. 14: Seismic Events Revision 1 
Source: BSC 2003c, Figures 6.2-55 and 6.2-56. 
NOTE: (a) Shown are locations of boreholes providing data for geologic interpretation. Also shown are the locations 
of cross section A-A’ and the interpreted trace of the Exile Hill splay fault. (b) Cross section along A-A’. 
Figure 4-6. West-Northwest–East-Southeast Cross Section for the Surface Facilities Area 
June 2004 4-14 No. 14: Seismic Events Revision 1 
In addition to the spectral analysis of surface waves surveys carried out at the surface of the 
repository block, the spectral analysis of surface waves technique was applied within the main 
drift of the ESF. These measurements provide information on the velocity of the repository 
block at depths (980 to 1,150 ft) greater than those sampled using the spectral analysis of surface 
waves technique at the surface. Figure 4-9 summarizes velocity data from studies of the 
repository block. 
To characterize the normalized shear modulus reduction and damping properties of the site 
materials, laboratory testing was carried out on rock and soil samples (BSC 2002, 
Sections 6.2.10 and 6.3.3). Resonant column and torsional shear tests were performed to 
examine the nonlinear behavior of the materials as a function of shearing strain. Tested samples 
were from the Tiva Canyon Tuff and soil obtained from the surface facilities area. Testing was 
limited to small samples that may not fully represent in situ properties. Due to the nature of the 
materials, intact soil samples could not be obtained and, thus, the samples had to be reconstituted 
in the laboratory prior to testing. As discussed below, these uncertainties are considered in 
developing dynamic material property inputs for the site response analysis and result in the 
development of multiple base-case curves (BSC 2004d, Section 6.2). Figures 4-10 and 4-11 
summarize the testing results. For tuff, systematic differences in nonlinear properties as a 
function of lithostratigraphic unit, degree of welding, and dry unit weight were not observed. 
Also, for tuff, only limited nonlinear behavior was observed at the strains obtained during testing 
(up to about 0.1% or less) (Figure 4-10). 
June 2004 4-15 No. 14: Seismic Events Source: BSC 2004d, Figures 6.2-58, 6.2-65, and 6.2-70. 
NOTE: SASW = spectral analysis of surface waves. 
Figure 4-7. Shear-Wave Velocity Data as a Function of Depth for the Surface Facilities Area 
4-16 No. 14: Seismic Events 
Revision 1 
June 2004 Source: BSC 2004d, Figure 6.2-62. 
Figure 4-8. Boreholes and Seismic Survey Locations for the Repository Block above the Waste 
Emplacement Area 
No. 14: Seismic Events 
Revision 1 
June 2004 4-17 Revision 1 
Source: BSC 2004d, Figures 6.2-63, 6.2-73, 6.2-76, and 6.2-79. 
NOTE: SASW = spectral analysis of surface waves; VSP = vertical seismic profiling. 
Figure 4-9. Shear-Wave Velocity Data as a Function of Depth for the Repository Block 
June 2004 4-18 No. 14: Seismic Events Revision 1 
Source: BSC 2004d, Figure 6.2-95. 
NOTE: Tpcpmn = Tiva Canyon Tuff, crystal-poor member, middle nonlithophysal zone; Tpcpln = Tiva Canyon Tuff, 
crystal-poor member, lower nonlithophysal zone; Tpcpul = Tiva Canyon Tuff, crystal-poor member, upper 
lithophysal zone; Tpki = tuff unit X. 
Figure 4-10. Dynamic Property Testing Results for Tuff at Yucca Mountain 
June 2004 4-19 No. 14: Seismic Events Source: BSC 2004d, Figure 6.2-110. 
NOTE: Qal = Quaternary alluvium. 
Figure 4-11. Dynamic Property Testing Results for Soil at Yucca Mountain 
No. 14: Seismic Events 
Revision 1 
June 2004 4-20 Revision 1 
Velocity–Results of the geotechnical investigations form the basis for developing base case 
velocity profiles (compressional-wave and shear-wave) for the repository block and the surface 
facilities area (BSC 2004d, Section 6.2.3). For the repository block, results of velocity surveys 
in deeper boreholes located near but outside the waste emplacement area, results from shallower 
boreholes, and results from spectral analysis of surface waves surveys indicate considerable 
uncertainty in the base case velocity profile. In addition, some portions of the block containing 
the waste emplacement area have not been well sampled. To represent this uncertainty, two base 
case profiles are developed (Figure 4-12) and carried through the site response analysis. Spectral 
analysis of surface waves results from the ESF provide the basis for the repository block velocity 
at a depth of about 300 m. 
For the surface facilities area, in addition to a base case profile for tuff, a base case profile for 
soil is developed. For each material, available data support development of a single base case 
profile at this location (Figure 4-13). These profiles apply to the area to the southeast of the 
Exile Hill splay fault, which is a north–northwest-trending, east–northeast-dipping normal fault 
that cuts across the surface facilities area near boreholes RF#14 and RF#29. Because of offset 
along this fault, the soil and rock column differs across the fault. For the area to the northeast of 
the Exile Hill splay fault, the applicability of seismic ground motion inputs developed using 
velocity profiles for the area southeast of the fault are being evaluated. 
June 2004 4-21 No. 14: Seismic Events Source: BSC 2004d, Figures 6.2-80 and 6.2-82. 
Figure 4-12. Repository Block Base Case Velocity Profiles for Tuff 
No. 14: Seismic Events 
Revision 1 
June 2004 4-22 Revision 1 
Source: BSC 2004d, Figures 6.2-83 to 6.2-86. 
NOTE: SFA = surface facilities area. 
Figure 4-13. Surface Facilities Area Base Case Velocity Profiles for Tuff and Soil 
In addition to uncertainty in the base case velocity profile, which is addressed by developing two 
profiles for repository block tuff, there is also random variability in velocities across the site that 
needs to be accommodated in the site response analysis. To accomplish this, each base case 
profile is used as the basis to randomly generate a suite of 60 profiles that serve as input to the 
site response model (Figure 4-14). Correlation between layer velocities and thicknesses is based 
on an analysis of the available velocity data and thus is site-specific (BSC 2004d, 
Section 6.2.3.6). For each of the randomly generated profiles, the depth of the profile is also 
varied using a uniform distribution from about 200 to 450 m for the repository block and about 
120 to 180 m for the surface facilities site. This variation accounts for the range in overburden 
thickness above the waste emplacement area and in the depth at which the velocity reaches the 
value for the hypothetical reference rock outcrop from the PSHA. 
4-23 June 2004 No. 14: Seismic Events Revision 1 
Source: BSC 2004d, Figure 6.3-1b. 
Figure 4-14. Example of Random Velocity Profiles Based on Base Case Profile 1 for the Repository 
Block 
Shear-Modulus Reduction and Material Damping–As ground motion increases and produces 
larger shear strains in the site materials, nonlinear behavior can take place. In the site response 
computations, this nonlinear behavior is accounted for through changes in shear modulus and 
material damping. Laboratory testing provides significant information on such behavior for 
Yucca Mountain site materials, but because of the scale of samples tested, there is uncertainty in 
how these results relate to in situ properties. For tuff, the small samples tested may not reflect 
the effects of fractures and voids in the in situ rock and thus the tested samples may behave more 
linearly than the in situ rock. On the other hand, the process of collecting the samples may 
disturb them and cause them to behave more nonlinearly than in situ unfractured rock. For soil, 
the samples were disturbed and were reconstituted for testing. Thus, soil cementation that exists 
in situ is not reflected in the test results. Also, the size of the soil samples precludes inclusion of 
some of the larger soil components (e.g., gravel, cobbles, boulders). Thus, there is considerable 
uncertainty in how the soil testing results relate to in situ properties. 
June 2004 4-24 No. 14: Seismic Events Revision 1 
To accommodate uncertainty in mean normalized shear modulus reduction and material damping 
curves for tuff, two sets of base case curves were developed (Figure 4-15) (BSC 2004d, 
Section 6.2.4.2). One set of curves represents the case in which in situ conditions consist of 
unfractured rock. The second set was developed to represent in situ conditions that reflect 
fracturing and heterogeneity, the effects of which are not captured in laboratory testing. For soil, 
two sets of curves are also developed to represent the uncertainty in mean dynamic properties 
(Figure 4-16) (BSC 2004d, Section 6.2.4.3). One set of curves (base case 1) accommodates the 
possibility of little to no cementation in the field, as well as the lack of experience with this type 
of material in the geotechnical literature. The second set of curves (base case 2) represents the 
case in which in situ cementation breaks under ground motion producing strains. The site 
response model is run for each of these base case sets of dynamic property curves. For the 
surface facilities area, four cases are run reflecting the four combinations of tuff and soil base 
case curves. 
In addition to uncertainty in the mean dynamic property curves, random variability about the 
mean curves is also accommodated in the site response analysis. As for the velocity profiles, the 
variability is taken into account by randomly generating 60 sets of dynamic property curves for 
each base case set and using those randomly generated curves in the analysis. During the 
randomization process, the curves are allowed to vary between lower and upper bounds at -2 and 
+2 standard deviations, assuming a normal distribution. 
4.1.2.3 Transfer Functions 
Steps 5 through 9 in the approach to developing site-specific ground motion involve calculation 
and application of site-response transfer functions. Site response can be thought of as a transfer 
function that transposes ground motion from the PSHA reference rock outcrop (the control 
location) to ground motion at a specific location for which seismic inputs are needed for design 
or performance assessment. For earthquake response spectra, the transfer function describes the 
amplification or reduction of the control motion response spectrum as a function of frequency 
and is referred to as a “spectral amplification function.” For peak ground velocity, the transfer 
function consists of a single scaling value. The following discussion describes the approach for 
determining response spectra and peak ground velocity transfer functions for Yucca Mountain 
that result in location-specific ground motion that is consistent with the seismic hazard results for 
the control location (BSC 2004d, Section 6.3.1.1.2). 
To determine the response spectrum transfer function, the six control motion earthquakes for 
horizontal and vertical component motion—three deaggregation earthquakes (low, mean, and 
high magnitude) for two structural frequency ranges (5 to 10 Hz and 1 to 2 Hz) are used for the 
site-response calculation (Figure 4-17a). For each deaggregation earthquake (control motion), 
the site-response calculation is carried out for 60 randomized velocity profiles and dynamic 
property curves (Figure 4-17b). For locations where multiple base case profiles or curves were 
developed to represent uncertainty, the process is carried out for each base case. In addition, the 
process is carried out for the different seismic wave types that are considered. For horizontal 
motion, these consist of inclined and vertically incident horizontally polarized shear waves and 
vertically polarized shear waves. For vertical motion, the wave types are inclined and vertically 
incident compression waves and inclined shear waves. 
June 2004 4-25 No. 14: Seismic Events Revision 1 
The result of each calculation is a response spectrum that reflects how the input motion response 
spectrum is modified by the site materials (Figure 4-17c). For each deaggregation earthquake 
and combination of base case velocity profile, dynamic material property curves, and wave type, 
the mean of the resulting response spectra for the 60 randomized profiles and curves is taken. 
This mean computed spectrum for each deaggregation earthquake is then divided by the 
corresponding input deaggregation earthquake spectrum to produce a spectral amplification 
function (Figure 4-17d). The spectral amplification function shows how the control motion 
response spectrum was modified by the site response as a function of structural frequency. It 
includes the effects of random variability in site material properties. 
Then, for each combination of base case velocity profile, dynamic material property curves, and 
wave type, a weighted mean is computed of the spectral amplification functions for the 
three deaggregation earthquakes. Most weight is given to the mean deaggregation earthquake 
with lower weight given to the low and high magnitude deaggregation earthquakes, which 
nominally correspond to the 5th and 95th percentiles of the deaggregation magnitude 
distribution. The result of this step is a set of transfer functions, for each of the two structural 
frequency ranges and ground motion components, corresponding to each combination of base 
case velocity profile, dynamic property curves, and wave types. These weighted mean transfer 
functions include any earthquake magnitude- and amplitude-dependent effects on the dynamic 
response of site materials. 
Next, for each combination of ground motion component, velocity profile, dynamic material 
property curves, and wave type, the weighted mean transfer functions for the high and low 
structural frequency range are enveloped. For horizontal ground motion, the resulting transfer 
functions are applied to the envelope of the response spectra for the high and low structural 
frequency reference earthquakes. Alternatively, the transfer functions could be applied to the 
horizontal uniform hazard spectrum. By applying them to the envelope of the reference 
earthquake response spectra, the resulting ground motion is somewhat larger. This step results in 
a suite of response spectra that reflect the associated site response for each combination of base 
case velocity profile, dynamic material property curves, and wave type. The final site response 
spectrum for each component of ground motion is then obtained by enveloping over all the 
combinations of base case velocity profile, dynamic material property curves, and wave type 
(Figure 4-17e). The final location-specific response spectra thus reflect uncertainty in the base 
case velocity profile and dynamic material properties at the site. 
June 2004 4-26 No. 14: Seismic Events Source: BSC 2004d, Figure 6.2-103. 
Figure 4-15. Base Case Curves for Normalized Shear Modulus Reduction and Material Damping as a 
Function of Shearing Strain for Tuff 
No. 14: Seismic Events 
Revision 1 
June 2004 4-27 Source: BSC 2004d; Wong and Silva 2003, p. 87. 
NOTE: Qal = Quaternary alluvium. 
Figure 4-16. Base Case Curves for Normalized Shear Modulus Reduction and Material Damping as a 
Function of Shearing Strain for Soil 
No. 14: Seismic Events 
Revision 1 
June 2004 4-28 Source: BSC 2004d, Figure 6.3-1a. 
NOTE: Control motions are developed for each level of annual exceedance probability. This figure illustrates the 
set of deaggregation earthquakes (horizontal component) at 5 × 10-4 annual exceedance probability. 
ML = low magnitude; MM = medium magnitude; MH = high magnitude; DEA = deaggregation earthquake. 
Figure 4-17a. Site Response Methodology: Control Motions 
4-29 No. 14: Seismic Events 
Revision 1 
June 2004 Source: BSC 2004d, Figure 6.3-1b. 
Figure 4-17b. Site Response Methodology: Examples of Repository Block VS Profile and Nonlinear 
Dynamic Material Properties Randomizations 
No. 14: Seismic Events 
Revision 1 
June 2004 4-30 Revision 1 
Source: BSC 2004d, Figure 6.3-1c. 
NOTE: Site response is determined for the six control motions (1 to 2 Hz and 5 to 10 Hz response structural 
frequency ranges; low, medium, and high magnitude deaggregation earthquakes) for combinations of 60 
randomized profiles about each base-case velocity profile and 60 randomized curves for each base-case 
dynamic material property set. This figure illustrates the response of the randomized profiles for repository 
block base-case 1 and dynamic material property base-case 1 (UMT = upper mean tuff) for the 1 to 2 Hz 
response structural frequency range and the three deaggregation earthquakes (ML, MM, MH) for horizontal 
component motion. ML = low magnitude; MM = medium magnitude; MH = high magnitude. 
Figure 4-17c. Site Response Methodology: Response of Simulated Profiles to Deaggregation 
Earthquakes Control Motion 
June 2004 4-31 No. 14: Seismic Events Revision 1 
Source: BSC 2004d, Figure 6.3-1d. 
NOTE: Upper graph: Spectral amplification functions are computed by dividing the modeled response for each 
randomized velocity profile (numerator) by the scaled response spectrum of the input deaggregation 
earthquake (denominator). Lower graphs: For each set of 60 computed spectral amplification functions, a 
mean spectral amplification function is determined. This step is carried out for each combination of wave 
type, base-case velocity profile, base-case material property curves, response structural frequency range, 
and deaggregation earthquake. Example mean spectral amplification functions are shown in the two lower 
plots. Magnitude dependency of the nonlinear site response is reflected in the differences between spectral 
amplification functions for low, medium, and high magnitude deaggregation earthquake control motions. ML 
= low magnitude; MM = medium magnitude; MH = high magnitude; UMT = upper mean tuff. 
Figure 4-17d. Site Response Methodology: Computation of Mean Spectral Amplification Functions 
June 2004 4-32 No. 14: Seismic Events Revision 1 
Source: BSC 2004d, Figure 6.3-1e. 
NOTE: Upper graph: For combinations of wave type, base-case velocity profile, base-case material property curves, 
and response structural frequency range, results for the three deaggregation earthquakes are combined 
using a weighted average. Example weighted-average mean spectral amplification functions are shown for 
1 to 2 Hz (left) and 5 to 10 Hz (right) response structural frequency ranges. For the example shown, the 
results for the two structural frequency ranges are nearly identical. Lower graph: For each combination of 
wave type, base-case velocity profile, base-case material property curves, an envelope is taken over the 
weighted average mean spectral amplification functions for the two response structural frequency ranges 
and these envelope spectral amplification functions are applied to the envelope of the reference earthquake 
response spectra (not shown). Finally, an envelope is taken over response spectra for the various 
combinations of wave type, base-case velocity profile, and base-case material property curves. An example 
of this final step is shown in the lower graph. UMT = upper mean tuff material property base-case 1; 
LMT = lower mean tuff material property base-case 2; BC = base-case velocity profile 1; UR = base-case 
velocity profile 2; HSHH = horizontal motion of horizontally polarized shear waves; HSVH = horizontal 
motion of vertically polarized shear waves. 
Figure 4-17e. Site Response Methodology: Magnitude-Weighted Mean Spectral Amplification 
Functions, Modified Reference Earthquake Spectra, and Final Spectrum (Envelope) 
June 2004 4-33 No. 14: Seismic Events Revision 1 
In computing the site response for vertical ground motion, the spectral transfer resulting from 
enveloping over the high and low structural frequency range for each combination of base case 
velocity profile, dynamic material property curves, and wave type is applied to a revised vertical 
spectrum. The revised vertical spectrum is obtained by scaling vertical response spectra for the 
reference earthquakes to a revised vertical uniform hazard spectrum and then taking their 
envelope. The vertical uniform hazard spectrum from the PSHA is revised such that the relation 
between the horizontal and vertical uniform hazard spectra accords with current understanding of 
vertical-to-horizontal ratios for response spectra based on observations and ground motion 
numerical modeling. Observations from earthquakes with magnitudes and distances comparable 
to those dominating the ground motion hazard at Yucca Mountain at low annual probabilities of 
exceedance indicate that vertical component motion exceeds horizontal component motion at 
frequencies greater than about 10 Hz. Observations and numerical modeling also indicate that 
vertical response spectra for these earthquakes peak at higher frequencies than the corresponding 
horizontal response spectra. The relation between the horizontal and vertical uniform hazard 
spectra from the PSHA does not exhibit these features. Thus, a revised vertical uniform hazard 
spectrum is developed. First, a vertical-to-horizontal response spectral ratio is determined for 
Yucca Mountain site conditions based on earthquake observations and results of numerical 
modeling (McGuire et al. 2001, Section 4.7). This site-specific ratio is then applied to the 
horizontal uniform hazard spectrum from the PSHA for given hazard levels to obtain the revised 
vertical uniform hazard spectrum. Finally, the response spectra for the reference earthquakes are 
scaled to the revised vertical uniform hazard spectrum and enveloped. The location-specific 
site-response transfer function is applied to this envelope to obtain the final location-specific 
vertical spectrum (BSC 2004d, Section 6.2.2.6). 
In addition to transfer functions for response spectra, transfer functions reflecting site response 
are also determined for peak ground velocity. The approach used is the same and thus includes 
uncertainty and random variability in site material properties, as well as magnitude dependence 
on nonlinear material behavior. Spectral amplification functions are replaced by peak-groundvelocity 
scaling factors. Enveloping becomes simply taking the largest value of peak ground 
velocity. For vertical-component peak ground velocity, the peak ground velocity for the 
reference rock outcrop from the PSHA is revised to be consistent with the revised vertical 
uniform hazard spectrum before the velocity scaling factor is applied. 
4.1.2.4 Seismic Time Histories 
The final step in producing location-specific ground motion is the development of seismic time 
histories based on the location-specific seismic input spectra. Different approaches are used for 
developing time histories depending on how they will be used (e.g., in design or in evaluating 
postclosure repository performance). For Yucca Mountain, three approaches have been used to 
develop time histories: spectral matching, scaling to peak ground velocity, and scaling to peak 
ground velocity preceded by spectral conditioning. The spectral-matching approach is used 
primarily to develop time histories that will be used in design analyses. The 
peak-ground-velocity scaling approaches are used to develop time histories for postclosure 
analyses. Peak ground velocity was selected as a scaling parameter because damage to 
underground structures has been correlated with peak ground velocity (McGarr 1984). 
June 2004 4-34 No. 14: Seismic Events Revision 1 
Each set of time histories consists of two horizontal component records and one vertical 
component record. Acceleration, velocity, and displacement records are produced. For a given 
annual exceedance probability and location of interest, one or more sets of time histories may be 
developed. 
For all approaches, the time histories are based on actual recordings of strong ground motion 
from earthquakes in the western United States and around the world (McGuire et al. 2001, 
Appendix B). The original recordings are modified to reflect the results of the site-response 
analyses for a location of interest. Recordings for use are selected to represent those earthquakes 
(magnitudes and distances) that dominate the seismic hazard at a given annual probability of 
exceedance. By basing the time histories on actual earthquake recordings and choosing records 
consistent with the seismic hazard, the resulting time histories will exhibit realistic phase 
characteristics and durations. 
The spectral-matching approach involves developing time histories whose response spectra 
closely match target response spectra determined through site-response analyses (Figure 4-18). 
Matching can be done either for individual records or, if multiple sets of time histories are 
involved, done such that the mean response spectra match the target spectra, but individual 
spectra do not. Matching is carried out in general accordance with the recommendations of 
McGuire et al. (2001, Section 5). However, recommendations to compare time domain 
characteristics (e.g., duration, the ratio of peak ground velocity to peak ground acceleration) of 
developed time histories to observed cataloged values for western United States conditions are 
inappropriate for Yucca Mountain because the Yucca Mountain site conditions differ from those 
for the cataloged events. Also, for the waste emplacement level, the motions are not expected to 
be similar to the free-field motions documented in McGuire et al. (2001). The spectral-matching 
approach is used to develop time histories for use in design analyses. 
In the peak-ground-velocity scaling approach, the earthquake recordings are scaled such that 
their peak ground velocity matches the peak ground velocity determined in the site-response 
analysis for a location of interest. The records may be scaled such that both horizontal 
components match the target horizontal peak ground velocity and the vertical component 
matches the target vertical peak ground velocity. Alternatively, one horizontal component may 
be scaled to the target horizontal peak ground velocity and the scaling of the other components 
done in a manner to maintain the intercomponent variability of the original recordings. Both of 
these methods have been used at Yucca Mountain. 
The peak-ground-velocity scaling approach is used to develop time histories for analyses 
supporting postclosure performance assessment. For these analyses, the goal is not to ensure that 
design acceptance criteria are met, but rather to determine how the designed structures, systems, 
and components that will remain after the repository is closed perform under earthquake loads 
that are significantly beyond their design basis. In addition to determining the consequences of 
the low-probability ground motion, another goal is to evaluate the variability in the 
consequences. Because much of the variability in consequences will be driven by random 
variability in the ground motion, the time histories for postclosure analyses are developed to 
capture and represent that random variability. For each annual exceedance probability of 
interest, 17 sets of time histories are developed. The recordings used as a basis for the time 
histories are selected to have a range of magnitudes and distances that corresponds to the 
June 2004 4-35 No. 14: Seismic Events Revision 1 
magnitudes and distances of earthquakes contributing to the seismic hazard at the given annual 
exceedance probability. This ensures the ensuing analyses will take into account an appropriate 
range of response spectral shapes and durations. In analyses supporting evaluation of 
postclosure performance, typically 15 time histories are used from the 17 available. 
A variation of the peak-ground-velocity scaling approach involves spectrally conditioning the 
original strong ground motion records before using them to develop time histories. Spectral 
conditioning modifies the original strong motion records such that their response spectra reflect 
to a greater degree the site conditions at Yucca Mountain. Conditioning can be done with 
respect to the PSHA reference rock outcrop conditions or to the waste emplacement level 
conditions that reflect the site response. Conditioning can be thought of as a weak spectral 
match. A strong spectral match is not desired in this case because it would tend to reduce the 
random variability of the original recordings. 
June 2004 4-36 No. 14: Seismic Events Revision 1 
Source: BSC 2004d, Figure 6.3-25. 
NOTE: A recorded strong ground motion record is modified so that its 5% damped response spectrum matches the 
target response spectrum determined from the site response modeling. 
Figure 4-18. Spectral-Matching Approach to Develop Time Histories 
June 2004 4-37 No. 14: Seismic Events Revision 1 
4.2 SITE-SPECIFIC GROUND MOTION RESULTS 
This section presents results of implementing the overall approach to site-specific ground 
motion, including use of the random-vibration-theory-based equivalent-linear site-response 
model. The results include uncertainty and random variability in the reference (control) location 
ground motion hazard results, as well as in the site response. Results are presented as a function 
of site location and annual exceedance probability. 
Waste Emplacement Level–Site-specific response spectra for the waste emplacement level 
were determined for annual exceedance probabilities of 5 × 10-4, 10-5, 10-6, and 10-7 
(Figure 4-19). Results for an annual exceedance probability of 5 × 10-4 are used for preclosure 
design analyses. Results for all four annual exceedance probabilities support development of 
time histories for postclosure analyses. 
For annual exceedance probabilities of 10-5, 10-6, and 10-7, in addition to site-specific response 
spectra, site-specific values of peak ground velocity were determined (Table 4-1). These values 
are used to scale time histories and to develop a ground motion hazard curve for the waste 
emplacement level. 
Table 4-1. Site-Specific Peak Ground Velocity for the Waste Emplacement Level 
Horizontal Peak Ground Velocity 
(m/s) 
1.05 
Annual Probability of 
Being Exceeded 
10-5 
2.44 10-6 
Vertical Peak Ground 
Velocity (m/s) 
1.37 
2.36 
6.25 10-7 5.35 
Time histories for the waste emplacement level, with an annual probability of exceedance of 
5 × 10-4, were developed using the spectral-matching approach. One three-component set of 
time histories was developed. An example of the match between the time history and the 
site-specific design spectrum is shown in Figure 4-20 for one of the horizontal components. 
For annual exceedance probabilities of 10-5, 10-6, and 10-7, the peak-ground-velocity scaling 
approach was used to generate time histories. A total of five suites of 17 sets of time histories 
each were developed for these annual exceedance probabilities. The 17 sets of recorded strong 
ground motion that form part of the basis for the time histories were selected to represent the 
range of magnitudes and distances consistent with the range indicated by the PSHA. 
The first suite (Figure 4-21), for an annual exceedance probability of 10-5, was developed by 
first spectrally conditioning the recorded strong ground motion data to weakly match the 
location-specific response spectra for the emplacement level at Yucca Mountain. Specifically, 
the ratios between response spectra for average western U.S. conditions and response spectra for 
the emplacement level at Yucca Mountain were determined. The western U.S. response spectra 
are considered typical of the strong motion records forming the basis for Yucca Mountain time 
histories. These ratios, or transfer functions, were then applied to the response spectrum for each 
of the strong ground motion records to be used in generating time histories. Finally, the 
modified response spectra formed targets for weak spectral matches of the original records. 
4-38 June 2004 No. 14: Seismic Events Revision 1 
Following this conditioning, the records were scaled to the site-specific peak ground velocity. In 
this case, one horizontal component was scaled to the peak ground velocity and the other 
components were scaled to preserve the intercomponent variability of the original records. This 
suite of time histories was used to evaluate rockfall and EBS postclosure performance. 
The second suite (Figure 4-22), for an annual exceedance probability of 10-6, consists of time 
histories for which both horizontal components were scaled to the site-specific horizontal peak 
ground velocity and the vertical component was scaled to the site-specific vertical peak ground 
velocity. For this suite, observed intercomponent variability was not maintained. Also, the 
records used to generate the time histories were not spectrally conditioned prior to scaling. This 
suite of time histories was used to evaluate rockfall and EBS postclosure performance. 
Source: BSC 2004d, Figures 6.3-5, 6.3-6, 6.3-16, 6.3-17, 6.3-21, and 6.3-22. 
NOTE: Site response spectra for various combinations of wave type, base-case velocity profile, and base-case 
material property curves. If needed, final target spectra for design (preclosure) or spectral conditioning of 
time histories (postclosure) are obtained by enveloping the spectra for the various combinations. 
Figure 4-19. Site-Specific Response Spectra for the Waste Emplacement Area Level with an Annual 
June 2004 
Exceedance Probability of 5 × 10-4, 10-5, 10-6, and 10-7 
4-39 No. 14: Seismic Events Revision 1 
Figure 4-19. Site-Specific Response Spectra for the Waste Emplacement Area Level with an Annual 
Exceedance Probability of 5 × 10-4, 10-5, 10-6, and 10-7 (continued) 
June 2004 4-40 No. 14: Seismic Events Revision 1 
Source: BSC 2004d, Figure 6.3-27. 
NOTE: On the left, the response spectrum of the example time history is plotted, along with the target spectrum 
showing a successful match. 
Figure 4-20. Example Time History (Horizontal Component) and Response Spectrum for an Annual 
Exceedance Probability of 5 × 10-4 for the Waste Emplacement Area 
June 2004 4-41 No. 14: Seismic Events Revision 1 
Source: DTN: MO0402AVDTM105.001. 
Figure 4-21a. Example Time Histories with an Annual Exceedance Probability of 10-5 for the Waste 
Emplacement Level: Spectrally Conditioned to the Waste Emplacement Level and Scaled 
to Peak Ground Velocity 
June 2004 4-42 No. 14: Seismic Events Revision 1 
Source: DTN: MO0402AVDTM105.001. 
Figure 4-21b. Example Time Histories with an Annual Exceedance Probability of 10-5 for the Waste 
Emplacement Level: Spectrally Conditioned to the Waste Emplacement Level and Scaled 
to Peak Ground Velocity 
June 2004 4-43 No. 14: Seismic Events Source: DTN: MO0301TMHIS106.001. 
NOTE: Time histories are developed by scaling each component independently to the target peak ground velocity. 
Figure 4-22a. Example Time Histories with an Annual Exceedance Probability of 10-6 for the Waste 
Emplacement Level: Scaled to Peak Ground Velocity 
4-44 No. 14: Seismic Events 
Revision 1 
June 2004 Source: DTN: MO0301TMHIS106.001. 
NOTE: Time histories are developed by scaling each component independently to the target peak ground velocity. 
Figure 4-22b. Example Time Histories with an Annual Exceedance Probability of 10-6 for the Waste 
Emplacement Level: Scaled to Peak Ground Velocity 
4-45 No. 14: Seismic Events 
Revision 1 
June 2004 Revision 1 
A third suite of time histories (Figure 4-23), also for an annual probability of exceedance of 10-6, 
was developed by first spectrally conditioning the records to weakly match Yucca Mountain site 
conditions based on the response spectra for the PSHA reference rock outcrop. The same 
process was followed as for the suite of time histories developed for an annual probability of 
exceedance of 10-5, except the PSHA reference rock outcrop response spectra were used instead 
of the emplacement level spectra. Following this conditioning, the records were scaled to the 
site-specific peak ground velocity. In this case, only one horizontal component was scaled to the 
peak ground velocity and the other components were scaled to preserve the intercomponent 
variability of the original records, as was done for the time histories with an annual exceedance 
probability of 10-5. 
Two suites of 17 sets of time histories were also developed for an annual exceedance probability 
of 10-7. For both of these suites, the records forming the basis for the time histories were 
spectrally conditioned prior to scaling. In one case (Figure 4-24), they were spectrally 
conditioned to weakly match the response spectra for the PSHA reference rock outcrop, as 
described above for the spectrally conditioned and scaled time histories for 10-6 annual 
exceedance probability. In the second case, they were conditioned to the site-specific response 
spectra for the waste emplacement area. For the second case, two approaches to spectral 
conditioning were investigated. In the first approach, the process was identical to what was done 
for the suite of time histories for an annual exceedance probability of 10-5 (Figure 4-25). In the 
second approach to conditioning, the original strong motion records are weakly matched to the 
site-specific waste-emplacement-area response spectra directly rather than through a transfer 
function applied to the response spectrum for each record. This second approach to conditioning 
significantly reduces the random variability of the suites of sets of time histories (Figure 4-26). 
For analyses of rockfall and EBS performance, the time histories used are those that were 
spectrally conditioned to the PSHA-reference-rock-outcrop response spectra. 
Surface Facilities Area–Site-specific response spectra for the surface facilities area were 
determined for an annual exceedance probability of 5 × 10-4 (Figure 4-27). Response spectra 
were determined for three representative thicknesses of soil (4.6, 10.7, and 33.5 m), and the 
results were enveloped to produce a single set of design spectra. By enveloping the results, a 
single design response spectrum is determined that applies to this location. 
For the surface facilities area, strain-compatible soil properties were developed. Properties were 
developed as a function of depth reflecting effects of the strains produced by the ground motion. 
Properties addressed were compression-wave and shear-wave velocities, compression-wave and 
shear-wave damping, and Poisson’s ratio. Following guidance provided in “Seismic System 
Analysis” (NRC 1989, Section 3.7.2), best-estimate and upper- and lower-bound soil columns 
were determined that are consistent with the site-response ground motion. These soil columns 
were determined on the basis of the multiple site-response model runs that accommodate the 
uncertainty and random variability in site geotechnical properties. The best-estimate soil column 
is taken as the mean of the results and the lower- and upper-bound columns at the plus- and 
minus-one standard deviation levels. 
Time histories for the surface facilities area, with an annual probability of exceedance of 
5 × 10-4, were developed using the spectral-matching approach. Five three-component sets of 
time histories were developed. An example of the match between the time history and the 
June 2004 4-46 No. 14: Seismic Events Revision 1 
site-specific design spectrum is shown in Figure 4-28 for one of the horizontal components from 
one of the sets. 
Source: DTN: MO0403AVDSC106.001. 
NOTE: Time histories are developed by first spectrally conditioning the strong motion records to weakly match the 
spectrum for the PSHA reference rock outcrop using a transfer function. The spectrally conditioned strong 
ground motion is then scaled to match the peak ground velocity for the waste emplacement level, 
maintaining intercomponent variability. 
Figure 4-23a. Example Time Histories with an Annual Exceedance Probability of 10-6 for the Waste 
Emplacement Level: Spectrally Conditioned to the Probabilistic Seismic Hazards Analysis 
Reference Rock Outcrop and Scaled to Peak Ground Velocity 
June 2004 4-47 No. 14: Seismic Events Revision 1 
Source: DTN: MO0403AVDSC106.001. 
NOTE: Time histories are developed by first spectrally conditioning the strong motion records to weakly match the 
spectrum for the PSHA reference rock outcrop using a transfer function. The spectrally conditioned strong 
ground motion is then scaled to match the peak ground velocity for the waste emplacement level, 
maintaining intercomponent variability. 
Figure 4-23b. Example Time Histories with an Annual Exceedance Probability of 10-6 for the Waste 
Emplacement Level: Spectrally Conditioned to the Probabilistic Seismic Hazards Analysis 
Reference Rock Outcrop and Scaled to Peak Ground Velocity 
June 2004 4-48 No. 14: Seismic Events Revision 1 
Source: DTN: MO0403AVTMH107.003. 
NOTE: Time histories are developed by first spectrally conditioning the strong motion records to weakly match the 
spectrum for the PSHA reference rock outcrop using a transfer function. The spectrally conditioned strong 
ground motion is then scaled to match the peak ground velocity for the waste emplacement level, 
maintaining intercomponent variability. 
Figure 4-24a. Example Time Histories with an Annual Exceedance Probability of 10-7 for the Waste 
Emplacement Level: Spectrally Conditioned to the Probabilistic Seismic Hazards Analysis 
Reference Rock Outcrop and Scaled to Peak Ground Velocity 
June 2004 4-49 No. 14: Seismic Events Revision 1 
Source: DTN: MO0403AVTMH107.003. 
NOTE: Time histories are developed by first spectrally conditioning the strong motion records to weakly match the 
spectrum for the PSHA reference rock outcrop using a transfer function. The spectrally conditioned strong 
ground motion is then scaled to match the peak ground velocity for the waste emplacement level, 
maintaining intercomponent variability. 
Figure 4-24b. Example Time Histories with an Annual Exceedance Probability of 10-7 for the Waste 
Emplacement Level: Spectrally Conditioned to the Probabilistic Seismic Hazards Analysis 
Reference Rock Outcrop and Scaled to Peak Ground Velocity 
June 2004 4-50 No. 14: Seismic Events Revision 1 
Source: DTN: MO0301TMHSB107.000. 
NOTE: Time histories are developed by first spectrally conditioning the strong motion records to weakly match the 
final response spectrum for the waste emplacement level using a transfer function. The spectrally 
conditioned strong ground motion is then scaled to match the peak ground velocity for the waste 
emplacement level, maintaining intercomponent variability. 
Figure 4-25a. Example Time Histories with an Annual Exceedance Probability of 10-7 for the Waste 
Emplacement Level: Spectrally Conditioned to the Waste Emplacement Level and Scaled 
to Peak Ground Velocity: Case 1 
June 2004 4-51 No. 14: Seismic Events Revision 1 
Source: DTN: MO0301TMHSB107.000. 
NOTE: Time histories are developed by first spectrally conditioning the strong motion records to weakly match the 
final response spectrum for the waste emplacement level using a transfer function. The spectrally 
conditioned strong ground motion is then scaled to match the peak ground velocity for the waste 
emplacement level, maintaining intercomponent variability. 
Figure 4-25b. Example Time Histories with an Annual Exceedance Probability of 10-7 for the Waste 
Emplacement Level: Spectrally Conditioned to the Waste Emplacement Level and Scaled 
to Peak Ground Velocity: Case 1 
June 2004 4-52 No. 14: Seismic Events Revision 1 
Source: DTN: MO0301TMHSB107.000. 
NOTE: Time histories are developed by first spectrally conditioning the strong motion records to weakly match the 
envelope of the final response spectrum for the waste emplacement level using a direct match. The 
spectrally conditioned strong ground motion is then scaled to match the peak ground velocity for the waste 
emplacement level, maintaining intercomponent variability. 
Figure 4-26a. Example Time Histories with an Annual Exceedance Probability of 10-7 for the Waste 
Emplacement Level: Spectrally Conditioned to the Waste Emplacement Level and Scaled 
to Peak Ground Velocity: Case 2 
June 2004 4-53 No. 14: Seismic Events Revision 1 
Source: DTN: MO0301TMHSB107.000. 
NOTE: Time histories are developed by first spectrally conditioning the strong motion records to weakly match the 
envelope of the final response spectrum for the waste emplacement level using a direct match. The 
spectrally conditioned strong ground motion is then scaled to match the peak ground velocity for the waste 
emplacement level, maintaining intercomponent variability. 
Figure 4-26b. Example Time Histories with an Annual Exceedance Probability of 10-7 for the Waste 
Emplacement Level: Spectrally Conditioned to the Waste Emplacement Level and Scaled 
to Peak Ground Velocity: Case 2 
June 2004 4-54 No. 14: Seismic Events Revision 1 
Figure 4-27. Site-Specific Response Spectra for the Surface Facilities Area with an Annual Exceedance 
Source: BSC 2004d; DTN: MO0402SDSTMHIS.004. 
Probability of 5 × 10-4 
Source: BSC 2004d; DTN: MO0402SDSTMHIS.004. 
NOTE: On the left, the response spectrum of the example time history is plotted along with the target spectrum 
showing a successful match. 
Figure 4-28. Example Time History (Horizontal Component) and Response Spectrum for an Annual 
Exceedance Probability of 5 × 10-4 for the Surface Facilities Area 
June 2004 4-55 No. 14: Seismic Events INTENTIONALLY LEFT BLANK 
4-56 No. 14: Seismic Events 
Revision 1 
June 2004 Revision 1 
5. SEISMIC EFFECTS AND ABSTRACTIONS 
This section describes the calculations and abstractions for the postclosure structural response of 
EBS components to the seismic hazards of vibratory ground motion and fault displacement. 
Figure 5-1 illustrates the EBS components in a typical emplacement drift. This section includes 
discussion of: 
• Criteria for determining the failed areas of waste packages and drip shields under 
vibratory ground motion 
• Rockfall calculations in the lithophysal and nonlithophysal zones under vibratory ground 
motion, and the response of the drip shield to rockfall 
• Structural response calculations and their abstractions for damage to the waste package, 
the drip shield, and the cladding under vibratory ground motion 
• Abstraction of damage to the waste package, drip shield, and cladding from fault 
displacement 
• Postseismic event changes in the hydrologic environment. 
Table 5-1 identifies the major references for the rockfall calculations, for the structural response 
calculations, and for the hazard curves and seismic abstractions for TSPA. 
Table 5-1. Major References for Calculations and Seismic Abstractions 
Reference Damage Process 
structural response calculations 
Uncertainty in input parameters for rockfall and Sampling of Stochastic Input Parameters for Rockfall and 
Structural Response Calculations Under Vibratory Ground 
Motions (BSC 2003d) 
Damage to the waste package from vibratory 
ground motion 
Structural Calculations of Waste Package Exposed to Vibratory 
Ground Motion (BSC 2003e) 
Structural Calculations of Drip Shield Exposed to Vibratory 
Ground Motion (BSC 2003f) 
Damage to the drip shield from vibratory 
ground motion 
Damage to the drip shield from rockfall Drift Degradation Analysis (BSC 2003b) and Drip Shield 
Structural Response to Rock Fall (BSC 2003g) 
Acceleration of the fuel assemblies and 
cladding due to end-to-end waste package 
impacts 
Maximum Accelerations on the Fuel Assemblies of a 21-PWR 
Waste Package During End Impacts (BSC 2003h) and Structural 
Calculations of Waste Package Exposed to Vibratory Ground 
Motion (BSC 2003e) 
curves for determining the amplitude of 
seismic events 
Damage abstractions and computational 
algorithm for seismic scenario class 
Fault displacement and ground motion hazard Probabilistic Seismic Hazard Analyses for Fault Displacement 
and Vibratory Ground Motion at Yucca Mountain, Nevada 
(CRWMS M&O 1998) 
June 2004 
Seismic Consequence Abstraction (BSC 2003i) 
5-1 No. 14: Seismic Events Revision 1 
NOTE: CAM = corrosion allowance material; CRM = corrosion-resistant material. 
Figure 5-1. Engineered Barrier System Components in a Typical Emplacement Drift 
The damage abstractions for EBS components are defined in a different manner than the typical 
response surface for a seismic fragility analysis. A typical response surface represents the mean 
or median damage (or the mean or median probability of failure) and its standard deviation, often 
as normal or lognormal distributions whose parameters are functions of the amplitude of the 
ground motion or fault displacement. The damage abstractions for the seismic scenario class are 
often uniform distributions that provide a conditional distribution of the range of damage as a 
function of the amplitude of the seismic hazard. While the use of a uniform distribution is not 
typical for fragility analyses, this approach does provide a simple and transparent approach for 
representing the variability and uncertainty in seismically induced damage in the Monte Carlo 
sampling scheme for TSPA. 
5-2 June 2004 No. 14: Seismic Events Revision 1 
5.1 SEISMIC FAILURE CRITERIA AND FAILURE MORPHOLOGY 
5.1.1 Failure Mechanism from Seismically Induced Deformation 
Mechanical processes that occur during a seismic event can result in permanent structural 
deformation and residual tensile stress in EBS components. These mechanical processes include 
impacts between adjacent waste packages and impacts between the waste package and its 
emplacement pallet, the surrounding drip shield, and the invert. Impacts will also occur between 
the drip shield and the emplacement pallet, the invert, and the drift wall. These mechanical 
processes may also include other loads, such as static load from rockfall or thermal load, in 
addition to the seismic load; however, these static and thermal loads are small relative to seismic 
loads for the large, low-probability ground motion that may occur during the 10,000-year 
regulatory period. 
Permanent structural deformation during these mechanical processes has the potential to result in 
immediate tensile failures from puncture or tearing. However, the robustness of the waste 
package and drip shield makes this immediate failure mode extremely unlikely. On the other 
hand, the presence of residual tensile stress may result in enhanced local degradation from 
general corrosion, stress corrosion cracking, or localized corrosion (pitting or crevice corrosion). 
This combined mechanical-chemical failure mechanism is expected to be the most likely cause 
of the failure of waste package and drip shield as barriers to flow and transport for the seismic 
scenario class. 
Application of a residual tensile stress threshold for seismic failures is nonmechanistic in the 
sense that detailed calculations with accelerated corrosion rates or crack propagation are not used 
to determine the actual failure time after a seismic event. Rather, a barrier is assumed to fail 
immediately once the residual tensile stress threshold is exceeded, providing potential pathways 
for flow and transport through the areas exceeding the residual stress threshold. The residual 
tensile stress threshold is often referred to as the residual stress threshold or more simply the 
stress threshold in this section; the principal residual stress must always be tensile to initiate an 
accelerated corrosion process. 
The areas that exceed the residual tensile stress threshold are referred to as the “failed area” 
throughout this document. No damage is equivalent to 0% failed area on the surface of the waste 
package, so there is no flow or transport through the barrier. Note that the effective area for flow 
and transport through a barrier will be substantially less than the failed area because the crosssectional 
area of the stress corrosion cracks is much less than the surface area that exceeds the 
residual stress threshold. 
Figure 5-2 is a simplified illustration of how residual stress is generated by permanent (plastic) 
deformation in a simple uniaxial strain model. Figure 5-2 also shows that plastic deformation 
does not always generate a failed area because the final residual stress state may be compressive 
or, if tensile, may be below the tensile threshold to initiate accelerated localized corrosion or 
stress corrosion cracking. 
5-3 June 2004 No. 14: Seismic Events Revision 1 
Figure 5-2. Permanent Deformation from Plastic Yielding Generates Residual Stress 
The residual stress thresholds for seismic response are similar to the criteria for initiation of 
stress corrosion cracking on smooth surfaces of Alloy 22 and Titanium Grade 7 (UNS R52400) 
(BSC 2003j, Section 6.2.1). The use of a stress corrosion cracking initiation criterion is 
appropriate for seismic analysis because regions where the residual stress from mechanical 
damage exceeds the tensile failure criterion are expected to be severely cold-worked and, hence, 
potentially subject to enhanced stress corrosion cracking 
A residual stress threshold is a conservative failure criterion because detailed corrosion models 
will have a delay time until failure. This approach is appropriate because it is consistent with 
other tensile failure criteria (BSC 2003j, Section 6.2.1), because the residual stress failure 
criterion is transparent, and because it is easily applied to the output from structural response 
calculations. 
Permanent deformation could also result in immediate puncture or tearing of an EBS component 
if the localized strain exceeds the ultimate tensile strain. The constitutive model for the 
structural response calculations includes the potential for immediate breach of EBS components 
through tensile and shear failure, although the computational meshes are generally too coarse to 
realistically simulate a localized puncture. Supporting calculations for waste package drops on 
the emplacement pallet indicate that the maximum stress intensity for the impact velocities 
observed in the vibratory ground motion calculations is significantly below the ultimate tensile 
June 2004 5-4 No. 14: Seismic Events Revision 1 
strength (BSC 2003k). In this situation, a localized puncture or tearing of the waste package will 
not occur and the seismic damage abstractions for the waste package and drip shield are based on 
a residual tensile stress threshold as a failure criterion. In a similar fashion, the drip shield will 
not buckle from the static load of a large rockfall, as discussed in Section 5.3.2. 
5.1.2 Residual Stress Damage Threshold for the Waste Package 
The residual stress threshold for failure of the waste package is represented by a uniform 
distribution with a lower bound of 80% of the yield strength of Alloy 22 and an upper bound of 
90% of the yield strength of Alloy 22. The upper bound is based on experimental data and 
conservatively incorporates a safety factor of 2.2 (BSC 2003j, Section 6.2.1, third paragraph). 
The lower bound is introduced to evaluate the sensitivity of failed area to residual stress 
threshold for the seismic scenario class. 
5.1.3 Residual Stress Damage Threshold for the Drip Shield 
For the drip shield barrier, the residual stress threshold for failure is represented by a fixed lower 
bound of 50% of the yield strength of the drip shield plate material (Titanium Grade 7) 
(BSC 2003j, Section 6.2.1, third paragraph). 
There is a significant experimental database for Titanium Grade 7 that justifies the use of 50% of 
yield strength as a stress corrosion cracking initiation criterion (BSC 2003j). These data include 
long-term constant load tests in a concentrated groundwater environment at 105°C with 
specimens loaded to stresses of 110% to 140% of the yield strength. A second source of 
information comes from U-bend tests. Initiation of stress corrosion cracking is not observed in 
fixed deflection U-bend tests on Titanium Grade 7 exposed for 1 year and Titanium Grade 16 
(UNS R52402) (an analogous titanium/palladium alloy) exposed for 5 years to a range of 
relevant aqueous environments at 60°C and 90°C. These U-bend tests are more representative of 
secondary residual stress loading that might result from deformation following seismic loadings. 
A very conservative value of 50% of yield strength is selected as a threshold criterion for 
Titanium Grade 7, even though the initiation of stress corrosion cracking is not observed in 
U-bend test specimens for residual stresses greater than yield strength. A conservative failure 
criterion is used here because it is consistent with other failure criteria for initiation of stress 
corrosion cracking on smooth surfaces of Titanium Grade 7. More detailed discussion of the 
experimental data for both Titanium Grade 7 and Alloy 22 can be found in Stress Corrosion 
Cracking of the Drip Shield, the Waste Package Outer Barrier, and the Stainless Steel Structural 
Material (BSC 2003j). 
5.1.4 Morphology of Damage on the Waste Package 
The material for the waste package outer corrosion barrier, Alloy 22, has been shown to be 
potentially susceptible to stress corrosion cracking under environmental conditions that are 
relevant to the repository. The stress corrosion cracking mode (morphology) is transgranular 
stress corrosion cracking rather than the intergranular stress corrosion cracking which is 
commonly observed in pressurized systems, such as pipelines or light water reactor components 
(Andresen et al. 2001). The primary issue for the seismic scenario class is to define the effective 
area and transport mode (advective or diffusive) resulting from seismically induced deformation 
5-5 June 2004 No. 14: Seismic Events Revision 1 
and the associated transgranular stress corrosion cracking through the outer corrosion barrier of 
the waste package. To this end, the conditions leading to transgranular stress corrosion cracking 
and the potential geometry of the crack system have been investigated (Herrera 2004). 
Seismically induced deformation can lead to crack initiation and crack propagation on the waste 
package. A range of aqueous brine type environments may form on the waste package outer 
corrosion barrier, producing the requisite concurrent conditions for accelerated stress corrosion 
cracking of (1) high residual tensile stress; (2) an environment that supports corrosion; and (3) a 
material that has been cold-worked during the seismic event. Once initiated, the strain fields 
(residual stresses) produced by the seismically induced impacts can drive crack growth. 
Depending on the stress distribution, cracking may propagate through-wall if the stress intensity 
factor remains positive. If multiple cracks are initiated in the same general area, it is possible, 
but very unlikely, that multiple cracks will intersect or coalesce, creating a continuous crack 
around the deformed region. 
It is very unlikely that a residual stress profile would be created that would allow an initiated 
stress corrosion crack to propagate both through-wall and circumscribe a dent or deformed area. 
Any through-wall residual stress fields resulting from seismic impact loads would be a secondary 
type stress (displacement controlled). There is no significant stress from other sources, such as 
stress induced by internal pressure. In addition, stresses and strains are generally of higher 
magnitude at the outer surface and tend to decrease through the thickness for the deformationinduced 
damage from a seismic event. In this situation, any crack that initiates and propagates 
may arrest before penetrating the full thickness of the outer barrier and is highly unlikely to have 
a sufficiently positive stress intensity factor to result in both through-wall and 360° cracking 
around the entire dent. 
Even postulating that a through-wall crack occurs and circumscribes the dented area, the nature 
of stress corrosion cracking will preclude the dented area from falling out. Cracks in Alloy 22 
are transgranular, but whether transgranular or intergranular, the crack path has complex local 
branches with a roughness and tortuosity, as illustrated in Figure 5-3 (Herrera 2004, Figure 2-1), 
that make it essentially impossible for an inner “plug” to disengage from the vessel in the 
absence of a superimposed primary load (i.e. significant internal pressure). Any internal pressure 
that develops from heat up to about 150°C or corrosion-generated gas or both with the small 
amount of internal water vapor that is available would not be sufficient to force the dented area 
from the wall. 
June 2004 5-6 No. 14: Seismic Events Revision 1 
Source: Herrera 2004, Figure 2-1. 
Figure 5-3. Typical Example of Transgranular Stress Corrosion Cracking in Stainless Steel 
This analysis is consistent with many years of experience with stress corrosion cracks in light 
water reactor components and other internally pressurized systems. A number of incidents of 
stress corrosion cracking have been observed in light water reactors involving both austenitic 
stainless steels and nickel-based alloys (Herrera 2004, Appendix A). The observed stress 
corrosion cracking has been extensive in many of these incidents, sometimes becoming fully 
circumferential in response to weld-induced residual tensile stress and pressure-induced primary 
June 2004 5-7 No. 14: Seismic Events Revision 1 
stresses. But even under these conditions, which are more severe than in the postseismic 
environment, there has never been a documented case where any section of material dropped out 
as a result of the observed cracking (Herrera 2004, Appendix A). 
5.1.5 Effective Area for Flow and Transport through the Waste Package 
Since the most likely failure mechanism from a seismic event is accelerated stress corrosion 
cracking and since the deformed or failed areas that exceed the residual stress failure for 
Alloy 22 are expected to remain physically intact, it is reasonable to represent these areas as a 
dense network of stress corrosion cracks, rather than as a plug of material that separates from the 
outer barrier. The effective area for transport through the crack network has been estimated with 
the following procedure. 
The range of crack densities and crack widths has been estimated for four closely spaced 
networks of cracks, based on cracks that are oriented in random or parallel directions and that 
have two different spacings between crack centers (Herrera 2004, Section 6.2; DTN: 
MO0403SPASCRKD.000). Figure 5-4 presents one of these hexagonal arrays, with parallel 
rows of randomly oriented cracks. In this approach, centers of through-wall cracks are located in 
a densely packed hexagonal array and are separated by at least a wall thickness. The wall 
thickness is anticipated to be the minimum possible separation because stress relief from 
propagation of adjacent cracks relieves the local stress intensity factor, preventing tighter spacing 
between through-wall cracks. The width of each crack is estimated by assuming an elliptical 
opening with constant through-wall stress given by the elastic yield strength. This is a 
conservative approach because the crack tips tend to narrow at the inner surface (see Figure 5-3) 
and because stress relief from adjacent cracks will again tend to reduce the local stress levels at a 
crack. 
Source: Herrera 2004, Figure 6-2. 
Figure 5-4. Parallel Rows of Randomly Oriented Flaws, with Row Spacing Equal to Wall Thickness 
The hexagonal network of closely spaced cracks is a convenient conceptual model for estimating 
a range of crack densities and crack opening areas for TSPA; however, this crack geometry is not 
June 2004 5-8 No. 14: Seismic Events Revision 1 
commonly observed in industrial systems. Rather, an axisymmetric dent will often produce 
cracks that are oriented circumferentially around the center of the dent because the 
circumferential direction is normal to the main stress gradients in the radial direction. An 
analysis for circumferential cracks (Herrera 2004, Section 6.3) indicates that the effective area of 
a typical circumferential crack network is within the range of uncertainty for the hexagonal 
model. 
The ratio of the effective area for transport through the waste package to the failed area that 
exceeds the residual stress threshold is given by the product of the crack density per unit surface 
area and the gap area per crack. This product ranges from 0.00328 to 0.0131 (Herrera 2004, 
Table 6-1) for the four crack networks. As a numerical example, if a surface area of 1 m2 
exceeds the residual stress threshold on the surface of the waste package, then the effective area 
for flow and transport will be 0.00328 to 0.0131 m2, equivalent to a factor of 76 to 305 times less 
than the original failed area. The product has been evaluated using material properties for room 
temperature because this is slightly more conservative than material properties at 150°C. 
The network of stress corrosion cracks on the waste package has high tortuosity and surface 
roughness and narrow to very small apertures at the crack tip (see Figure 5-3). It is likely that 
this physical morphology will eliminate advective flux through the cracks because of infilling of 
small apertures with corrosion products because of high surface tension when a narrow aperture 
is bridged by a single droplet and because there is minimal head gradient or pressure gradient 
driving flow through the narrow apertures. Evaporation-induced precipitation of calcite and 
other minerals in the groundwater may also occur within the cracks on the waste package over 
the timescale of a few hundred years, similar to the predictions for the drip shield (BSC 2001a). 
In this situation, the physical morphology of the crack network on the waste package will not 
permit significant advective flow of liquid but does provide a pathway for diffusive transport of 
radionuclides out of the waste package in TSPA. 
5.1.6 Effective Area for Flow through the Drip Shield 
The Titanium Grade 7 plates of the drip shield are also subject to stress corrosion cracking 
induced by residual stresses from seismic ground motion and from rockfall induced by seismic 
ground motion. However, the presence of a crack network in the drip shield is not represented in 
the seismic scenario class for TSPA because the drip shield cracks are predicted to plug within a 
few hundred years after a seismic event, preventing a significant flux of liquid seepage from 
falling on the waste package. The cracks will plug from mineral precipitation resulting from 
evaporation of seepage and from in-filling of the crack gap with corrosion products. Once the 
cracks are plugged, the quantity of liquid that can pass through the drip shield and impinge on 
the waste package will be reduced to an insignificant level. The presence of the crack network in 
the drip shield is therefore not included in TSPA. 
As with Alloy 22, the most likely failure mechanism for Titanium Grade 7 after a seismic event 
is accelerated stress corrosion cracking, rather than immediate puncture or tearing of the drip 
shield. The deformed or dented region is expected to remain physically intact because individual 
cracks are complex branching structures with high surface roughness and tortuosity. In this 
situation, it is reasonable to represent the areas that exceed the residual stress failure criterion for 
5-9 June 2004 No. 14: Seismic Events Revision 1 
Titanium Grade 7 as a network of stress corrosion cracks, rather than as a plug of material that 
separates from the outer barrier. 
Damaged areas on the drip shield and waste package result in a dense network of tight stress 
corrosion cracks. These cracks have high tortuosity and surface roughness, narrowing to very 
small apertures at the crack tip. It is likely that this physical morphology will eliminate 
advective flux through the cracks because of infilling of narrow apertures with corrosion 
products, because of high surface tension when a narrow aperture is bridged by a single droplet, 
and because there will be minimal head gradient or pressure gradient driving flow through the 
narrow apertures with high tortuosity and surface roughness. 
The small heat flux across the drip shield will also result in evaporation of slowly flowing 
seepage, causing a scale deposit to form around the mouth of the crack and within the crack. A 
detailed calculation of the expected rate of crack plugging due to evaporation-induced 
precipitation of calcite has been performed for a pore water of typical composition dripping onto 
a drip shield (BSC 2001a). Cracks are sealed within a few hundred years when water is allowed 
to flow through the cracks at the expected (very low) rate for thin film flow (BSC 2001a, 
Section 6.3). Once a crack is plugged with precipitates, the magnitude of the liquid flux through 
the crack will become insignificant because of the expected high density of calcite deposits (BSC 
2001a), the lack of a significant pressure head or gradient to drive liquid through the crack, and 
the observed high tortuosity and roughness of the crack geometry (Herrera 2004, Section 2 and 
Figures 2-1 and 2-2). 
The formation of scale deposits, primarily calcium carbonate (calcite), is well documented in 
flow systems in seawater environments and in heat exchangers with natural brines, such as in 
desalination plants (carrying about 6% NaCl solutions) and in potash plants (carrying greater 
than 12% mixtures of NaCl/KCl. Mineral deposits form rapidly at elevated temperatures and 
must be regularly removed to avoid loss of heat exchanger efficiency. In the case of seepage 
based on the J-13 groundwater from Yucca Mountain, calcite precipitation is the first stage of the 
concentration process (BSC 2001b, Section 6.7.1). Other minerals such as amorphous silica will 
also precipitate from J-13 groundwater. 
The sealing process may take thousands of years when a liquid droplet bridges a crack. 
However, the associated capillary forces when a liquid droplet is present prevent any advective 
flux from passing through the crack in this situation. 
This analysis has not been extended to stress corrosion cracks in the waste package for the 
seismic scenario class. Rapid plugging of cracks requires evaporation of groundwater and 
precipitation of minerals. The initial precipitation of minerals will occur on the drip shield, 
which is directly exposed to the seepage of groundwater into the emplacement drifts. Secondary 
precipitation may occur on the waste package. However, the mineral concentrations on the 
waste package would be reduced by the initial precipitation on the drip shield and diluted by the 
presence of any condensate that falls onto the waste package from the underside of the drip 
shield. The potential for stress corrosion cracks in the waste package to prevent a significant 
advective flux onto the waste package internals is a subject of ongoing study. 
June 2004 5-10 No. 14: Seismic Events Revision 1 
5.2 ROCKFALL CALCULATIONS 
Although stress corrosion cracks on the drip shield are predicted to plug from evaporationinduced 
precipitation of mineral deposits, the drip shield may fail as a flow barrier due to 
buckling and collapse under loads from rockfall induced by ground motion. The rockfall 
calculations that define the potential loads from individual rock blocks in the lithophysal zones 
or from a collapsed drift in the lithophysal zones are described in this section. 
5.2.1 Rockfall in the Nonlithophysal Zone 
Geologic structure and rock strength defines the failure mode in the nonlithophysal rock. The 
failure mode in these rocks results from stress-induced yield in the intact rock or along joint 
surfaces, followed by gravity-induced drop of discrete rock blocks. The analysis of the failure 
mechanism is complicated by the fact that the jointing in the nonlithophysal zones is usually of 
short continuous trace length and inherently discontinuous, thus forming few kinematically 
removable blocks. This type of discontinuous jointing results in an inherently stronger rock 
mass compared to typical jointed rock where the block structure is well defined by multiple, 
continuous joint sets (BSC 2003b, Executive Summary). 
Analysis of rockfall in the nonlithophysal zone requires ground motion time histories, fracture 
geometries, and fracture properties as input parameters or boundary conditions for the 
calculations. To ensure adequate representation of uncertainty and variability, the inputs for 
individual rockfall calculations are sampled from 15 ground motion results2 at (horizontal) peak 
ground velocity levels of 2.44 m/s and 5.35 m/s (corresponding to the 10-6 and 10-7 per year 
ground motion levels) and from 105 synthetic fracture patterns. These synthetic fracture patterns 
are statistically and geologically consistent with mapped sections of the tunnel in the ESF. The 
synthetic fracture patterns (BSC 2003b, Section 6.1.6) for the rockfall analysis are drawn from a 
random sampling of 105 centroid locations within a cube of rock that is 100 m on a side. A 
Monte Carlo sampling scheme provides the appropriate combinations of ground motion and 
synthetic fracture pattern for the rockfall analyses (BSC 2003d, Sections 6.1 and 6.2). 
A total of 76 simulations with the 3DEC computer code were performed for the 2.44 m/s peak 
ground velocity time histories (BSC 2003b, Section 6.3.1.2.3 and Attachment XI). A similar 
series of 3DEC calculations were also performed for the 5.35 m/s peak ground velocity time 
histories (BSC 2003b, Section 6.3.1.2.4). This latter series of analyses is not described in detail 
here because the overall results are similar to those for the 2.44 m/s peak ground velocity. 
Figure 5-5 illustrates the rock-block impacts on the drip shield for a specific simulation. As 
shown in Figure 5-5, the drip shield is represented as a simple rectangular region for the purpose 
of defining the impact location and impact velocity of individual rock blocks on the drip shield. 
Approximately 33% of the simulations predict no rockfall for the 2.44 m/s peak ground velocity. 
The simulations without rockfall correspond to synthetic fracture patterns that do not allow 
discrete blocks to be shaken loose from the walls. A total of 281 rock blocks, with a total 
2 A total of 17 sets of three component ground motions are generated for the emplacement drifts. Rockfall 
calculations are performed with 15 sets of ground motions numbered 1, 2, 3, …, 14, and 16. The 15th ground 
motion is not used because it has an anomalous response spectrum. 
5-11 June 2004 No. 14: Seismic Events Revision 1 
volume of 101.8 m3, are shaken loose from the walls of the drift. The associated impact 
parameters for these rock blocks include: 
• Rock block volume falling on the drip shield 
• Relative impact velocity of rock block to the drip shield 
• Impact location. 
Summary statistics for these parameters are provided in Table 5-2. Figure 5-6 is a histogram of 
the block masses from the 76 simulations. The maximum rock block mass is 21.42 metric tons, 
while the median block mass is 0.23 metric tons. Figure 5-7 is a histogram of the block impact 
velocities from the 76 simulations. The rockfall results generally show large variance and high 
skewness with the exception of impact velocity. 
Table 5-2. Summary of Rock-Block Statistics for the Horizontal Peak Ground Velocity of 2.44 m/s 
Mean 
Impact Energy 
(Joules) 
5,267 
902 Median 
1,2941 Standard Deviation 
7.52 Skewness 
Range 163,083 
0 Minimum 
163,083 Maximum 
Velocity (m/s) 
Relative Impact Impact Angle 
(degree) 
132 3.39 
120 3.49 
81 1.61 
1.12 0.04 
355 7.54 
5 0.02 
360 7.56 
NA NA 
Block Mass 
(MT) 
0.87 
0.23 
1.97 
6.04 
21.39 
0.02 
21.42 
245.55 
Impact 
Momentum 
(kg × m/s) 
2747a 
663 
6,209 
6.23 
68,836 
4 
68,840 
771,861 1479,888 Sum 
Source: BSC 2003b, Table 14. 
a 
5.2.2 Rockfall in the Lithophysal Zone 
The lithophysal rock mass is characterized by about 20% lithophysal cavities by volume. This 
rock type has numerous small-scale fractures between lithophysae that result in a relatively weak 
rock mass relative to the nonlithophysal rock. Lithophysal failure is controlled by the transient 
ground–motion induced stress concentrations that occur around the excavation. The mode of 
failure is primarily from tension generated by the impinging seismic waves. 
A lithophysal rockfall model was developed using the two-dimensional discontinuum code 
UDEC. In this model, the rock mass is represented as an assembly of polygonal, elastic blocks 
in which the bond strength of the blocks is calibrated such that the overall mechanical behavior 
of the mass is consistent with the material model developed for the lithophysal rock. The 
lithophysal rockfall model allows for the formation of fractures between blocks (i.e., the 
formation of internal fracturing), separation, and instability (under action of gravity) of the rock 
mass around the drift. The UDEC model is based on unsupported drift openings (BSC 2003b, 
Section 6.4). 
NOTE: MT = metric ton = 1,000 kg; NA = not applicable. 
The mean impact momentum is not equal to the product of the mean values of the block mass 
June 2004 
and impact velocity because of the skewness of the block mass distribution. 
5-12 No. 14: Seismic Events Source: BSC 2003b, Figure 44. 
NOTE: Simulation is for rockfall in nonlithophysal rock. 
Figure 5-5. Illustration of Rockfall Impacts on the Drip Shield for 3DEC Simulation 55, 10-6 Ground 
Motion 12 with Peak Ground Velocity of 2.44 m/s and Time of 6.6 s 
No. 14: Seismic Events 
Revision 1 
June 2004 5-13 Revision 1 
Source: BSC 2003b, Figure 48. 
NOTE: Results are for rockfall in nonlithophysal rock. 
Hazard) 
To ensure adequate representation of uncertainty and variability, the inputs for individual 
rockfall calculations are sampled from 15 ground motion results at (horizontal) peak ground 
velocity levels of 2.44 m/s (corresponding to the 10-6 per year ground motion level) and from 
5 rock mass categories. Rock mass category 1 represents a weak rock with a lithophysal porosity 
of 25% to 30%. Rock mass category 5 represents strong lithophysal rock with a lithophysal 
porosity of less than 10%. Rock mass categories 2, 3, and 4 represent intermediate cases with 
lithophysal porosities of 20% to 25%, of 15% to 20%, and of 10% to 15%, respectively. The 
effective mechanical properties corresponding to these rock mass categories vary with the 
porosity of the lithophysae (BSC 2003b, Tables 34 and 45). A Monte Carlo sampling scheme 
provides 15 combinations of ground motion number and rock mass category for the lithophysal 
analyses (BSC 2003d, Section 6.3). The rock mass categories are assumed to be equally likely 
for the sampling calculation. 
Figure 5-6. Histogram for Block Mass for a Peak Ground Velocity of 2.44 m/s (10-6 Exceedance 
June 2004 5-14 No. 14: Seismic Events Revision 1 
Source: BSC 2003b, Figure 49. 
NOTE: Results are for rockfall in nonlithophysal rock. 
Exceedance Hazard) 
All the calculations for a peak ground velocity of 2.44 m/s, corresponding to an exceedance 
frequency of 10-6 per year, cause complete drift collapse in the lithophysal zone, irrespective of 
rock mass category (BSC 2003b, Section 6.4.1.1). Figure 5-8 presents the final drift geometry 
after the ground motion for the first six realizations. It is evident from Figure 5-8 that the drifts 
experience complete collapse, in the sense that they are completely filled with rubble and the 
boundary with the intact rock is well beyond the initial excavation. Postclosure ground motion 
for all peak ground velocities greater than 2.44 m/s are also expected to collapse the drifts. 
A computational investigation evaluated the potential for large key blocks to be shaken loose 
from lithophysal rock during the collapse process (BSC 2003b, Section 6.4.3). Only two blocks 
are shaken loose in almost 2 km of drift, with a total block volume of 0.15 m3. The conclusion 
from this investigation is that the probability of large rock blocks in the lithophysal zone is very 
low and that drift collapse from postclosure ground motion will produce fragmented rock particle 
sizes on the order of centimeters to decimeters (tens of centimeters) (BSC 2003b, Section 8.1). 
A series of six UDEC calculations was also performed for a single ground motion time history at 
the 5 × 10-4 annual exceedance frequency for each of the five rock mass categories, plus a sixth 
category with very poor rock quality as an extreme lower bound. The 5 × 10-4 annual 
exceedance frequency corresponds to a peak ground velocity of 0.38 m/s at the emplacement 
drifts. These analyses indicate that this ground motion will not induce any rockfall for rock mass 
categories 2 through 5. A relatively small amount of rockfall from the drift walls occurred for 
rock mass categories 1 and 6. The observed rockfall is a consequence of regions that are above 
the yield limit, after excavation of the drift, and are being shaken down by the vibratory ground 
motion (BSC 2003b, Section 6.4.1.1). 
Figure 5-7. Histogram for Relative Impact Velocity for a Peak Ground Velocity of 2.44 m/s (10-6 
June 2004 5-15 No. 14: Seismic Events Revision 1 
Source: BSC 2003b, Figure 115. 
NOTE: Blocks are colored by magnitude of displacement. On the legend, numbers correspond to the boundaries 
between colors. Thus, the color of the top block represents a displacement of less than 0.15 m, the color of 
the second block from the top represents a displacement of between 0.15 and 0.20 m, and so on. For all 
realizations, the drifts are completely filled with rubble well beyond the initial excavation boundary. 
Figure 5-8. Drift Geometry in the Lithophysal Zone after the 2.44 m/s Peak Ground Velocity Ground 
Motion 
June 2004 5-16 No. 14: Seismic Events 5.3 STRUCTURAL RESPONSE TO ROCKFALL 
0.11 
0.15 
3.3 
14.5 
11.5 
Source: BSC 2003b, Attachment XI. 
Damage to the drip shield from impact of individual rock blocks is determined by structural 
response calculations using a commercially available version of the finite-element program 
LS-DYNA V960 (LSTC 2001). The objective of these calculations is to determine the areas on 
the drip shield where the residual first principal stress in the drip shield plates exceeds the failure 
criterion for Titanium Grade 7 and to determine the potential for buckling and collapse during 
impact from rock blocks with the greatest kinetic energy. The rationale for using the first 
principal stress as a measure of susceptibility to accelerated corrosion is documented in the 
response to RDTME 3.18, Appendix F of Technical Basis Document No. 6: Waste Package and 
Drip Shield Corrosion. 
These calculations incorporate the potential for corrosion to degrade the drip shield over the first 
20,000 years after repository closure by reducing the thickness of the drip shield plates by 2 mm. 
The 20,000-year period is selected to demonstrate that repository performance remains robust 
well after the 10,000-year regulatory period. These calculations also evaluate mechanical 
properties at 150°C to represent the potential degradation in mechanical strength if a seismic 
5.3.1 Damage to the Drip Shield from Rockfall in the Nonlithophysal Zone 
A set of six representative blocks and three representative impact locations was selected to span 
the range of blocks from the UDEC analyses. The idea behind this approach is to perform a 
limited set of calculations that span the range of rock sizes, rock velocities, rock impact angles, 
and rock impact points on the drip shield. This limited set of calculations then provides the basis 
for determining the response of the drip shield (1) to the maximum rock blocks in the 
nonlithophysal zone and (2) to the smaller blocks that can be ejected during drift collapse in the 
lithophysal zone. 
The selection of representative rocks is based on their kinetic energy because the impact energy 
of a rock block should provide a reasonable correlation with failed area (see Table 5-3). The 
impact energies associated with the selected rocks correspond to the minimum, the 
5th percentile, the median (50th percentile), the 95th percentile, and the maximum of the sorted 
impact energies for the 2.44 m/s peak ground velocity time histories (BSC 2003b, 
Attachment XI). A sixth block has been added to capture the maximum rock block energy 
observed for the 5.35 m/s peak ground velocity ground motion results. 
Rock Block Mass 
(MT) 
0.25 
Vertical Velocity 
(m/s) 
0.0137 
0.202 
3.09 
3.75 
4.69 
7.7 
Kinetic Energy 
(J) 
~0 
42 
902 
24,712 
163,083 
348,174 
Table 5-3. Characteristics of Selected Rock Blocks for the Single Block Impact Analyses 
5-17 
Lateral Velocity 
(m/s) 
0.0103 
0.383 
0.955 
0.0824 
0.656 
0.295 
June 2004 No. 14: Seismic Events 
Revision 1 Revision 1 
hazard occurs during the initial thermal pulse after repository closure. The adequacy of the 
finite-element mesh was determined by systematically reducing the mesh size to obtain 
convergence of the stress intensity and first principal stress. This process is described in the 
licensing letter report supporting the resolution of PRE 7.02 (Williams 2003). 
A total of 18 calculations have been performed with LS-DYNA for each of the six representative 
rock sizes at three representative locations: top, corner, and side (BSC 2003g). Figure 5-9 is a 
schematic of the initial configuration for the top-impact calculation. The block impacts the drip 
shield edge-on to maximize damage. 
Figure 5-9. LS-DYNA Analysis Configuration for Rock-Block Impact Calculations 
Source: Anderson 2003, Slide 18. 
A key result from this suite of calculations is that the maximum vertical displacement in the drip 
shield components takes place in the longitudinal stiffener during the vertical impact of the 
11.5 metric ton rock block, which has the highest kinetic energy (BSC 2003g, Section 6). The 
maximum displacement is 25.4 cm (BSC 2003g, Figure II-5). The drip shield does not buckle or 
collapse from this impact. In addition, this maximum displacement is less than the minimum 
clearance, 361.1 mm, between the inside height of the drip shield and the top of any waste 
package (BSC 2004e, Figure 1). It follows that the drip shield does not contact the waste 
June 2004 5-18 No. 14: Seismic Events Revision 1 
package by an impact of the largest rock block, thereby providing a mechanical barrier against 
rockfall for the waste package and cladding. 
The results from each structural response calculation are postprocessed to determine the elements 
in the drip shield plates where residual stress exceeds 50% of the yield strength of Titanium 
Grade 7. The failed elements are then converted into a failed surface area. This conversion 
conservatively assumes that if a single element on the surface of the drip shield fails, then all 
elements beneath this element also fail. This is conservative because the elements inside the 
thickness of the drip shield may be in a compressive state that will arrest crack propagation from 
a stress corrosion crack. Table 5-4 shows the results for the structural response calculations 
(BSC 2003g, Section 5.5.1). 
The information in Table 5-4 provides insights into the potential for smaller rocks generated by 
collapse of drifts in the lithophysal zones to damage the drip shield. The failed areas in 
Table 5-4 could also be used to estimate damage to the drip shield from rockfalls with multiple 
blocks in the nonlithophysal zone. However, the failed area from multiple rock blocks has not 
been abstracted for TSPA because the resulting network of stress corrosion cracks on the drip 
shield is expected plug from evaporation-induced mineral precipitation within a few hundred 
years, preventing significant advective flow through the crack network (see Section 5.1.6). 
Table 5-4. Failed Areas from Individual Rock Blocks Impacting the Drip Shield 
Failed Area (m2) and Failed Area as a % of Total Drip Shield Surface Area 
Rock Mass and 
Kinetic Energy 
11.5 MT Rock 
(348174 J) 
14.5 MT Rock 
(163083 J) 
3.3 MT Rock 
(24712 J) 
0.15 MT Rock 
(902 J) 
0.11 MT Rock 
(42 J) 
Vertical Rockfall 
(90° from horizontal) 
4.304 
(11.25%) 
3.508 
(9.17%) 
0.548 
(1.43%) 
0.0015 
(0.00%) 
0.0 
(0.00%) 
0.0 
(0.00%) 
Rockfall onto Drip 
Shield Corner 
(60° from horizontal) 
2.835 
(7.41%) 
0.612 
(1.60%) 
0.416 
(1.09%) 
0.0091 
(0.02%) 
0.0 
(0.00%) 
0.0 
(0.00%) 
0.25 MT Rock 
(~0 J) 
Source: BSC 2003g, Section 5.5.1. 
NOTE: MT = metric tons, J = Joules. 
Rockfall onto Drip 
Shield Side-Wall 
(40° from horizontal) 
1.126 
(2.94%) 
0.079 
(0.21%) 
0.0 
(0.00%) 
0.0 
(0.00%) 
0.0 
(0.00%) 
0.0 
(0.00%) 
June 2004 
5.3.2 Drip Shield Damage from Rockfall in the Lithophysal Zone 
Two potential sources of damage to the drip shield have been considered in the lithophysal zone: 
damage from the individual rock fragments that fall onto the drip shield (Table 5-4) and the static 
load on the drip shield from drift collapse. The individual rock fragments are too small to do 
significant damage to the drip shield and the mean static loads from a collapsed drift are not 
5-19 No. 14: Seismic Events Revision 1 
predicted to collapse the drip shield. Damage to the drip shield from rockfall in the lithophysal 
zone is not included in the drip shield damage abstraction for TSPA on this basis. 
In the lithophysal zones, the rock mass is permeated with void spaces of varying size. Average 
joint spacing is less than 1 m, and at certain locations this spacing is much smaller, on the order 
of 0.1 m (BSC 2003b, Section 6.1.4.1). Drifts in the lithophysal zones are predicted to collapse 
into small fragments with particle sizes of centimeters to decimeters (BSC 2003b, Section 8.1) 
under the loads imposed by vibratory ground motion with a peak ground velocity of 2.44 m/s or 
greater. 
The small fragments from drift collapse in the lithophysal zones will not damage the drip shield 
because the small mass and energy of the individual fragments cannot cause significant 
permanent deformation of the drip shield, as shown in the top rows of Table 5-4. The probability 
of large coherent (key) blocks being generated by the collapse process in the lithophysal zones is 
very low (BSC 2003b, Section 6.4.3). Rockfall in the lithophysal zones also does not damage 
the waste package and cladding because the drip shield remains intact until a seismic event 
occurs, deflecting any rockfall away from the waste package. 
Drift collapse in the lithophysal zones can impose a static load on the drip shield from the weight 
of the natural backfill that fills the drifts as a result of the collapse. The structural response of the 
drip shield to this “dead” load from debris on the drip shield has been evaluated with structural 
response calculations (BSC 2003l) using the LS-DYNA software. The static load for these 
calculations is represented as the equivalent pressure from a layer of sand backfill that is about 
1 m thick and a layer of fragmented rock backfill that is 5.5 m thick. The calculations are 
performed using material properties at room temperature and at 150°C. The calculations also 
consider a general thinning of the drip shield plates by 1 mm on all sides and by 1.5 mm on all 
sides. 
The maximum stress in all components of the drip shield is always less than the yield strength 
for this combined load (BSC 2003l, Section 6 and Table 6.2). In addition, the average stress in 
the large support beams (the peripheral bulkheads) of the drip shield is far enough below the 
yield strength of Titanium Grade 24 (UNS R56405) to alleviate any concern of buckling. (The 
drip shield plates are fabricated from Titanium Grade 7, while the supporting framework is 
fabricated from Titanium Grade 24.) 
The equivalent pressure approach for these static load calculations does not consider stress risers 
due to the presence of angular rock fragments with sharp edges. Local deformation of the drip 
shield plates should redistribute these stress risers into a more uniform external load on the drip 
shield. 
It is important to differentiate between dynamic and static failure criteria for the drip shield. For 
dynamic loading of the drip shield due to rockfall, an area fails as a flow barrier when the 
residual stress exceeds 50% of the yield strength of Titanium Grade 7. This failure is a 
combined chemical-mechanical response of a cold-worked material to dynamic impacts. For 
static loading, the failure of the drip shield is determined by mechanical rupture or buckling of 
the drip shield. In the static situation, a local stress below 100% of the yield strength of Titanium 
Grade 7 does not imply structural failure. 
June 2004 5-20 No. 14: Seismic Events Revision 1 
5.3.3 Damage to the Waste Package and Cladding from Rockfall 
Damage to the waste package and cladding from rockfall has been screened out from TSPA. 
The waste package and cladding are not damaged because the drip shield remains structurally 
intact for seismic hazards with a peak ground velocity up to 2.44 m/s, deflecting any rockfall 
away from the waste package. Seismic hazards with peak ground velocity of 5.35 m/s or greater 
result in separation of the drip shields, potentially exposing the waste package and cladding to 
rockfall. However, drip shield separation will not damage waste packages in the lithophysal 
zones of the repository because the lithophysal rock is predicted to shatter into small fragments 
(see Section 5.3.2) that have little potential to damage the waste package. It is reasonable to 
screen out damage to the waste package and cladding from rockfall because (1) the drip shields 
remain intact up to a ground motion amplitude of 2.44 m/s; (2) 85% of the emplacement drifts 
are in lithophysal zones, where the small fragments have little capacity to damage the waste 
package; and (3) separated drip shields continue to provide partial protection for at least 50% of 
the waste packages in the repository. (The maximum drip shield separation is 50%, equivalent to 
assuming that each drip shield completely covers or is completely covered by its adjacent 
neighbor; lower values for drip shield separation provide more coverage for the waste packages.) 
5.4 STRUCTURAL RESPONSE TO VIBRATORY GROUND MOTION 
5.4.1 Structural Response of the Waste Package 
Structural response calculations have been performed to determine the damage from impacts 
between the waste package and emplacement pallet and from impacts between adjacent waste 
packages under vibratory ground motion (BSC 2003e). The potential for damage from impacts 
between the waste package and drip shield is included in the analysis, but produces negligible 
damage because the drip shield is unrestrained. 
Damage to the waste package from vibratory ground motion is determined by structural response 
calculations using a commercially available version of the finite element program LS-DYNA 
V960 (LSTC 2001). A set of 15 calculations for the dynamic waste package response was 
performed for a set of 15 ground motion results3 with a peak ground velocity of 2.44 m/s. A 
similar set of calculations was also performed for a peak ground velocity of 5.35 m/s 
(BSC 2003e). Figure 5-10 shows the cutaway view of the analysis configuration for the waste 
package simulations. The adjacent waste package is conservatively represented in Figure 5-10 as 
an essentially rigid wall anchored to the invert. The rigid wall is used for computational 
feasibility but results in an overestimate of the damage from end-to-end impacts. Figure 5-11 
shows the finite-element mesh on the outer shell of the waste package. This mesh is very fine in 
regions labeled “C” and “F” because most impacts occur in these regions for the 2.44 m/s peak 
ground velocity ground motion. 
3 Structural response calculations are performed with 15 sets of ground motions. They are selected from the 17 sets 
that were developed. Two extra sets were developed to serve as replacements if any of the original 15 sets were 
found to be inappropriate. The damage abstractions are often based on results from less than 15 calculations 
because of input errors or numerical difficulties (see note to Table 5-5). 
5-21 June 2004 No. 14: Seismic Events Revision 1 
The stochastic (uncertain) input parameters for the 15 simulations are the 15 sets of 
three-component ground motion time histories, the metal-to-metal friction coefficient, and the 
metal-to-rock friction coefficient. A Monte Carlo sampling scheme defines the appropriate 
combinations of ground motion time histories and friction coefficients (BSC 2003d, Section 6.4) 
for each peak ground velocity level. The set of 15 ground motion time histories for these 
analyses is identical with that for the analyses of rockfall induced by vibratory ground motion. 
These calculations incorporate the potential for corrosion to degrade the waste package over the 
first 20,000 years after repository closure by reducing the thickness of the Alloy 22 outer barrier 
on the waste package by 2 mm. These calculations evaluate mechanical properties at 150°C to 
represent the potential degradation in mechanical strength if a seismic hazard occurs during the 
initial thermal pulse after repository closure. The adequacy of the finite-element mesh and the 
effect of the use of rigid elements to reduce run times were considered through detailed studies 
that support the primary calculations (BSC 2003e, Attachments IX and VI). 
Source: BSC 2003e, Figure 2. 
Figure 5-10. Cutaway View of Analysis Configuration for Waste Package Vibratory Simulations 
June 2004 5-22 No. 14: Seismic Events Revision 1 
Figure 5-11. Finite-Element Mesh for the Outer Shell of the Waste Package 
Source: BSC 2003e, Figure 4. 
The structural response calculations do not represent the dynamic response of the invert to the 
ground motion. The invert is represented as an elastic body whose surface responds 
instantaneously and uniformly with the three-component ground motion time history. This is a 
reasonable approach for small-amplitude ground motion because the invert is compacted under 
the weight of the waste package and drip shield and because any remaining steel framework in 
the invert will provide some integrity to the rock mass. For high-amplitude ground motion, the 
invert ballast is likely to be violently redistributed, allowing the heavy EBS components to settle 
on the bottom of the drift, directly in contact with the rock floor. Applying the ground motion in 
the rock directly to the surface of the invert is again a reasonable approach for this case. 
The damage to the waste package is determined by comparing the residual first principal stress 
on the waste package outer shell to the failure criterion for Alloy 22. Two residual stress 
thresholds are used to define the failed area on the outer shell of the waste package. The 
two stress thresholds are 80% and 90% of the yield strength of Alloy 22. These values 
correspond to the lower and upper bounds of the uniform distribution for the residual stress 
threshold (see Section 5.1). 
The results from each structural response calculation are postprocessed to determine the elements 
in the outer shell of the waste package whose residual stress exceeds 80% or 90% of the yield 
strength of Alloy 22. The failed elements are then converted into a failed surface area. This 
conversion conservatively assumes that if a single element on the surface of the waste package 
fails, then all elements beneath this element also fail. This is a conservative approach because 
the elements inside the thickness of the drip shield may be in a compressive state that will arrest 
crack propagation from a stress corrosion crack. Note that the effective area for flow and 
June 2004 5-23 No. 14: Seismic Events Revision 1 
transport through the waste package for TSPA will be a factor of 76 to 305 less than the failed 
area because the cross-sectional area of the resulting network of tight stress corrosion cracks is 
much less than the surface area that exceeds the residual stress threshold (see Section 5.1.5). As 
a numerical example, if a surface area of 1 m2 exceeds the residual stress threshold on the surface 
of the waste package, then the effective area for flow and transport will be 0.00328 to 0.0131 m2. 
5.4.1.1 Waste Package Damage 
The failed areas for 14 realizations at a peak ground velocity of 2.44 m/s are summarized in 
Table 5-5 (BSC 2003e, Table 6.1.4-2). The mean damage for the 80% residual stress threshold 
is approximately twice as large as the mean damage for the 90% residual stress threshold. The 
variability in damage (i.e., the ratio of the maximum damage to the minimum damage for a given 
peak ground velocity value ground motion level), is approximately a factor of 10 for each 
residual stress threshold. The uncertainty in ground motion rather than the uncertainty in the 
residual stress threshold dominate the uncertainty in damage. These observations are also true 
for the 14 calculations for a peak ground velocity of 5.35 m/s, corresponding to an exceedance 
frequency of 10-7 per year (BSC 2003i, Section 6.5.1). 
The results in Table 5-5 also demonstrate that the total failed area is dominated by the 
contribution from end-to-end impacts of adjacent waste packages. The failed area from waste 
package-to-pallet impacts is much smaller than the damage due to the end-to-end impacts of 
adjacent waste packages, with the exception of realization number 14. The damage from 
end-to-end impacts is the dominant contribution because the adjacent waste package is 
conservatively represented as an essentially rigid wall anchored to the invert. The rigid wall is 
used for computational simplicity, but results in overestimating the damage from end-to-end 
impacts. This same observation is true for the failed areas from the 5.35 m/s peak ground 
velocity level. 
The results for peak ground velocities of 2.44 m/s and 5.35 m/s have been supplemented with 
three additional simulations for a peak ground velocity value of 1.067 m/s, corresponding to the 
10-5 per year annual exceedance frequency. Exact ground motion is not available for a peak 
ground velocity of 1.067 m/s, so approximate ground motion was created by scaling the three 
acceleration components for selected ground motion with a peak ground velocity of 2.44 m/s by 
the ratio of the peak ground velocity values, or by (1.067/2.44 =) 0.4066. This procedure is not 
exact, but it provides a reasonable approach to extend the peak ground velocity range of this 
damage abstraction. The three selected ground motion results have the highest intensity (energy) 
among the set of 15 ground motion results with 2.44 m/s peak ground velocity. The damage 
results for these three scaled ground motion results are documented in Structural Calculations of 
Waste Package Exposed to Vibratory Ground Motion (BSC 2003e, Table XI-2). 
June 2004 5-24 No. 14: Seismic Events Table 5-5. Failed Area from Vibratory Ground Motion at a Peak Ground Velocity of 2.44 m/s 
Waste Package to Pallet Waste Package to Waste 
Interaction Package Interaction 
(m2; % of total OS area) (m2; % of total OS area) Ground 
Realization Motion 80% Yield 
Strength 
0.0029; 
0.010 
0.0050; 
0.018 
0.030; 
0.11 
0.025; 
0.089 
0.017; 
0.060 
0; 0 
0.012; 
0.043 
0.0039; 
0.014 
0; 0 
0.010; 
0.035 
0.0078; 
0.028 
Number 
7 
4 
8 
1 
2 
9 
5 
6 
12 
14 
3 
Only 14 realizations are presented in this table. Results for realization 8 are not presented 
because of an error in the input file for this calculation. 
Calculations are performed with 15 ground motion sets numbered 1, 2, 3, …, 14, and 16. Time 
history 15 is not used because it has an anomalous response spectrum. 
Mean, standard deviation, minimum and maximum failed areas are calculated in Seismic 
Consequence Abstraction (BSC 2003i, Attachment II). 
0.074; 0.26 0.032; 0.11 0.086; 0.30 0.036; 0.13 
0.073; 0.26 0.036; 0.13 0.077; 0.27 0.036; 0.13 
90% Yield 
Strength 
0.013; 
0.046 
0.0089; 
0.032 
0.083; 0.29 
0.067; 0.24 
0.066; 0.23 
0.066; 0.23 
0.057; 0.20 
0.062; 0.22 
0.0071; 
0.025 
0.016; 
0.057 
0.0072; 
0.026 
0.012; 
0.043 
0.136% 
0.097% 
0.025% 
0.290% 
Numbera 
1 
2 16b 0; 0 
3 
4 
0.0015; 0; 0 5 11 0.0053 
6 
7 
0.0035; 0; 0 9 10 0.012 
10 
11 
12 
13 
14 
15 
Source: BSC 2003e, Table 6.1.4-2. 
a NOTE: 
b 
c 
OS = outer surface of waste package. 
No. 14: Seismic Events 
Failed Area on the Waste Package 
80% Yield 
Strength 
0.023; 
0.082 
0.017; 
0.060 
0.19; 0.67 
0.12; 0.43 
0.15; 0.53 
0.15; 0.53 
0.11; 0.39 
0.12; 0.43 
0.014; 
0.050 
0.032; 0.11 
0.0056; 
0.020 
0.020; 
0.071 
Mean Valuec 
90% Yield 
Strength 
0.0014; 
0.0050 
0; 0 
0; 0 
0.0064; 
0.023 
0.0028; 
0.0099 
0; 0 
0; 0 
0.0037; 
0.013 
0; 0 
0; 0 
0.0043; 
0.015 
0.0015; 
0.0053 
0.083; 0.29 0.20; 0.71 
0.061; 0.22 0.15; 0.53 
0.066; 0.23 0.15; 0.53 
0.063; 0.22 0.18; 0.64 
0.057; 0.20 0.13; 0.46 
0.062; 0.22 0.12; 0.43 
80% Yield 
Strength 
0.026; 
0.092 
0.017; 
0.060 
0.014; 
0.050 
0.032; 0.11 
0.016; 
0.057 
0.028; 
0.099 
0.310% 
0.237% 
0.050% 
0.710% 
90% Yield 
Strength 
0.012; 
0.043 
0.0089; 
0.032 
0.0071; 
0.025 
0.016; 
0.057 
0.0029; 
0.010 
0.010; 
0.035 
Standard Deviation c 
Minimum Value c 
Maximum Value c 
5-25 
Revision 1 
Total 
(m2; % of total OS area) 
June 2004 Revision 1 
5.4.1.2 Abstraction for Waste Package Damage 
The uncertainty in failed area is dominated by ground motion rather than the residual stress 
threshold, as discussed above. In this situation, it is reasonable to simplify the damage 
abstraction for the waste package by averaging the failed areas at the two extremes (80% and 
90%). In effect, this corresponds to a failure criterion for the average (85%) value of the residual 
stress thresholds. The use of the average or mean value is consistent with the release limits for 
the repository at Yucca Mountain, which are expressed in terms of the mean of the distribution 
of projected dose to the reasonably maximally exposed individual, per 10 CFR 63.303 
and 63.311. 
A uniform distribution provides a reasonable description of the failed area data and is simple and 
transparent. Figure 5-12 compares the damage results for the 2.44 m/s peak ground velocity 
ground motion results to the cumulative distribution function for a uniform distribution, which is 
simply a straight line. The fact that a straight line provides an excellent fit to the results confirms 
that a uniform distribution is a reasonable representation for the damage abstraction. A uniform 
distribution also provides a very good description of the damage results for the 5.35 m/s peak 
ground velocity ground motion level (BSC 2003i, Section 6.5.1). 
Figure 5-13 presents the abstraction for waste package damage as a function of peak ground 
velocity. This damage abstraction is a uniform distribution with upper and lower bounds that are 
functions of peak ground velocity. The function for the upper bound is a linear fit to the 
maximum failed areas for 2.44 m/s and 5.35 m/s peak ground velocity ground motion. The 
maximum failed area is estimated with a Bayesian procedure that determines the 95th percentile 
confidence limit for data with a uniform distribution (Rossman et al. 1998). The function for the 
lower bound is constant at 0%. (See also Section 5.4.1.3 for discussion of an alternate analysis.) 
The data in Figure 5-13 have been supplemented with the failed areas from the three additional 
simulations for a peak ground velocity of 1.067 m/s. While there are only three data points at a 
peak ground velocity of 1.067 m/s, these points do provide additional confidence in the 
extrapolation of the abstraction for waste package damage to values of peak ground velocity of 
1 m/s and below. 
The damage to the waste package is applied to all waste packages in the repository. There is no 
spatial variability for damage to the waste package because including this variability would have 
little impact on the mean or expected dose from the repository. 
5-26 June 2004 No. 14: Seismic Events Source: BSC 2003i, Figure 5. 
Figure 5-12. Comparison of Failed Area Data for the 2.44 m/s Peak Ground Velocity Ground Motion 
Results to a Cumulative Distribution Function for a Uniform Distribution 
Source: BSC 2003i, Figure 7. 
Figure 5-13. Comparison of Linear Fit to Bayesian Upper Bound of Damage Distribution for Peak 
Ground Velocity Values of 2.44, 5.35, and 1.067 m/s 
No. 14: Seismic Events 
Revision 1 
June 2004 5-27 Revision 1 
5.4.1.3 Fragility Analysis of Waste Package Damage 
An independent technical review of the damage abstraction for the waste package has been 
performed (BSC 2003i, Attachment III). An alternate analysis of the damage information for the 
waste package was developed based on a fragility approach. In a fragility approach, the 
structural response data are analyzed to determine the probability that damage will exceed a 
given percent of surface area for a given value of peak ground velocity. A lognormal 
distribution is often found to provide a good fit for the fragility curves for nuclear power plant 
components. Following this methodology, a lognormally distributed approximation to the waste 
package data is fit by trial and error (BSC 2003i, Equation III-9 in Attachment III). 
A comparison of the lognormal distribution at peak ground velocity of 2.44 m/s and 5.35 m/s 
with the uniform distribution identifies regions where the uniform distribution is nonconservative 
with respect to the lognormal distribution. For a peak ground velocity of 5.35 m/s, the uniform 
damage surface provides a good approximation for lower levels of damage but significantly 
underestimates exceedance probability for higher levels of damage in comparison to a lognormal 
distribution. 
The nonconservatism at higher damage values can be easily corrected by changing the linear fit 
for the upper bound of the damage abstraction. Figure 5-14 compares the modified upper bound 
for the lognormal fit to the original upper bound for the uniform distribution. The upper bound 
from the lognormal distribution is the basis for the waste package damage abstraction for TSPA. 
With this upper bound, the failed areas for the waste package damage abstraction at the lower 
and upper ends of the damage range are: 
• At a peak ground velocity of 1.067 m/s, corresponding to the 10-5 per year exceedance 
hazard (BSC 2003i, Table 5), the maximum failed area on the waste package is 0.16% of 
the surface area (BSC 2003i, Equation (4)). The minimum failed area is 0%. 
• At a peak ground velocity of 10.73 m/s, corresponding to the 10-8 per year exceedance 
hazard (BSC 2003i, Table 5), the maximum failed area on the waste package is 4.4% of 
the surface area (BSC 2003i, Equation (4)). The minimum failed area is 0%. 
The failed area on the waste package goes to zero at 0.70 m/s, which corresponds to the 3 × 10-5 
per year exceedance hazard (BSC 2003i, interpolation of data in Table 5). 
5-28 June 2004 No. 14: Seismic Events Revision 1 
Source: BSC 2003i, Figure 8. 
Figure 5-14. Upper Bound for a Lognormal Distribution (Blue Curve) in the Abstraction for Total System 
Performance Assessment for the License Application 
June 2004 
5.4.2 Structural Response of the Drip Shield 
Structural response calculations have been performed with the LS-DYNA code to determine if 
adjacent drip shields separate during high-amplitude ground motion (BSC 2003f). Separation is 
an important consideration because it neutralizes the drip shield as a flow barrier and rockfall 
barrier. These calculations also determine the failed areas on the drip shield from impacts 
between the drip shield and the waste package, emplacement pallet, invert, and drift wall. 
However, the presence of failed areas and the associated network of stress corrosion cracks is not 
abstracted into TSPA because the cracks are predicted to plug from evaporation-induced 
precipitation of calcite and other minerals in the seepage, preventing any advective flux through 
the drip shields. 
Damage to the drip shield from vibratory ground motion is determined by structural response 
calculations using a commercially available version of the finite element program LS-DYNA 
V960 (LSTC 2001). A set of 15 calculations for the dynamic drip shield response was 
performed for a set of 15 ground motion results with a peak ground velocity of 2.44 m/s. A 
similar set of calculations was also performed for a peak ground velocity of 5.35 m/s 
(BSC 2003f). Figure 5-15 presents a cutaway view of the structural configuration for these 
calculations. The waste package and emplacement pallet is represented as a rigid, lumped mass 
for computational efficiency. The drip shields and package/pallets are indicated with different 
color schemes to distinguish the various structures in this figure. 
The stochastic (uncertain) input parameters for the 15 calculations are the 15 sets of 
three-component ground motion time histories, the metal-to-metal friction coefficient, and the 
metal-to-rock friction coefficient. A Monte Carlo sampling scheme defines the appropriate 
5-29 No. 14: Seismic Events Revision 1 
combinations of ground motion time histories and friction coefficients (BSC 2003d, Section 6.4). 
The set of 15 ground motion time histories for these analyses is identical with that for the 
analyses of rockfall induced by vibratory ground motion and for waste package structural 
response. 
Figure 5-15. Cutaway View of Setup for Drip Shield Ground Motion Simulations 
Source: BSC 2003f, Figure 2. 
The damage to the drip shield from impacts is determined by comparing the residual first 
principal stress on the drip shield plates to the failure criterion for Titanium Grade 7. The results 
from each structural response calculation are postprocessed to determine the elements in the 
plates whose residual stress exceeds 50% of the yield strength of Titanium Grade 7; the failed 
elements are then converted into a failed surface area. This conversion conservatively assumes 
that if a single element on the surface of the drip shield fails, then all elements beneath this 
element also fail. 
These calculations incorporate the potential for corrosion to degrade the drip shield over the first 
20,000 years after repository closure by reducing the thickness of the drip shield plates by 2 mm. 
These calculations evaluate mechanical properties at 150°C to represent the potential degradation 
in mechanical strength if a seismic hazard occurs during the initial thermal pulse after repository 
closure. The objectivity of the finite-element mesh was also demonstrated (BSC 2003f, 
Attachment III). 
June 2004 5-30 No. 14: Seismic Events Revision 1 
5.4.2.1 Drip Shield Damage 
The results of the structural response calculations for ground motion at the 0.18, 2.44, and 
5.35 m/s peak ground velocity levels, corresponding to 5 × 10-4 per year, 10-6 per year, and 
10-7 per year ground motion levels, are summarized as follows (BSC 2003f): 
• One simulation performed at the 5 × 10-4 per year ground motion level indicates that 
there is no damage to the drip shield. More specifically, the drip shields do not separate 
and no area of the drip shield exceeds the residual stress threshold for Titanium Grade 7. 
• Fourteen simulations are performed at the 2.44 m/s peak ground velocity ground motion 
level (BSC 2003f, Section 6.2 and Table 4). There is no indication of separation of drip 
shields in the calculations for the 2.44 m/s ground motion level. The mean percent 
surface area failed is 0.70% and the maximum percent failed area is 2.13%. This latter 
value is an outlier, in the sense that the second greatest failed area is 1.25%, or more 
than 40% below the maximum value. 
• Five simulations performed at the 5.35 m/s ground motion level indicate separation of 
adjacent drip shields (BSC 2003f, Section 6.3). The ground motion becomes very 
intense at 5.35 m/s, resulting in large displacements and high-speed impacts for the 
unanchored repository components. Of the 15 simulations at this level, only one ran to 
completion. The other 14 simulations experienced numerical instability during some 
portion of the ground motion because of the large relative displacements and velocities 
of the EBS components. 
Separation occurs between adjacent drip shields because of plastic deformation of the 
drip shield and because of the large magnitude of the ground motion. In fact, each of the 
five simulations demonstrates that a drip shield rides over its adjacent neighbor, 
implying that a separation must occur somewhere in the emplacement drift. The degree 
to which the drip shield rides over its neighbor is substantial, on the order of 10% to 
25% of the length of the drip shield (BSC 2003f, Figures IV-3 through IV-7). These 
separations represent a lower bound because four of the five numerical simulations 
terminated before the end of the ground motion time history. 
A uniform distribution has been selected to represent the separation of the drip shield from 
vibratory ground motion. The motivation for selection of a uniform distribution is that there are 
only five realizations for the 5.35 m/s ground motion level, and a uniform distribution is a 
reasonable representation of the range defined by a small number of data points. The upper 
bound of the uniform distribution at the 5.35 m/s peak ground velocity or greater is 50%. The 
rationale for this value is that a drip shield can cover or overlap its neighbor by a substantial 
amount. In an extreme case, each pair of drip shields in the emplacement drifts could be reduced 
to one-half their original length if one member of the pair completely covers the other member of 
the pair. In this situation, the total length of drip shield in a drift would be reduced by 50%, and 
the corresponding value for the failed area is 50%. 
June 2004 5-31 No. 14: Seismic Events Revision 1 
The lower bound of the uniform distribution was initially defined as 0% at 5.35 m/s but has been 
modified to a positive value based on a fragility analysis of the computational results at 5.35 m/s, 
as described in Section 5.4.2.2. 
As noted in Section 5.3.1, damage to the waste package and cladding from rockfall has been 
screened out from TSPA. The waste package and cladding are not damaged because the drip 
shield remains structurally intact for seismic hazards with a peak ground velocity up to 2.44 m/s, 
deflecting any rockfall away from the waste package. Seismic hazards with peak ground 
velocity of 5.35 m/s or greater result in separation of the drip shields, potentially exposing the 
waste package and cladding to rockfall. However, drip shield separation will not damage waste 
packages in the lithophysal zones of the repository because the lithophysal rock is predicted to 
shatter into small fragments (see Section 5.2.2) that have little potential to damage the waste 
package and its internals. Since 85% of the emplacement drifts are in lithophysal zones and 
since the drip shields provide partial protection in the nonlithophysal zones even for large 
amplitude ground motion, it is reasonable to screen out damage to the waste package and 
cladding from rockfall in TSPA. 
5.4.2.2 Fragility Analysis of Drip Shield Damage 
An independent technical review of this model abstraction has been performed (BSC 2003i, 
Attachment VI). The analysis is based on a fragility approach with a lognormal distribution. A 
comparison of the lognormal distribution to the uniform distribution shows that the uniform 
distribution is very conservative for percent failed areas of 0.50% and greater. This could lead to 
a significant overestimation of the annual probability of exceeding the percent damage when the 
damage is greater than 0.50% with a normal distribution. 
There are only five data points for the damage at a 5.35 m/s peak ground velocity level. Given 
limited data, it was concluded that the drip shield is likely to be severely damaged at a peak 
ground velocity of 5.35 m/s or greater. The upper bound of 50% for damage is reasonable for a 
peak ground velocity of 5.35 m/s; however, the lower bound should probably be in excess of 
10% at this level. 
5.4.2.3 Final Abstraction for Drip Shield Damage 
The final abstraction for drip shield damage from vibratory ground motion is based on a uniform 
distribution with an upper bound defined in Section 5.4.2.1 and a lower bound based on the 
fragility analysis in Section 5.4.2.2. The upper bound of the uniform distribution is 0% at 
2.44 m/s because the structural response calculations show no indication of separation at the 
2.44 m/s ground motion level and rises to 50% at the 5.35 m/s ground motion level and for all 
greater peak ground velocities. The value of 50% represents an upper bound when each pair of 
drip shields in the emplacement drifts is reduced to one-half their original length. The lower 
bound is a linear fit to two points: 0% damage at a peak ground velocity of 2.44 m/s and 10% 
damage at a peak ground velocity of 5.35 m/s. The recommendation of “in excess” of 10% does 
not seem appropriate because one realization already has approximately 10% damage. The 
minimum presumably lies below this value (BSC 2003i). The upper and lower bounds of the 
uniform distribution are illustrated in Figure 5-16. 
5-32 June 2004 No. 14: Seismic Events Revision 1 
These levels of damage are applied to all drip shields in the repository. There is no spatial 
variability to the separation of drip shields and there is no correction for effective area for flow 
because the damage is a physical separation, rather than a corrosion process in response to 
residual stress. 
Figure 5-16. Upper and Lower Bounds of Drip Shield Damage Abstraction for Separation under 
Vibratory Ground Motion 
June 2004 
5.4.3 Structural Response of the Cladding 
The mechanical response of the waste package to vibratory ground motion can produce dynamic 
impacts between adjacent waste packages, between the waste package and its emplacement 
pallet, and between the waste package and the drip shield. During each of these impacts, the 
waste package and its internals may experience very high accelerations. These accelerations can 
be transmitted to the waste package internals and hence to the waste forms, and may result in 
failure of the cladding. The discussion in this section applies to cladding failure for commercial 
spent nuclear fuel. Failure of naval fuel rod cladding is not considered here. The Naval Nuclear 
Propulsion Program technical support document for the license application will provide the 
seismic analysis for naval cladding and naval spent nuclear fuel. 
As noted in Section 5.4.1.1, the total failed area on the waste package is primarily generated by 
the end-on impact between two adjacent waste packages. In this situation, end-on impacts are 
expected to produce the dominant accelerations on the waste package internals. The 
accelerations on the fuel rod assemblies that result from end-on impact have therefore been 
5-33 No. 14: Seismic Events Revision 1 
analyzed with the LS-DYNA finite-element program (LSTC 2001) for a range of end-on impact 
velocities and impact angles. 
The results from each structural response calculation are postprocessed to determine the 
maximum peak acceleration within each fuel rod assembly and the average peak acceleration of 
the fuel rod assemblies. The finite-element calculations for the fuel assembly accelerations do 
not include any damping. Impact calculations with no damping often produce highly transient 
time histories with peak accelerations that are influenced by the spatial and temporal 
discretization of the calculations. In this situation, the output is typically filtered through a 
low-pass, Butterworth filter to determine a more realistic acceleration time history. The cutoff 
frequency for the filter is a compromise between damping the extraneous numerical noise while 
leaving the fundamental modes of the structure intact. A cutoff frequency of 450 Hz dampens 
the numerical noise but has minimal impact on the fundamental modes of fuel assembly and 
waste package (BSC 2003h, Attachment VIII). 
The maximum peak acceleration and the average peak acceleration for all assemblies in a waste 
package with the 450 Hz cutoff frequency are reported in Table 5-6. 
Initial Impact Velocity (m/s) 
2 0.5 
75 
6 
506 
194 
4 
263 323 
115 155 
1 
144 
72 35 
Parameter 
Maximum Peak 
Acceleration (g’s) 
Average Peak 
Acceleration (g’s) 
Table 5-6. Fuel Assembly Accelerations from Waste Package–to–Waste Package Impacts 
June 2004 
Source: BSC 2003h, Tables 4 and 5. 
Table 5-6 provides a catalog that can be used to determine the fuel assembly accelerations at the 
minimum impact velocity through interpolation. The end-on impact velocities are already 
available through the structural response calculations for the waste package reported in 
Section 5.4.1. All realizations for the 2.44 m/s peak ground velocity level have an end-on impact 
velocity of 1.4 m/s to 4.5 m/s (BSC 2003e, Tables 6.1.2-1 through 6.1.2-15). Similarly, all 
realizations for the 5.35 m/s peak ground velocity level have an impact velocity of 1.3 to 6.5 m/s 
(BSC 2003e, Tables 6.2.2-1 through 6.2.2-15). The minimum value for the 5.35 m/s peak 
ground velocity level is less than that for the 2.44 m/s peak ground velocity level because of the 
stochastic variability in the 15 ground motion sets. 
The minimum impact velocity for both sets of ground motion is 1.3 m/s. Interpolating on the 
data in Table 5-6 for impact velocities of 1 m/s and 2 m/s, the maximum peak acceleration for 
this minimum impact velocity is 180 g and the average peak acceleration for this minimum 
impact velocity is 85 g at 1.3 m/s. 
The effect of this level of acceleration can be estimated from studies of the integrity of 
Zircaloy-clad light water reactor spent nuclear fuel assemblies during cask drop or tipover 
incidents (Chun et al. 1987; Sanders et al. 1992). Simple fuel rod failure criteria indicate that 
clad failure occurs between 82 and 252 g, depending on the type of fuel rod (Chun et al. 1987, 
Table 4). End-on impacts of adjacent waste packages result in average fuel assembly 
5-34 No. 14: Seismic Events Revision 1 
accelerations of at least 85 g, and often much greater values for higher impact velocities. In this 
situation, 100% perforation of the cladding is reasonable when a ground motion event with a 
peak ground velocity of 2.44 m/s or greater occurs. It is also conservatively assumed that the 
cladding damage for the 1.067 m/s peak ground velocity level is 100%. 
The cladding damage is assumed to go to zero at the 0.55 m/s peak ground velocity level. This 
approach is consistent with the other seismic damage abstractions (e.g., see Section 5.3.1.2). The 
response at this peak ground velocity level is consistent with the structural response calculation 
for the waste package at 0.38 m/s peak ground velocity, where there is no appreciable motion of 
the waste package, no impact between adjacent waste packages, and hence negligible impact 
forces on the fuel rods and cladding (BSC 2003e, Section 6.3). The response at this peak ground 
velocity level is also consistent with the assumption that damage to EBS components becomes 
nonzero between the 10-4 and 10-5 annual exceedance frequencies (BSC 2003i, Assumption 5.1). 
The abstraction for damage to the cladding for commercial spent nuclear fuel is a simple lookup 
table with a linear interpolation between the four points in Table 5-7. The cladding is assumed to 
be 100% perforated after the seismic event for a peak ground velocity of 1.067 m/s, 
corresponding to the 10-5 per year exceedance hazard, and for a peak ground velocity of 
10.73 m/s, corresponding to the 10-8 per year exceedance hazard. There is no uncertainty in this 
abstraction because the abstraction represents a conservative, bounding estimate for cladding 
response at all values of peak ground velocity. 
Peak Ground Velocity 
Damage to Cladding 
(%) 
0 
0 
100 
100 
Value 
(m/s) 
0.0 
0.55 
1.067 
20 
Table 5-7. Abstraction for Damage to Commercial Spent Nuclear Fuel Cladding from Vibratory Ground 
Motion 
June 2004 
5.5 STRUCTURAL RESPONSE TO FAULT DISPLACEMENT 
Seismic events can also result in fault displacements within the emplacement drifts. Fault 
displacement could impact key EBS components in two ways: 
• Separation between adjacent drip shields could allow a pathway for seepage to contact 
the waste packages, thereby potentially accelerating corrosion-induced waste package 
failure. 
• Mechanical damage to the waste packages caused directly by the fault displacement. 
For a fault displacement that occurs along an emplacement drift, a sudden discontinuity in the 
floor and roof of the tunnel may occur. This would result in one portion of the tunnel being 
displaced relative to the adjacent section. Such a discontinuity in the tunnel axis could cause 
5-35 No. 14: Seismic Events Revision 1 
separation of adjacent drip shields and, if severe enough, could cause shearing of a waste 
package at that location. The discussion in this section identifies the conditions under which 
these damage mechanisms could occur. 
5.5.1 Clearance between Engineered Barrier System Components and the Drift 
The actual response of the EBS components to a fault displacement scenario is complicated. As 
a conservative simplification, the fault displacement is analyzed considering: 
• The fault is perpendicular to the tunnel axis with the displacement being purely vertical. 
• The fault displacement occurs at a discrete point, creating a “knife edge” discontinuity. 
Vertical faulting is consistent with the faults investigated in the Cross-Drift tunnel that was 
excavated as part of the ECRB investigation. By treating the faults as perpendicular to the tunnel 
axis, no credit is taken for sideways movement of the waste packages that could lessen the 
degree to which fault displacement could cause damage. 
A sudden discontinuity in the tunnel floor would tend to raise one end of a drip shield and waste 
package. However, the other EBS components, specifically the invert and emplacement pallet, 
would also be affected. A significant amount of the invert (ballast) from the elevated portion of 
the tunnel is expected to fall into the lower tunnel segment. In addition, the steel supports in the 
invert and the emplacement pallet are likely to collapse at the plane of displacement, further 
degrading the integrity of the invert. 
The exact details of these events are difficult to predict. As a simplification, the approximation 
is simply made that the emplacement pallet collapses into the invert on the elevated side of the 
fault. No credit is taken for any further shifting of the ballast in the invert. Using this 
approximation, the clearance around the waste package ranges from 606 to 1,398 mm, based on 
the drip shield internal height and the diameter of the waste package type (BSC 2003i, Table 20). 
Failure of the drip shields could also occur without direct waste package damage. 
One mechanism for this is lifting of one drip shield relative to its neighbor, thereby creating a 
pathway for ingress of seepage water onto the waste package. However, drip shield failure 
without waste package damage will have low consequence for performance assessment, so it will 
be screened out from TSPA based on low consequence and is not considered further. 
5.5.2 Faults Intersecting Emplacement Drifts 
Based on Probabilistic Seismic Hazard Analyses for Fault Displacement and Vibratory Ground 
Motion at Yucca Mountain, Nevada (CRWMS M&O 1998, Section 8), fault displacement can 
occur on five known faults that intersect the repository emplacement drifts: the western splay off 
the main Ghost Dance Fault, the Sundance Fault, the Pagany Wash Fault, the Sever Wash Fault, 
and the Drill Hole Wash Fault. During a major seismic event, faulting could also occur 
elsewhere in the repository. In evaluating the potential for this latter type of faulting, 
four generic rock conditions have been considered, ranging from intact rock to the presence of 
existing small faults with approximately 2 m of cumulative offset. Large displacement on any of 
these geologic features is inherently a very low probability event. For example, the exceedance 
5-36 June 2004 No. 14: Seismic Events Revision 1 
frequency on the known secondary faults must be less than 2 × 10-7 per year to equal or exceed 
the minimum clearance between any waste package and the drip shield. 
The exact location and number of small faults with 2 m offset is not known, so it is necessary to 
estimate the density of these features throughout the repository. Based on data from the 
characterization of the ECRB Cross-Drift (Mongano et al. 1999, pp. 51 to 59), it can be 
estimated that there are 138 locations where small faults intersect the emplacement drifts in the 
repository. 
5.5.3 Fault Displacement Hazards 
The Probabilistic Seismic Hazard Analyses for Fault Displacement and Vibratory Ground 
Motion at Yucca Mountain, Nevada (CRWMS M&O 1998, Section 8) provides fault 
displacement hazard curves for the Drill Hole Wash Fault and the Sundance Fault; displacements 
on the Pagany Wash Fault and the Sever Wash Fault are assumed to be identical to those on the 
Drill Hole Wash Fault. The generic small faults with a 2-m offset are designated Site 7(a) and 
Site 8(a) in the PSHA. The fault displacement hazard curves are essentially identical at 7(a) 
and 8(a). 
Table 5-8 provides the displacement values from the mean hazard curves for the relevant faults 
as a function of the mean annual exceedance frequency. Locations 7 and 8 have essentially the 
same estimated displacements, so the distinction between 7a and 8a for the 138 small fault 
intersections described in Section 5.5.2 is not relevant. 
Table 5-8. Fault Displacements within the Repository from Mean Hazard Curves 
Mean Annual 
Exceedance Frequency Site Number and Fault Name 
3 – Drill Hole Washa 
5 – Sundance 
(1/yr) 
-6 
10-7 
10-8 
7a – Small fault with 2-m offset, 
and 8a – Small fault with 2-m 
offset 
Source: DTN: MO0401MWDRPSHA.000. 
Vertical Displacement 
(cm) 
240 
< 0.1 
< 0.1 
< 0.1 
< 0.1 
< 0.1 
< 0.1 
17 
80 
10-4 
10-5 
10-6 
10-7 
10-8 
10-4 
10-5 
6 10 
42 
~145 
-4 
-6 
10-7 
10-8 
10 
10-5 
2 10 
20 
~75 
June 2004 
NOTE: aAlso representative of Pagany Wash Fault and Sever Wash Fault. 
5-37 No. 14: Seismic Events Revision 1 
The potential tunnel intersections with the western splay off the main Ghost Dance Fault are not 
included in Table 5-8 and are not included in the fault displacement model for TSPA. The West 
Ghost Dance Fault intersects drifts 2-17 through 2-27, which lie within a contingency area for 
repository development. Given the uncertainties in the use of the contingency area at this time, it 
is reasonable to exclude consideration of displacement along the western splay off the main 
Ghost Dance Fault in TSPA. 
5.5.4 Consequence for the Waste Package Groups 
The information in Table 5-8 shows that the fault displacements on the Drill Hole Wash Fault 
and the Sundance Fault are greater than the minimum available clearance (606-mm) near the 
10-8 per year level. In other words, fault displacement can crimp or partly shear the waste 
package at this probability level, resulting in failure. In addition, the largest diameter waste 
packages containing high-level radioactive waste can potentially fail when placed over the small 
generic fault with a 2 m offset (designated 7a and 8a). The likelihood of waste package failure at 
a given fault location is a function of the clearance for the specific type of waste package. 
Waste package numbers by type are available in the design basis inventory. To simplify the 
analysis, the inventory of waste packages is split into four groups. The four groupings and the 
percentage of total inventory are shown in Table 5-9. The percentage of inventory for each 
waste package group is based on total length of the group versus the total length of all emplaced 
waste packages. Length is the appropriate parameter here because it more accurately represents 
the probability that a waste package will lie on a fault. 
A determination of waste package failure is made by comparing the available clearance in 
Table 5-9 with the fault displacement hazard in Table 5-8. At mean annual exceedance 
frequencies between 10-7 per year and 10-8 per year, waste package failure may occur for any of 
the waste packages placed directly over the four known secondary faults intersecting the 
emplacement drifts because the fault displacement values in Table 5-8 exceed the available 
clearances in Table 5-9. A similar situation exists for any high-level radioactive waste packages 
placed over faults characterized by small generic fractures, sites 7a and 8a. 
Table 5-9. Parameters for Simplified Groups of Waste Packages 
Waste 
Package 
Group 
PWR 
Description 
21-PWR with absorber plates, 21-PWR with control 
rods, and 12-PWR long with absorber plates 
BWR 
Naval 
44-BWR with absorber plates and 24-BWR with 
absorber plates 
Naval –SNF Long and Naval SNF Short 
5 defense high-level radioactive waste /1 DOE spent 
Clearance 
(cm) 
107.2 
104.2 
76.7 
60.6 
Fraction of Waste 
Package 
(% of Total Length) 
41.9 
26.7 
3.1 
28.3 
June 2004 
High-Level nuclear fuel–short, 5 defense high-level radioactive 
Radioactive waste/1 DOE spent nuclear fuel–long, all other high- 
Waste level radioactive waste designs 
5-38 No. 14: Seismic Events 0 
0 
4.28 5 × 10-8 to 6 × 10-8 
4.28 4 × 10-8 to 5 × 10-8 
4.28 3 × 10-8 to 4 × 10-8 
5.08 2 × 10-8 to 3 × 10-8 
High-Level 
Radioactive 
Waste 
0 
4.53 
4.53 
4.53 
5.37 
5.37 
5.37 
38.56 
PWR BWR Naval 
0 0 0 
0 0 
0.49 0 
0.49 6.71 
0.49 6.71 
0.58 6.71 
0.58 7.97 
0.58 7.97 10-8 to 2 × 10-8 
When a waste package fails by fault displacement, there are two consequences for TSPA: (1) the 
failed area on the waste package is determined by sampling a uniform distribution with a lower 
bound of zero and an upper bound equal to the area of the waste package lid and (2) the drip 
shield and most cladding associated with this waste package are also assumed to fail as barriers 
to flow and transport. Failure of naval fuel rod cladding is not considered. 
The failed area on the waste package represents the extremes of response. The failed area can be 
0% for a package that experiences very minor crimping without failure. The failed area can also 
be as large as the waste package lid, if the lid welds are broken from severe crimping of the 
package due to fault displacement. The potential for minor crimping to result in accelerated 
crack growth and a network of stress corrosion cracks is ignored in determining releases for fault 
displacement in TSPA. In other words, the cross-sectional areas for flow and transport are 
simply the failed areas. 
5.5.5 Damage Abstraction for Fault Displacement 
Combining information on the known fault intersections with the probability of finding a 
particular waste package group at a given point in the repository (see Table 5-9), the expected 
number of each type of waste package found at the four secondary faults and at the generic 
fracture with a 2-m offset can be calculated. With this information, the expected number of 
waste package failures can be calculated as a function of annual exceedance frequency. A waste 
package is assumed to fail by vertical shearing when the (vertical) fault displacement (see 
Table 5-8) is greater than the clearance between the waste package and the drip shield (see 
Table 5-9). The number of failed packages is a function of annual exceedance frequency 
because the fault displacement varies with annual exceedance frequency. The number of failures 
is also a function of waste package type because clearance between waste package and drip 
shield varies with the waste package design. These results are summarized in Table 5-10 
(BSC 2003i, Attachment VII). The maximum number of failed waste packages from fault 
displacement, 52.18, is a very small percentage (less than 0.5%) of the total number of waste 
packages in the repository. 
Expected Number of Waste Package Failures 
Annual Exceedance 
Frequency (1/yr) 
> 2 × 10-7 
10-7 to 2 × 10-7 
6 × 10-8 to 10-7 
Table 5-10. Expected Waste Package Failures versus Annual Exceedance Frequency 
June 2004 
5.08 
5-39 No. 14: Seismic Events 
Revision 1 
Total 
0 
4.53 
5.02 
16.00 
16.85 
16.94 
19.00 
52.18 Revision 1 
A sheared drip shield will allow all seepage to pass through it so there is no diversion of seepage 
by the drip shield. Similarly, the nonnaval fuel rod cladding becomes 100% perforated in 
response to a fault displacement that can shear a waste package. The consequences for the drip 
shield and cladding represent conservative, bounding approximations. 
These consequence models are admittedly simplistic and almost certainly conservative. This 
approach is reasonable because there is significant uncertainty in the expected magnitude of fault 
displacements at very low probabilities and because the detailed response of EBS components 
directly above a fault is difficult to predict. Given this lack of precision, a highly detailed 
calculation of drip shield and waste package response to fault displacement is not warranted. 
5.5.6 Alternate Conceptual Model for Damage from Fault Displacement 
An alternate conceptual model for damage from fault displacement is based on historical 
earthquake activity in the western United States (Waiting et al. 2003). Surface rupture data from 
four representative historic earthquakes were analyzed to determine fault rupture density (length 
of faulting per unit area of surface). Median values ranged from 5 to 30 km/km2 (Waiting et al. 
2003, p. 383). Using representative values for fault rupture density (20 km/km2), tunnel 
orientation (50°), and drift spacing (80 m), Waiting et al. (2003, p. 385) determined that there 
would be 191 waste package locations where a fault would intersect an emplacement drift. This 
result is comparable to the 168 fault intersections determined in Seismic Consequence 
Abstraction (BSC 2003i, Section 6.8.2) using site-specific data for Yucca Mountain. 
To compute the probability-weighted number of waste package failures, Waiting et al. (2003) 
considered the 1983 Borah Peak, Idaho, earthquake as an analog for a fault displacement event at 
Yucca Mountain. Prior analysis of this event had shown that the maximum displacement was 
2.7 m, with an average displacement of approximately 1 m. Based on the PSHA for Yucca 
Mountain, a fault displacement of 1 m has an annual probability of being exceeded ranging from 
10-6 for the Solitario Canyon Fault to 10-8 for the Sundance Fault. Assuming that all waste 
package intersections lead to waste package failure, Waiting et al. (2003, p. 385) calculate an 
annual probability-weighted number of waste package failures ranging from 1.91 × 10-4 to 
1.91 × 10-6. In Seismic Consequence Abstraction (BSC 2003i, Section 6.8.6), the annual 
probability-weighted number of waste package failures is determined to be 2.38 × 10-6, which 
lies within the range calculated using the alternate conceptual model. 
5.6 POSTSEISMIC CHANGES IN THE LOCAL ENVIRONMENT 
A large seismic event, involving both vibratory ground motion and fault displacement, can 
change the local environment around the emplacement drifts. The most obvious physical change 
is that the emplacement drifts in the lithophysal zone are predicted to collapse as a result of the 
2.44 m/s peak ground velocity ground motion level and, by inference at greater peak ground 
velocity levels. Drift collapse can alter the shape of the drift and fill it with a natural backfill, 
resulting in the following potential process-level changes in and around the EBS: 
• Seepage into a collapsed drift may increase because of the irregular drift shape and 
because of loosening of the fractures around the drift. A change in the seepage flux into 
the emplacement drifts in the lithophysal zones is being incorporated into the seismic 
5-40 June 2004 No. 14: Seismic Events Revision 1 
abstractions for TSPA. The effects of drift degradation on seepage are summarized in 
Section 4.7 of Technical Basis Document No. 3: Water Seeping into Drifts. There is no 
change in the seepage flux into the emplacement drifts in the nonlithophysal zones. 
• Temperature of the drip shield and waste package may increase relative to an unfilled 
drift because the backfill provides an insulating blanket on top of the drip shield. The 
presence of rubble around the drip shield will also cause changes in relative humidity on 
the EBS components. The magnitude of these changes has been estimated with 
thermal-hydraulic calculations using the multiscale model (BSC 2004c). These 
calculations predict changes in temperature and relative humidity for eight different 
waste package emplacement configurations, using bounding (high or low) values for the 
thermal conductivity of the rubble surrounding the drip shield. The results from these 
calculations (DTN: LL040310323122.044) are included in the model for localized 
corrosion in TSPA. 
A second seepage-related change can occur for seismic events during the rewetting period. If a 
damaging seismic event occurs at a time when the conditions for the existence of accelerated 
localized corrosion of Alloy 22 are satisfied, then all seepage that enters the drip shield will flow 
into the waste package without any flux splitting. This is a reasonable change because enhanced 
localized corrosion on the waste package will generate corroded areas directly beneath the seeps 
through the drip shield. 
June 2004 5-41 No. 14: Seismic Events INTENTIONALLY LEFT BLANK 
5-42 No. 14: Seismic Events 
Revision 1 
June 2004 Revision 1 
6.1 SEISMIC SCENARIO CLASS 
The seismic scenario class is based on a single modeling case, with a focus on seismic events 
with frequencies less than 10-4 per year because the associated ground motion and fault 
displacements have the potential to cause damage to the EBS components. The response of the 
drip shield, waste package, and cladding is represented through damage abstractions for the EBS 
components under vibratory ground motion and fault displacement. The failed areas on the EBS 
components define pathways for flow and transport through the engineered barriers. Once 
radionuclides are released from the EBS, flow and transport in the unsaturated zone and the 
saturated zone are based on the same models and algorithms as for the nominal scenario class, 
with the exceptions of the seepage abstraction in the lithophysal zones of the repository and of 
the flux-splitting for the waste package if accelerated localized corrosion can occur. Biosphere 
calculations and parameters for the seismic scenario class are also unchanged from those for the 
nominal scenario class. 
The impact of seismic hazards on repository performance is being represented in TSPA by a 
scenario, called the seismic scenario class, which is separate from the nominal scenario class. 
The rationale for defining a separate scenario is based on several key observations: 
• Seismic events with annual frequencies down to 10-8 per year must be considered by 
TSPA. 
10 CFR 63.114, Requirements for Performance Assessment, states that: 
Any performance assessment used to demonstrate compliance with §63.113 
must … (d) Consider only events that have at least one chance in 10,000 of 
occurring over 10,000 years. 
Therefore, very large seismic hazards (i.e., ground motion or fault displacements or 
both) with annual probability of occurrence down to 10-8 per year must be considered by 
TSPA, even though their probability is very low during the 10,000-year regulatory 
period. 
• The nominal scenario class cannot determine the impact of low-probability seismic 
events in a computationally efficient manner. A separate scenario class for seismic 
hazards is desirable. 
Events with very small annual probabilities of occurrence cannot be represented in the 
nominal scenario class in a computationally efficient fashion. Accurate representation 
of events with annual probability of occurrence down to 10-8 per year would require 
millions of realizations in the nominal scenario class, which is not computationally 
feasible. The alternative is to define a separate scenario for seismic hazards that 
determines dose in a probability-weighted manner, as explained below. 
6. SEISMIC SYSTEM PERFORMANCE 
6-1 June 2004 No. 14: Seismic Events Revision 1 
• The mean dose time history is the main parameter for compliance determinations. 
Radionuclide release limits for the repository are expressed in terms of the mean of the 
distribution of projected doses to the reasonably maximally exposed individual, per 
10 CFR 63.303 and 63.311. Calculation of releases from the seismic scenario class must 
generate mean dose for consistency with the nominal scenario class. 
• Damage from seismic events is expressed as a failed area or as an effective crosssectional 
area for flow and transport through the surfaces of the drip shield, the waste 
package, and the cladding. 
The damage from seismic events is based on the separation area for advective flow 
through the drip shield, on the effective cross-sectional area of a network of stress 
corrosion cracks for flow and transport through the waste package, and on the 
perforation of the cladding. These areas are a function of the amplitude of the seismic 
event, such as horizontal peak ground velocity. The individual damage abstractions for 
the waste package, the drip shield, and the cladding are based on the results from 
structural response calculations and rockfall calculations, as discussed in Section 5. 
6.2 COMPUTATIONAL APPROACH 
The mean dose for the seismic scenario class is calculated using a two-step approach: (1) TSPA 
generates a set of R realizations that have robust sampling of all levels of seismic hazards with 
the potential to generate releases from the EBS, and (2) the mean or expected dose time history is 
calculated using a weighted sum and average of the dose time histories from the R realizations 
evaluated during the first step. Additional postprocessing can present results as cumulative 
distribution functions, as complementary cumulative distribution functions, or can evaluate the 
variability of the dose time histories, if necessary. 
6.2.1 Description of the First Step 
The first step generates R realizations of future performance with the TSPA model for the 
seismic scenario class for both fault displacement and ground motion hazards. This suite of 
R realizations represents the knowledge uncertainty and randomness uncertainty in the TSPA 
model for the seismic scenario class. Knowledge uncertainty, also called epistemic uncertainty, 
is represented by all those stochastic parameters that represent the “lack of knowledge” for 
geologic material properties, for engineered material properties, and for the models of long-term 
processes in the repository. Randomness uncertainty, also called aleatory uncertainty, is 
represented by the stochastic parameters that capture the randomness of events and their 
associated features, such as the uncertainty in the timing and amplitude of seismic hazards. 
Epistemic uncertainty can usually be reduced by performing additional experimental studies; 
aleatory uncertainty is inherent in the seismic hazards and cannot be eliminated. 
The TSPA model for the seismic scenario class is very similar to the TSPA model for the 
nominal scenario class, with two major exceptions: (1) failed areas on the drip shield, waste 
package, or cladding are determined by sampling stochastic parameters in damage abstractions 
for EBS components, rather than by the waste package degradation (WAPDEG) model for 
June 2004 6-2 No. 14: Seismic Events Revision 1 
corrosion processes; and (2) a single seismic event occurs at a random time during each 
realization. The output from each of these R realizations is a time history of dose to the 
reasonably maximally exposed individual. 
Each realization has a single seismic event that occurs at a randomly selected time during the 
duration of the calculation. For each realization, the time of occurrence of the seismic hazard, Ti, 
and the amplitude of the seismic hazard, PGVi, are determined by Monte Carlo sampling of the 
mean peak ground velocity hazard curve. Once the value for PGVi is known, the abstractions for 
the failed areas on the waste package, drip shield, and cladding are sampled. This approach 
explicitly includes the variability from the ground motion and structural response calculations in 
the TSPA model by sampling these distributions. 
Damage from fault displacement occurs simultaneously with damage from vibratory ground 
motion. The value of the exceedance frequency determines the number of damaged waste 
packages by type, based on the abstraction in Table 5-10. The failed area on the waste package 
from fault displacement is determined by sampling a distribution with a lower bound of zero and 
an upper bound based on the lid area for each type of waste package. The associated drip shields 
and cladding are assumed to fail completely. 
6.2.2 Description of the Second Step 
Each of the R realizations generates a time history of dose to the reasonably maximally exposed 
individual, conditional upon the occurrence of a single seismic event. These dose time histories 
do not represent the mean dose, as called for in 10 CFR 63.303, because a damaging seismic 
event always occurs in each realization. A mean dose time history is calculated using a 
probability-weighted sum and average of all the realizations for the seismic scenario class. The 
mathematical basis for calculating the mean dose as a weighted sum and average of the 
individual dose time histories is presented in Seismic Consequence Abstraction (BSC 2003i, 
Attachment VIII). The weighting factors correct for the number of expected seismic events in 
each realization and for the distributions for the time of occurrence and amplitude of the seismic 
hazard. 
6.3 TREATMENT OF UNCERTAINTY 
Uncertainty has been directly represented in the seismic scenario for TSPA. The following 
discussion highlights the sources of uncertainty in the structural response calculations for the 
waste package and drip shield, the rockfall calculations, and the damage abstractions for TSPA. 
The structural response calculations for the waste package and drip shield response under 
vibratory ground motion include three major sources of uncertainty: the ground motion time 
histories, the metal-to-metal friction coefficient, and the metal-to-rock friction coefficient. 
• Fifteen sets of three-component ground motion time histories were used to represent the 
uncertainty in the seismic hazard at a given peak ground velocity frequency (i.e., 
2.44 m/s for the 10-6 per year exceedance frequency or 5.35 m/s at the 10-7 per year 
exceedance frequency). Although each set of 15 ground motion results are scaled to 
have the same horizontal peak ground velocity, the peak ground acceleration and the 
June 2004 6-3 No. 14: Seismic Events Revision 1 
duration of the time histories span a wide range of response. For example, the peak 
ground acceleration for the first horizontal ground motion component at the 10-6 per 
year hazard level ranges from about 1.5 g to 7 g. 
• The metal-to-metal friction coefficient between the waste package and emplacement 
pallet varies from 0.2 to 0.8. The friction coefficient affects the onset of sliding and 
dissipation of energy for the EBS components as a function of the amplitude of the 
ground motion. However, the importance of friction is expected to diminish with 
increasing ground motion level because the EBS components begin to slide almost 
immediately for high-amplitude ground motion. 
• The metal-to-rock friction coefficient between the emplacement pallet and the invert or 
between the drip shield and the invert varies from 0.2 to 0.8. Again, the friction 
coefficient affects the onset of sliding and dissipation of energy for the unanchored EBS 
components as a function of the amplitude of the ground motion. However, the 
importance of friction is anticipated to diminish with increasing amplitude of the ground 
motion. 
The variations of these uncertain input parameters are simultaneously included in the structural 
response calculations at each seismic hazard level. This is accomplished by a Monte Carlo 
procedure that ensures robust sampling of the uncertain parameters over their full ranges. The 
Monte Carlo procedure and the sampled values of the three uncertain input parameters are 
described and documented in Sampling of Stochastic Input Parameters for Rockfall and 
Structural Response Calculations Under Vibratory Ground Motions (BSC 2003d). 
All rockfall calculations include 15 ground motion sets to again represent the uncertainty in the 
seismic hazard at each value peak ground velocity. In the lithophysal units, the rock mass 
category is an uncertain input parameter that is represented as five discrete levels of rock 
lithophysal porosity and associated mechanical properties. A sixth rock mass category with very 
poor rock quality is also defined as an extreme lower bound for some calculations. In the 
nonlithophysal units, the synthetic fracture pattern is an uncertain input parameter. The synthetic 
fracture pattern is a representation of the fracture system geometry in three dimensions. 
Approximately 70 synthetic fracture patterns are used in the rockfall calculations for the 
nonlithophysal units. The variations in these uncertain parameters are simultaneously included 
in the rockfall analyses at each seismic hazard level (BSC 2003d). 
The calculations of failed areas on the waste package and drip shield due to vibratory ground 
motion and rockfall induced by vibratory ground motion exhibit substantial variability due to the 
uncertainties in seismic ground motion and other input parameters. This variability has been 
directly represented in TSPA by defining stochastic parameters that are sampled during each 
realization of the seismic scenario class. For example, 
• For a given value of peak ground velocity, failed area on the waste package from 
vibratory ground motion is represented as a uniform distribution that is sampled for each 
realization of the seismic scenario class. The sampled value of the failed area is further 
reduced to define the effective cross-sectional area of a network of stress corrosion 
June 2004 6-4 No. 14: Seismic Events Revision 1 
cracks for flow and transport. This reduction is based on a uniform distribution that 
captures the uncertainty in the crack density and crack length for the network. 
• Drip shield separation from vibratory ground motion is represented as a uniform 
distribution that is sampled for each realization of the seismic scenario class. 
June 2004 6-5 No. 14: Seismic Events INTENTIONALLY LEFT BLANK 
6-6 No. 14: Seismic Events 
Revision 1 
June 2004 Revision 1 
7. CONCLUSIONS 
This technical basis document documents the case for the following six key conclusions about 
low-probability seismic events: 
Much is known about seismic hazards at Yucca Mountain. The geology and seismology of 
the site have been studied intensively for more than 20 years. Site characterization activities 
have generated much data regarding the vibratory ground motion and fault displacement hazards 
at Yucca Mountain. These data sets include: 
• Compilation of a historical catalog of earthquakes to support analyses of earthquake 
recurrence rate and magnitude distribution. A 47-station network of primarily vertical 
component seismometers was installed in 1978 and 1979 specifically to characterize the 
seismicity of the Yucca Mountain region. This network is still in place and has been 
reconfigured and upgraded with three-component seismograph systems and modern 
digital recording and telemetry technology. 
• Establishment of a network of 27 three-component strong-motion stations to record 
ground motion from moderate and large earthquakes in the vicinity of Yucca Mountain. 
Seventeen of the strong motion stations are located at the surface, one is sited in 
Alcove 5 of the ESF, and nine are installed in three boreholes (surface, mid-depth, and 
bottom locations) in the surface facilities area near the North Portal of the ESF. 
• Reconnaissance geologic surveys of known and suspected Quaternary faults within 
100 km of the site to characterize their extent and rates of activity. These studies have 
shown that Yucca Mountain lies in the Walker Lane, a transitional zone of deformation 
between the Basin and Range domain to the northeast and the Inyo-Mono domain to the 
southwest. In this transitional domain, geologic faults accommodate a combination of 
extensional and strike-slip crustal deformation. 
• Geophysical surveys conducted to assist with the interpretation of the geometry of 
structures in the subsurface and ongoing geodetic monitoring to determine the rates of 
regional tectonic deformation. 
• Detailed geologic mapping and paleoseismic studies of known and possible Quaternary 
faults near Yucca Mountain to provide information on past earthquakes, including their 
number, size, extent, and timing. Detailed geologic mapping and data from 52 trenches 
that were excavated across possible Quaternary faults have identified those faults with 
evidence of Quaternary movement. Slip rates (time-averaged rates of displacement) on 
faults at Yucca Mountain are low relative to the range for faults in the Basin and Range 
Province. 
• Analysis of ground motion data from local earthquakes to evaluate ground motion 
numerical models. Six different ground motion models were developed for Yucca 
Mountain by different experts. These models were calibrated against data from the 
nearby Little Skull Mountain earthquake of 1992. 
June 2004 7-1 No. 14: Seismic Events • Analysis of ground motion data from extensional tectonic regimes to provide 
information on the regional rate of seismic-wave attenuation. The results of this 
analysis, the site-specific ground motion models described above and published 
attenuation relations based on western United States and global data sets, were carefully 
considered by a panel of ground motion experts in developing attenuation relations for 
Yucca Mountain. 
The data sets that have been developed as a result of these site characterization activities over the 
past 20 years provide a strong basis for the PSHA interpretations. 
components 
Seismic-induced drift collapse alters in-drift thermalhydrology 
Seismicity associated with igneous activity 
Hydrologic response to seismic activity 
Seismic activity changes porosity and permeability of 
rock 
Seismic activity changes porosity and permeability of 
faults 
Seismic activity alters perched water zones 
The technical bases for excluding the FEPs that relate to seismic effects on the natural systems at 
Yucca Mountain are summarized in Section 1.3. The effects of the screened-in FEPs were 
systematically analyzed. Seismicity associated with igneous activity is reflected in the PSHA 
seismic hazard curves that form the basis of the seismic consequences evaluation. Seismically 
induced stresses in the walls of the emplacement drifts can cause blocks of rock to be shaken 
loose and lead to accelerated drift degradation and rockfall. The mechanical impact of rockfall 
on the drip shields is not expected to cause immediate mechanical rupture but, rather, to leave 
residual stresses in the titanium plates of the drip shields. Similarly, vibratory ground motion is 
not expected to lead to immediate tensile failure but could, at very low probability levels, cause 
significant separation between adjacent drip shields. Severe, low-probability ground motion also 
could cause impacts between adjacent waste packages, between the waste package and its 
Potentially significant seismic effects on repository performance have been considered and 
addressed as appropriate. A comprehensive list of seismic-related FEPs was considered and 
each FEP “screened” in or out of TSPA, based on assessments of the probability and 
consequence of each FEP. The FEPs considered and their screening status are summarized in 
Table 7-1. 
Seismic-Related Features, Events, and Processes 
Tectonic activity—large scale 
Fault displacement damages EBS components 
Seismic ground motion damages EBS components 
Seismic-induced rockfall damages EBS components 
Seismic-induced drift collapse damages EBS 
Table 7-1. Seismic-Related Features, Events, and Processes and Screening Status 
In 
Screening Status 
Out: low consequence 
In 
In 
In 
Out: low consequence 
In 
Out: low consequence 
Out: low consequence 
Out: low consequence 
Out: low consequence 
Out: low consequence 
June 2004 
Seismic activity changes porosity and permeability of 
fractures 
7-2 No. 14: Seismic Events 
Revision 1 Revision 1 
emplacement pallet, and between the waste package and the drip shield. These impacts are not 
calculated to cause an immediate puncture or tear in the barrier but would impose residual 
stresses in the Alloy 22 outer shell of the waste package. Given the calculated residual stress 
levels in the drip shields and waste packages and a set of failure criteria that specify the residual 
tensile stress levels at which accelerated corrosion is expected to occur, the percent of the surface 
areas of the drip shields and waste packages that fail due to accelerated corrosion was calculated. 
In TSPA, immediate drip shield and waste package failure is assumed once the residual stress 
thresholds for Alloy 22 is exceeded, resulting a network of through-wall stress corrosion cracks. 
Similarly, the drip shield fails immediately once separation occurs from vibratory ground motion 
and the cladding fails immediately upon perforation. Analogous to the consequence analysis for 
seismic loading from vibratory ground motion, the EBS seismic effects analysis also calculates 
failed waste package surface areas from extremely low probability fault-displacement events. 
Seismically induced drift collapse would change the profile of emplacement drifts and result in 
rock rubble throughout part or all of an emplacement drift. The rock rubble would affect 
temperatures inside the drift, but not significantly. The change in drift profile would reduce the 
effectiveness of the drift as a capillary barrier and lead to increased water seepage into the 
emplacement drift. Seismic effects that have potentially significant consequences for repository 
performance are incorporated into TSPA. 
The seismic hazard analysis that has been carried out for Yucca Mountain accounts for 
both the variability in vibratory ground motion and fault displacement due to the inherent 
randomness of earthquake processes and uncertainty due to limitations in scientific 
knowledge. 
In the Yucca Mountain PSHA, seven seismologists and earthquake engineers who are experts in 
ground motion estimation evaluated available worldwide and regional strong ground motion 
recordings and other relevant data about seismic wave propagation in the Yucca Mountain 
region. As part of a formal, documented expert-elicitation process, each expert then separately 
identified alternative ground motion interpretations to express his or her uncertainty, due to data 
limitations, about the true nature of seismic-wave propagation at Yucca Mountain. Each expert 
also provided weights to be applied to each interpretation that reflect his or her evaluation of the 
relative likelihood that a particular interpretation is closer to physical reality than the other 
alternative interpretations. Variability in earthquake ground motion due to the inherent 
randomness in earthquake processes is expressed by random variables that are specified in each 
interpretation. 
A similar process was followed in the PSHA study for the identification and characterization of 
seismic sources. In this case, six expert teams, rather than individual experts, provided the 
interpretations. Each expert team consisted of three earth scientists who collectively had 
sufficient expertise in seismology, geology, geophysics, and tectonics to be able to identify and 
characterize seismic sources based on the available information. Following a formal, 
documented process of expert elicitation, each team developed alternative seismic-source 
interpretations and weights for those interpretations. The range of interpretations and the 
assigned weights express uncertainty in current scientific understanding of seismic sources. 
Variability in earthquake location, recurrence rate, and magnitude due to the random nature of 
earthquake occurrences is expressed by random variables that are specified in each 
interpretation. 
June 2004 7-3 No. 14: Seismic Events Revision 1 
The Yucca Mountain PSHA was conducted in general accordance with current guidance 
published by the NRC (Kotra et al. 1996; Budnitz et al. 1997) regarding probabilistic seismic 
hazard analysis, uncertainty, and the elicitation of expert judgment. 
Large ground motion predicted by the probabilistic seismic hazard analysis at annual 
exceedance probabilities of 1.0 × 10-6 and below may be physically unrealizable and may 
substantially overestimate the severity of low-probability ground motion at Yucca 
Mountain. This potential overestimation of ground motion is addressed through consideration 
of constraints on maximum ground motion imposed by the stress-release characteristics of 
seismic sources and by limits on strain that can be propagated by seismic waves through rocks 
similar to those at Yucca Mountain. 
In the PSHA, random variability in ground motion was characterized by unbounded probability 
distributions. At lower annual probabilities of exceedance, tails of these unbounded distributions 
control the predicted ground motion. The predicted ground motion values are very high and may 
be physically unrealizable. The rocks at Yucca Mountain may not be able to sustain the strains 
that would be produced by such high ground motion without physical damage that would tend to 
limit the amplitude of the motion. In addition, the combinations of seismic source parameters 
needed to generate such high ground motion may not be reasonable. 
Studies to examine limits to the upper range of ground motion at Yucca Mountain are underway. 
Three approaches are being explored to determine at what level the amplitude of ground motion 
may saturate. One approach looks at what level of ground motion would be required to 
physically damage the rock at Yucca Mountain. The strength of the rock will be compared to the 
levels of strain that would be induced in the rock by very high ground motion. Preservation of 
crystalline material lining some lithophysae and lack of observed shattered rock in underground 
excavations suggest that ground motion high enough to damage the rock has not occurred at 
Yucca Mountain since the rocks were deposited (i.e., in about the last 10 million years). A 
second approach examines how nonlinear effects below the PSHA reference rock outcrop might 
limit ground motion as the motion reaches very high levels. The third approach employs 
numerical modeling to assess what combinations of seismic source parameters are required to 
produce very high ground motion at Yucca Mountain. The parameter combinations will be 
assessed to determine if they are realistic and reasonable. 
While these studies of ground motion saturation have been initiated, results are not yet complete. 
Consequently, there remains considerable uncertainty about upper-bound ground motion at 
Yucca Mountain. In the seismic consequences abstraction for the TSPA seismic scenario, this 
uncertainty is expressed by a broad probability distribution on upper-bound peak ground 
velocity. In each realization or run of the TSPA, a peak ground velocity is sampled from the 
appropriate PSHA hazard curve, and a value is sampled from the upper-bound distribution. If 
the sampled peak ground velocity is greater than the sampled upper bound, its value is reset to 
that of the sampled upper bound. The resulting value is then used in that TSPA realization. 
Seismic and tectonic effects on the natural systems at Yucca Mountain will not significantly 
affect repository performance. Yucca Mountain lies in a region of ongoing tectonic 
deformation, but the deformation rates are too slow to significantly affect the mountain during 
the 10,000-year regulatory compliance period. Rises in the water table caused by seismic 
June 2004 7-4 No. 14: Seismic Events Revision 1 
activity would be, at most, a few tens of meters and would not reach the repository. The 
fractured and faulted volcanic tuff that comprises Yucca Mountain reflects the occurrence of 
many earthquake-faulting and strong ground motion events during the last several million years, 
and the hydrologic characteristics of the rock would not be changed significantly by seismic 
events that may occur in the next 10,000 years. 
The engineered barrier system components are robust under seismic loads and will provide 
substantial protection of the waste form from seepage water, even under severe seismic 
loading. Damaging rockfall in the nonlithophysal zone is not expected for peak ground 
velocities of 0.55 m/s or less, corresponding to an annual probability of exceedance of 5 × 10-5. 
For a peak ground velocity of 2.44 m/s, corresponding to an annual exceedance probability of 
10-6, approximately 33% of the simulations performed predict no rockfall. For the simulations 
that do predict rockfall, the resulting mode for failed surface area of drip shields is 0.197%, and 
the resulting mean is 1.698%. The failed-area estimate is based on the assumption that residual 
tensile stresses in excess of 50% of the yield strength of Titanium Grade 7 will lead to 
accelerated corrosion. For a peak ground velocity of 5.35 m/s, corresponding to an annual 
exceedance probability of 1.0 × 10-7, approximately 21% of the simulations predict no rockfall. 
For the simulations that do predict rockfall, the resulting modal drip shield failed area is 5.83% 
and the mean failed area is 3.405%. 
Any cracks that result from rockfall on the drip shield are expected to plug from 
evaporation-induced precipitation of minerals in the groundwater. The small heat flux across the 
drip shield will result in evaporation of slowly flowing seepage, causing a scale deposit to form 
around the mouth of the crack and within the crack. A detailed calculation of the expected rate 
of crack plugging due to evaporation-induced precipitation of calcite demonstrates that cracks 
will be sealed within a few hundred years when water is allowed to flow through the cracks at 
the expected rate for thin film flow. Once a crack is plugged with precipitates the magnitude of 
the liquid flux through the crack will become insignificant because of the expected high density 
of calcite deposits, the lack of a significant pressure head or gradient to drive liquid through the 
crack, and the observed high tortuosity and roughness of the crack geometry. Damage to the drip 
shield from rockfall has been excluded from TSPA on this basis. 
A small amount of rockfall is predicted in the lithophysal zone for a peak ground velocity of 
0.18 m/s (annual probability of exceedance of 5 × 10-4). Total drift collapse is predicted for a 
peak ground velocity of 2.44 m/s (10-6 annual exceedance probability) and, hence, also for 
higher velocities and lower probability levels. However, because of the small joint spacing in 
the lithophysal zone, the drifts there are predicted to disintegrate into small fragments that would 
not have enough mass and energy to cause significant permanent deformation of the drip shield. 
Drift collapse in the lithophysal zone would impose a static load on the drip shields from the 
weight of the natural backfill that would form as a result of the collapse. However, the 
calculated average stress in the large support beams of the drip shields is far below their yield 
strength. Thus, rockfall and drift collapse in the lithophysal zone is not expected to damage drip 
shields and, because of the protection afforded by the drip shields, is not expected to damage 
waste packages or cladding. 
Residual stress levels in the drip shields from impacts between EBS components caused by 
severe vibratory ground motion have been analyzed. The results indicate no failure due to 
June 2004 7-5 No. 14: Seismic Events Revision 1 
accelerated corrosion for ground motion with an annual exceedance probability of 5 × 10-4. At a 
probability level of 10-6, the mean failed surface area is 0.70%, and the maximum failed surface 
area is 2.13%. However, this failure is not represented in TSPA because the resulting cracks on 
the drip shield are expected to be plugged with mineral precipitates, preventing a significant 
advective flux through the drip shields. For ground motion at the 10-7 level, a limited number of 
simulations indicate that drip shields separate and ride over each other by a substantial amount. 
In the abstraction of drip shield damage for the TSPA, it is assumed that a drip shield can 
override an adjacent drip shield, for annual probability levels of 10-7 and below. Complete 
override of each pair of drip shields results in the maximum failed surface area on the drip shield 
of up to 50%. 
The mechanical response of the waste package to severe vibratory ground motion can produce 
dynamic impacts between adjacent waste packages, between the waste package and its 
emplacement pallet, and between the waste package and the drip shield. During each of these 
impacts, the waste package internals may experience accelerations high enough to fail the 
cladding. In the TSPA abstraction for cladding damage, it is conservatively assumed that 100% 
of the cladding is damaged for ground motion levels with an annual probability of exceedance of 
10-5 and below. 
Structural response calculations for the waste package indicate, for vibratory ground motion with 
annual exceedance probabilities of 10-5, 10-6, and 10-7, the maximum calculated failed surface 
areas are less than 0.2%, 0.8%, and 2%, respectively. The waste package damage abstraction 
predicts that the maximum failed surface area is less than 5% for an annual exceedance 
probability of 10-8. 
The most likely failure mechanism from a seismic event is accelerated stress corrosion cracking 
in the failed areas that exceed the residual stress threshold for Alloy 22. Previous industrial 
experience with pressurized systems, such as pipelines and light water reactors, indicated that 
these deformed areas are expected to remain physically intact, so it is reasonable to base the 
effective area for flow and transport through the waste package as a dense network of stress 
corrosion cracks, rather than as a plug of material that separates from the outer barrier. The 
effective area of the crack network has been conservatively estimated, based on the density of a 
hexagonal array of cracks with minimum separation given by the through-wall thickness and 
with variable length. The effective area of the crack network is a factor of 76 to 305 times less 
than the corresponding failed surface area for the waste package. This effective area is the 
cross-sectional area of the crack network for flow and transport calculations for TSPA. 
Mean fault displacements from the PSHA fault-displacement hazard curves are less than the 
clearance between waste packages and drift walls for all annual exceedance probabilities greater 
than 2 × 10-7 and, hence, no fault-displacement damage is predicted at this probability level. 
Below this probability level, the expected number of waste package failures due to fault 
displacement ranges from about five waste packages (out of about 11,000) for annual exceedance 
probabilities between 10-7 and 2 × 10-7, to about 50 waste packages, for annual exceedance 
probabilities between 10-8 and 2 × 10-8. In the TSPA abstraction for damage due to fault 
displacement, it is conservatively assumed that the drip shield and cladding fail whenever the 
waste package fails. 
June 2004 7-6 No. 14: Seismic Events Revision 1 
In summary, no EBS damage is expected for vibratory ground motion with an annual exceedance 
probability of 5 × 10-5 (20,000-year recurrence). Cladding failure is assumed to occur with an 
annual probability of 10-5 (100,000-year recurrence). However, at this probability level no 
damage to the drip shields is expected from rockfall or vibratory ground motion because any 
resulting cracks plug from mineral precipitates, and the maximum waste package failed area due 
to vibratory ground motion and the corresponding maximum effective area are less than 0.2% 
and 0.003%, respectively. At an annual probability of 10-6 (million-year recurrence), the drip 
shield does not fail as a flow barrier due to rockfall or vibratory ground motion and the 
maximum waste package failed area and the maximum effective transport area due to vibratory 
ground motion are less than 1% and 0.013%, respectively. At an annual probability level of 10-7 
(10-million year recurrence), adjacent drip shields can separate and ride over each other, 
reducing their effective surface area by up to 50%. However, at this probability level, substantial 
protection of the waste form from advective flow and transport is still provided by the waste 
package, with a maximum failed surface area of less than 2% and a maximum effective surface 
area for flow and transport through stress corrosion cracks of less than 0.03%. Fault 
displacement hazard is not a significant contributor to the risk of seismically induced EBS 
damage, with no damage predicted for mean fault displacements with annual exceedance 
probabilities greater than 2 × 10-7 (5-million year recurrence) and only a small fraction of the 
inventory of waste packages predicted to be damaged by fault displacement for probabilities 
down to 10-8 (100-million year recurrence). These results indicate that the EBS components are 
robust under seismic loads and will provide substantial protection of the waste form from 
seepage water even under severe seismic loading. 
June 2004 7-7 No. 14: Seismic Events INTENTIONALLY LEFT BLANK 
7-8 No. 14: Seismic Events 
Revision 1 
June 2004 Revision 1 
8. REFERENCES 
8-1 
8.1 DOCUMENTS CITED 
Abrahamson, N.A. and Becker, A.M. 1996. “Estimation of Vibratory Ground Motion at Yucca 
Mountain.” Chapter 10 of Seismotectonic Framework and Characterization of Faulting at 
Yucca Mountain, Nevada. Whitney, J.W., ed. Milestone 3GSH100M. Denver, Colorado: U.S. 
Geological Survey. TIC: 237980. ACC: MOL.19970129.0041. 
Anderson, M.J. 2003. Waste Package Design Technical Exchange, Waste Package Seismic 
Response. Presented to U.S. Nuclear Regulatory Commission, June 5, 2003, Las Vegas, Nevada. 
Las Vegas, Nevada: Yucca Mountain Site Characterization Office. ACC: MOL.20030715.0011. 
Andresen, P.L.; Emigh, P.W.; Young, L.M.; and Gordon, G.M. 2001. “Stress Corrosion 
Cracking of Annealed and Cold Worked Titanium Grade 7 and Alloy 22 in 110ºC Concentrated 
Salt Environments.” Corrosion/2001, 56th Annual Conference & Exposition, March 11-16, 
2001, Houston, Texas, USA. Paper No. 01130. Houston, Texas: NACE International. 
TIC: 255671. 
Anooshehpoor, A. and Brune, J.N. 2000. Annual Report, Precarious Rock Methodology for 
Seismic Hazard. Reno, Nevada: University of Nevada, Reno. ACC: MOL.20000824.0562. 
Atkinson, G.M. 1995. “Attenuation and Source Parameters of Earthquakes in the Cascadia 
Region.” Bulletin of the Seismological Society of America, 85, (5), 1327–1342. El Cerrito, 
California: Seismological Society of America. TIC: 247913. 
Bennett, R.A.; Davis, J.L.; and Wernicke, B.P. 1999. “Present-Day Pattern of Cordilleran 
Deformation in the Western United States.” Geology, 27, (4), 371–374. Boulder, Colorado: 
Geological Society of America. TIC: 246484. 
Bennett, R.A.; Wernicke, B.P.; and Davis, J.L. 1998. “Continuous GPS Measurements of 
Contemporary Deformation Across the Northern Basin and Range Province.” Geophysical 
Research Letters, 25, (4), 563–566. Washington, D.C.: American Geophysical Union. 
TIC: 248140. 
Boore, D.M.; Joyner, W.B.; and Fumal, T.E. 1994. Estimation of Response Spectra and Peak 
Accelerations from Western North American Earthquakes: An Interim Report, Part 2. Open-File 
Report 94-127. Menlo Park, California: U.S. Geological Survey. TIC: 246666. 
Brocher, T.M.; Hunter, W.C.; and Langenheim, V.E. 1998. “Implications of Seismic Reflection 
and Potential Field Geophysical Data on the Structural Framework of the Yucca Mountain- 
Crater Flat Region, Nevada.” Geological Society of America Bulletin, 110, (8), 947–971. 
Boulder, Colorado: Geological Society of America. TIC: 238643. 
Brune, J.N. 1996. “Precariously Balanced Rocks and Ground-Motion Maps for Southern 
California.” Bulletin of the Seismological Society of America, 86, (1A), 43–54. El Cerrito, 
California: Seismological Society of America. TIC: 249711. 
June 2004 No. 14: Seismic Events Revision 1 
Brune, J.N. 2000. “Precarious Rock Evidence for Low Ground Shaking on the Footwall of 
Major Normal Faults.” Bulletin of the Seismological Society of America, 90, (4), 1107–1112. El 
Cerrito, California: Seismological Society of America. TIC: 249712. 
Brune, J.N. and Anooshehpoor, A. 1999. “Dynamic Geometrical Effects on Strong Ground 
Motion in a Normal Fault Model.” Journal of Geophysical Research, 104, (B1), 809–815. 
Washington, D.C.: American Geophysical Union. TIC: 249707. 
Brune, J.N.; Nicks, W.; and Aburto, A. 1992. “Microearthquakes at Yucca Mountain, Nevada.” 
Bulletin of the Seismological Society of America, 82, (1), 164–174. El Cerrito, California: 
Seismological Society of America. TIC: 212563. 
Brune, J.N. and Whitney, J.W. 2000. “Precarious Rocks and Seismic Shaking at Yucca 
Mountain, Nevada.” Chapter M of Geologic and Geophysical Characterization Studies of Yucca 
Mountain, Nevada, a Potential High-Level Radioactive-Waste Repository. Version 1.0. DDS 
058. Denver, Colorado: U.S. Geological Survey. TIC: 249438. 
BSC (Bechtel SAIC Company) 2001a. Plugging of Stress Corrosion Cracks by Precipitates. 
CAL-EBS-MD-000017 REV 00. Las Vegas, Nevada: Bechtel SAIC Company. 
ACC: MOL.20011010.0168. 
BSC 2001b. Environment on the Surfaces of the Drip Shield and Waste Package Outer Barrier. 
ANL-EBS-MD-000001 REV 00 ICN 02. Las Vegas, Nevada: Bechtel SAIC Company. 
ACC: MOL.20010724.0082. 
BSC 2002. Geotechnical Data for a Potential Waste Handling Building and for Ground Motion 
Analyses for the Yucca Mountain Site Characterization Project. ANL-MGR-GE-000003 REV 
00. Las Vegas, Nevada: Bechtel SAIC Company. ACC: MOL.20021004.0078. 
BSC 2003a. Preliminary Seismic Analysis for Preclosure Safety Analysis. CAL-MGR-MD- 
000012 REV 00A. Las Vegas, Nevada: Bechtel SAIC Company. ACC: DOC.20030930.0001. 
BSC 2003b. Drift Degradation Analysis. ANL-EBS-MD-000027 REV 02. Las Vegas, Nevada: 
Bechtel SAIC Company. ACC: DOC.20030709.0003. 
BSC 2003c. Development of Earthquake Ground Motion Input for Preclosure Seismic Design 
and Postclosure Performance Assessment of a Geologic Repository at Yucca Mountain, NV. 
MDL-MGR-GS-000003 REV 00. Las Vegas, Nevada: Bechtel SAIC Company. 
ACC: DOC.20031201.0001. 
BSC 2003d. Sampling of Stochastic Input Parameters for Rockfall and Structural Response 
Calculations Under Vibratory Ground Motions. ANL-EBS-PA-000009 REV 00. Las Vegas, 
Nevada: Bechtel SAIC Company. ACC: DOC.20030707.0003. 
BSC 2003e. Structural Calculations of Waste Package Exposed to Vibratory Ground Motion. 
000-00C-EBS0-00300-000-00B. Las Vegas, Nevada: Bechtel SAIC Company. 
ACC: ENG.20030520.0003. 
June 2004 8-2 No. 14: Seismic Events Revision 1 
BSC 2003f. Structural Calculations of Drip Shield Exposed to Vibratory Ground Motion. 000- 
00C-PEC0-00100-000-00A. Las Vegas, Nevada: Bechtel SAIC Company. 
ACC: ENG.20030618.0009. 
BSC 2003g. Drip Shield Structural Response to Rock Fall. 000-00C-TED0-00500-000-00A. 
Las Vegas, Nevada: Bechtel SAIC Company. ACC: ENG.20030327.0001. 
BSC 2003h. Maximum Accelerations on the Fuel Assemblies of a 21-PWR Waste Package 
During End Impacts. 000-00C-DSU0-01100-000-00A. Las Vegas, Nevada: Bechtel SAIC 
Company. ACC: ENG.20030327.0002. 
BSC 2003i. Seismic Consequence Abstraction. MDL-WIS-PA-000003 REV 00. Las Vegas, 
Nevada: Bechtel SAIC Company. ACC: DOC.20030818.0006. 
BSC 2003j. Stress Corrosion Cracking of the Drip Shield, the Waste Package Outer Barrier, 
and the Stainless Steel Structural Material. ANL-EBS-MD-000005 REV 01. Las Vegas, 
Nevada: Bechtel SAIC Company. ACC: DOC.20030717.0001. 
BSC 2003k. Drop of a Waste Package on Emplacement Pallet— A Mesh Study. 000-00C- 
DSU0-02200-000-00A. Las Vegas, Nevada: Bechtel SAIC Company. 
ACC: ENG.20030915.001. 
BSC 2003l. Drip Shield Statically Loaded by Backfill and Loose Rock Mass. 000-00C-TED0- 
00300-000-00A. Las Vegas, Nevada: Bechtel SAIC Company. ACC: ENG.20030224.0004. 
BSC 2004a. Preclosure Seismic Design Methodology for a Geological Repository at Yucca 
Mountain. TDR-WHS-MD-000004 REV 00. Las Vegas, Nevada: Bechtel SAIC Company. 
ACC: DOC.20040121.0008. 
BSC 2004b. Features, Events, and Processes: Disruptive Events. ANL-WIS-MD-000005 REV 
001. Las Vegas, Nevada: Bechtel SAIC Company. ACC: DOC.20031212.0005; 
DOC.20040209.0001; DOC.20040401.0006. 
BSC 2004c. Multiscale Thermohydrologic Model. ANL-EBS-MD-000049 REV 01. Las Vegas, 
Nevada: Bechtel SAIC Company. ACC: DOC.20040301.0004. 
BSC 2004d. Development of Earthquake Ground Motion Input for Preclosure Seismic Design 
and Postclosure Performance Assessment of a Geologic Repository at Yucca Mountain, NV. 
MDL-MGR-GS-000003 REV 00, with errata. Las Vegas, Nevada: Bechtel SAIC Company. 
ACC: DOC.20031201.0001, DOC20040401.0004. 
BSC 2004e. D&E / PA/C IED Emplacement Drift Configuration and Environment. 800-IED- 
MGR0-00201-000-00B. Las Vegas, Nevada: Bechtel SAIC Company. 
ACC: ENG.20040326.0001. 
June 2004 8-3 No. 14: Seismic Events Revision 1 
Budnitz, R.J.; Apostolakis, G.; Boore, D.M.; Cluff, L.S.; Coppersmith, K.J.; Cornell, C.A.; and 
Morris, P.A. 1997. Recommendations for Probabilistic Seismic Hazard Analysis: Guidance on 
the Uncertainty and Use of Experts. NUREG/CR-6372. Two volumes. Washington, D.C.: U.S. 
Nuclear Regulatory Commission. TIC: 235076; 235074. 
Carr, W.J. 1990. “Styles of Extension in the Nevada Test Site Region, Southern Walker Lane 
Belt; An Integration of Volcano-Tectonic and Detachment Fault Models.” Chapter 13 of Basin 
and Range Extensional Tectonics Near the Latitude of Las Vegas, Nevada. Wernicke, B.P., ed. 
Memoir 176. Boulder, Colorado: Geological Society of America. TIC: 222540. 
Chun, R.; Witte, M.; and Schwartz, M. 1987. Dynamic Impact Effects on Spent Fuel 
Assemblies. UCID-21246. Livermore, California: Lawrence Livermore National Laboratory. 
ACC: HQX.19881020.0031. 
CRWMS M&O (Civilian Radioactive Waste Management System Management and Operating 
Contractor) 1998. Probabilistic Seismic Hazard Analyses for Fault Displacement and Vibratory 
Ground Motion at Yucca Mountain, Nevada. Milestone SP32IM3, September 23, 1998. Three 
volumes. Las Vegas, Nevada: CRWMS M&O. ACC: MOL.19981207.0393. 
CRWMS M&O 2000. Characterize Framework for Seismicity and Structural Deformation at 
Yucca Mountain, Nevada. ANL-CRW-GS-000003 REV 00. Las Vegas, Nevada: CRWMS 
M&O. ACC: MOL.20000510.0175. 
Day, W.C.; Dickerson, R.P.; Potter, C.J.; Sweetkind, D.S.; San Juan, C.A.; Drake, R.M., II; and 
Fridrich, C.J. 1998. Bedrock Geologic Map of the Yucca Mountain Area, Nye County, Nevada. 
Geologic Investigations Series I-2627. Denver, Colorado: U.S. Geological Survey. 
ACC: MOL.19981014.0301. 
dePolo, C.M. 1994. “Estimating Fault Slip Rates in the Great Basin, USA.” Proceedings of the 
Workshop on Paleoseismology, 18-22 September, 1994, Marshall, California. Prentice, C.S.; 
Schwartz, D.P.; and Yeats, R.S., eds. Open-File Report 94-568. Pages 48–49. Menlo Park, 
California: U.S. Geological Survey. TIC: 234812. 
Dixon, T.H.; Robaudo, S.; Lee, J.; and Reheis, M.C. 1995. “Constraints on Present-Day Basin 
and Range Deformation from Space Geodesy.” Tectonics, 14, (4), 755–772. Washington, D.C.: 
American Geophysical Union. TIC: 234271. 
DOE (U.S. Department of Energy) 2002. Yucca Mountain Science and Engineering Report. 
DOE/RW-0539, Rev. 1. Washington, D.C.: U.S. Department of Energy, Office of Civilian 
Radioactive Waste Management. ACC: MOL.20020404.0042. 
EPRI (Electric Power Research Institute) 1986. “Methodology.” Volume 1 of Seismic Hazard 
Methodology for the Central and Eastern United States. EPRI NP-4726. Palo Alto, California: 
Electric Power Research Institute. TIC: 222575. 
EPRI 1993. Appendices for Ground Motion Estimation. Volume 2 of Guidelines for 
Determining Design Basis Ground Motions. EPRI TR-102293. Palo Alto, California: Electric 
Power Research Institute. TIC: 226496. 
June 2004 8-4 No. 14: Seismic Events Revision 1 
Gomberg, J. 1991a. “Seismicity and Detection/Location Threshold in the Southern Great Basin 
Seismic Network.” Journal of Geophysical Research, 96, (B10), 16401–16414. Washington, 
D.C.: American Geophysical Union. TIC: 212627. 
Gomberg, J. 1991b. “Seismicity and Shear Strain in the Southern Great Basin of Nevada and 
California.” Journal of Geophysical Research, 96, 16383–16399. Washington, D.C.: American 
Geophysical Union. TIC: 225033. 
Harbert, W. and Cox, A. 1989. “Late Neogene Motion of the Pacific Plate.” Journal of 
Geophysical Research, 94, (B3), 3052–3064. Washington, D.C.: American Geophysical Union. 
TIC: 240848. 
Harmsen, S.C. and Bufe, C.G. 1992. Seismicity and Focal Mechanisms for the Southern Great 
Basin of Nevada and California: 1987 through 1989. Open-File Report 91-572. Denver, 
Colorado: U.S. Geological Survey. ACC: NNA.19920408.0001. 
Herrera, M.L. 2004. Evaluation of the Potential Impact of Seismic Induced Deformation on the 
Stress Corrosion Cracking of the YMP Waste Packages. SIR-04-015, Rev. 1. San Jose, 
California: Structural Integrity Associates. ACC: MOL.20040311.0149. 
Kotra, J.P.; Lee, M.P.; Eisenberg, N.A.; and DeWispelare, A.R. 1996. Branch Technical 
Position on the Use of Expert Elicitation in the High-Level Radioactive Waste Program. 
NUREG-1563. Washington, D.C.: U.S. Nuclear Regulatory Commission. TIC: 226832. 
LSTC (Livermore Software Technology Corporation) 2001. LS-DYNA, Theoretical Manual. 
Livermore, California: Livermore Software Technology Corporation. TIC: 252119. 
Majer, E.L.; Feighner, M.; Johnson, L.; Daley, T.; Karageorgi, E.; Lee, K.H.; Williams, K.; and 
McEvilly, T. 1996. Surface Geophysics. Volume I of Synthesis of Borehole and Surface 
Geophysical Studies at Yucca Mountain, Nevada and Vicinity. Milestone OB05M. Berkeley, 
California: Lawrence Berkeley National Laboratory. ACC: MOL.19970610.0150. 
Martinez, L.J.; Meertens, C.M.; and Smith, R.B. 1998. “Rapid Deformation Rates Along the 
Wasatch Fault Zone, Utah, From First GPS Measurements with Implications for Earthquake 
Hazard.” Geophysical Research Letters, 25, (4), 567–570. Washington, D.C.: American 
Geophysical Union. TIC: 246585. 
McCalpin, J.P. 1995. “Frequency Distribution of Geologically Determined Slip Rates for 
Normal Faults in the Western United States.” Bulletin of the Seismological Society of America, 
85, (6), 1867–1872. El Cerrito, California: Seismological Society of America. TIC: 236669. 
McGarr, A. 1984. “Some Applications of Seismic Source Mechanism Studies to Assessing 
Underground Hazard.” Proceedings of the 1st International Congress on Rockbursts and 
Seismicity in Mines, Johannesburg, 1982. Gay, N.C. and Wainwright, E.H., eds. Pages 199– 
208. Johannesburg, South Africa: South African Institute of Mining and Metallurgy. TIC: 
254652. 
June 2004 8-5 No. 14: Seismic Events Revision 1 
McGuire, R.K.; Silva, W.J.; and Costantino, C.J. 2001. Technical Basis for Revision of 
Regulatory Guidance on Design Ground Motions: Hazard- and Risk-Consistent Ground Motion 
Spectra Guidelines. NUREG/CR-6728. Washington, D.C.: U.S. Nuclear Regulatory 
Commission. TIC: 251294. 
Menges, C.M., and Whitney, J.W. 1996. “Summary of Quaternary Faulting on the Paintbrush 
Canyon, Stagecoach Road, and Bow Ridge Faults.” Chapter 4.4 of Seismotectonic Framework 
and Characterization of Faulting at Yucca Mountain, Nevada. Whitney, J.W., ed. Milestone 
3GH100M. Denver, Colorado. U.S. Geological Survey. TIC: 237980. 
ACC: MOL.19970129.0041. 
Mongano, G.S.; Singleton, W.L.; Moyer, T.C.; Beason, S.C.; Eatman, G.L.W.; Albin, A.L.; and 
Lung, R.C. 1999. Geology of the ECRB Cross Drift - Exploratory Studies Facility, Yucca 
Mountain Project, Yucca Mountain, Nevada. Deliverable SPG42GM3. Denver, Colorado: 
U.S. Geological Survey. ACC: MOL.20000324.0614. 
NRC (U.S. Nuclear Regulatory Commission) 1989. “Seismic System Analysis.” Revision 2 of 
Section 3.7.2 of Standard Review Plan for the Review of Safety Analysis Reports for Nuclear 
Power Plants, LWR Edition, July 1987. NUREG-0800. Washington, D.C.: U.S. Nuclear 
Regulatory Commission. ACC: MOL.20030910.0151. 
Oliver, H.W.; Ponce, D.A.; and Hunter, W.C., eds. 1995. Major Results of Geophysical 
Investigations at Yucca Mountain and Vicinity, Southern Nevada. Open-File Report 95-74. 
Menlo Park, California: U.S. Geological Survey. ACC: MOL.19980305.0122. 
Pezzopane, S.K.; Bufe, C.G.; Dawson, T.E.; Wong, I.G.; and Bott, J.D.J. 1996. “Historical 
Seismicity in the Yucca Mountain Region.” Chapter 7 of Seismotectonic Framework and 
Characterization of Faulting at Yucca Mountain, Nevada. Whitney, J.W., ed. Milestone 
3GSH100M. Denver, Colorado: U.S. Geological Survey. TIC: 237980. 
ACC: MOL.19970129.0041. 
Pezzopane, S.K.; Whitney, J.W.; and Dawson, T.E. 1996. “Models of Earthquake Recurrence 
and Preliminary Paleoearthquake Magnitudes at Yucca Mountain.” Chapter 5 of Seismotectonic 
Framework and Characterization of Faulting at Yucca Mountain, Nevada. Whitney, J.W., ed. 
Milestone 3GH100M. Denver, Colorado. U.S. Geological Survey. TIC: 237980. 
ACC: MOL.19970129.0041. 
Ponce, D.A. 1996. Interpretive Geophysical Fault Map Across the Central Block of Yucca 
Mountain, Nevada. Open-File Report 96-285. Denver, Colorado: U.S. Geological Survey. 
ACC: MOL.19980302.0026. 
Ponce, D.A. and Langenheim, V.E. 1994. Preliminary Gravity and Magnetic Models Across 
Midway Valley and Yucca Wash, Yucca Mountain, Nevada. Open-File Report 94-572. Menlo 
Park, California: U.S. Geological Survey. ACC: MOL.19990406.0399. 
June 2004 8-6 No. 14: Seismic Events Revision 1 
Potter, C.J.; Dickerson, R.P.; Sweetkind, D.S.; Drake, R.M., II.; Taylor, E.M.; Fridrich, C.J.; San 
Juan, C.A.; and Day, W.C. 2002. Geologic Map of the Yucca Mountain Region, Nye County, 
Nevada. Geologic Investigations Series I-2755. Denver, Colorado: U.S. Geological Survey. 
TIC: 253945. 
Rogers, A.M.; Harmsen, S.C.; and Meremonte, M.E. 1987. Evaluation of the Seismicity of the 
Southern Great Basin and Its Relationship to the Tectonic Framework of the Region. Open-File 
Report 87-408. Denver, Colorado: U.S. Geological Survey. ACC: HQX.19880315.0004. 
Rossman, A.J.; Short, T.H.; and Parks, M.T. 1998. “Bayes Estimators for the Continuous 
Uniform Distribution.” Journal of Statistic Education. Alexandria, Virginia: American 
Statistical Association. Accessed April 7, 2003. TIC: 254033. 
http://www.amstat.org/publications/jse/v6n3/rossman.html 
Sadigh, K.; Chang, C.-Y.; Abrahamson, N.A.; Chiou, S.J.; and Power, M.S. 1993. 
“Specification of Long-Period Ground Motions: Updated Attenuation Relationships for Rock 
Site Conditions and Adjustment Factors for Near-Fault Effects.” Proceedings of ATC 17-1 
Seminar on Seismic Isolation, Passive Energy Dissipation, and Active Control, San Francisco, 
California, March 11-12, 1993. 1, 59-70. Redwood City, California: Applied Technology 
Council. TIC: 238494. 
Sanders, T.L.; Seager, K.D.; Rashid, Y.R.; Barrett, P.R.; Malinauskas, A.P.; Einziger, R.E.; 
Jordan, H.; Duffey, T.A.; Sutherland, S.H.; and Reardon, P.C. 1992. A Method for Determining 
the Spent-Fuel Contribution to Transport Cask Containment Requirements. SAND90-2406. 
Albuquerque, New Mexico: Sandia National Laboratories. ACC: MOV.19960802.0116. 
Sauber, J. 1989. Geodetic Measurement of Deformation in California. NASA Technical 
Memoir 100732. Washington, D.C.: National Aeronautics and Space Administration. 
TIC: 242343. 
Savage, J.C.; Lisowski, M.; Svarc, J.L.; and Gross, W.K. 1995. “Strain Accumulation Across 
the Central Nevada Seismic Zone, 1973-1994.” Journal of Geophysical Research, 100, (B10), 
20257–20269. Washington, D.C.: American Geophysical Union. TIC: 236811. 
Schneider, J.F.; Abrahamson, N.A.; and Hanks, T.C. 1996. Ground Motion Modeling of 
Scenario Earthquakes at Yucca Mountain, Final Report for Activity 8.3.1.17.3.3. Volume 1. 
Denver, Colorado: U.S. Geological Survey. ACC: MOL.19980617.0477. 
Silva, W. 1997. “Characteristics of Vertical Strong Ground Motions for Applications to 
Engineering Design.” Proceedings of the FHWA/NCEER Workshop on the National 
Representation of Seismic Ground Motion for New and Existing Highway Facilities held at the 
Park Plaza Hotel, Burlingame, California, May 29-30, 1997. Friedland, I.M.; Power, M.S.; and 
Mayes, R.L., eds. Technical Report NCEER-97-0010. Pages 205–219. Buffalo, New York: 
National Center for Earthquake Engineering Research. TIC: 254525. 
Silva, W.J.; Abrahamson, N.; Toro, G.; and Costantino, C. 1996. Description and Validation of 
the Stochastic Ground Motion Model. PE&A 94PJ20. El Cerrito, California: Pacific 
Engineering and Analysis. TIC: 245288. 
June 2004 8-7 No. 14: Seismic Events Revision 1 
Silva, W.J.; Stark, C.; Chiou, S.J.; Green, R.; Stepp, J.C.; Schneider, J.; and Anderson, D. 1990. 
“Non-linear Soil Models Based Upon Observations of Strong Ground Motions.” Seismological 
Research Letters, 61, (1), 13. Abstract 11B-4. El Cerrito, California: Seismological Society of 
America, Eastern Section. TIC: 254667. 
Simmons, A.M. 2004. Yucca Mountain Site Description. TDR-CRW-GS-000001 REV 02. 
Two volumes. Las Vegas, Nevada: Bechtel SAIC Company. ACC: DOC.20040120.0004. 
Simonds, F.W.; Whitney, J.W.; Fox, K.F.; Ramelli, A.R.; Yount, J.C.; Carr, M.D.; Menges, 
C.M.; Dickerson, R.P.; and Scott, R.B. 1995. Map Showing Fault Activity in the Yucca 
Mountain Area, Nye County, Nevada. Miscellaneous Investigations Series Map I-2520. Denver, 
Colorado: U.S. Geological Survey. TIC: 232483. 
Snow, J.K. and Wernicke, B.P. 2000. “Cenozoic Tectonism in the Central Basin and Range: 
Magnitude, Rate, and Distribution of Upper Crustal Strain.” American Journal of Science, 300, 
(9), 659–719. New Haven, Connecticut: Yale University, Kline Geology Laboratory. 
TIC: 253039. 
Spudich, P.; Fletcher, J.B.; Hellweg, M.; Boatwright, J.; Sullivan, C.; Joyner, W.B.; Hanks, T.C.; 
Boore, D.M.; McGarr, A.; Baker, L.M.; and Lindh, A.G. 1996. Earthquake Ground Motions in 
Extensional Tectonic Regimes. Open-File Report 96-292. Menlo Park, California: U.S. 
Geological Survey. TIC: 245279. 
Spudich, P.; Fletcher, J.B.; Hellweg, M.; Boatwright, J.; Sullivan, C.; Joyner, W.B.; Hanks, T.C.; 
Boore, D.M.; McGarr, A.; Baker, L.M.; and Lindh, A.G. 1997. “SEA96–A New Predictive 
Relation for Earthquake Ground Motions in Extensional Tectonic Regimes.” Seismological 
Research Letters, 68, (1), 190–198. El Cerrito, California: Seismological Society of America. 
TIC: 234935. 
Spudich, P.; Joyner, W.B.; Lindh, A.G.; Boore, D.M.; Margaris, B.M.; and Fletcher, J.B. 1999. 
“SEA99: A Revised Ground Motion Prediction Relation for Use in Extensional Tectonic 
Regimes.” Bulletin of the Seismological Society of America, 89, (5), 1156–1170. El Cerrito, 
California: Seismological Society of America. TIC: 253393. 
Stewart, J.H. 1988. “Tectonics of the Walker Lane Belt, Western Great Basin: Mesozoic and 
Cenozoic Deformation in a Zone of Shear.” Metamorphism and Crustal Evolution of the 
Western United States. Ernst, W.G., ed. Rubey Volume 7. Pages 683–713. Englewood Cliffs, 
New Jersey: Prentice-Hall. TIC: 218183. 
Su, F.; Anderson, J.G.; Brune, J.N.; and Zeng, Y. 1996. “A Comparison of Direct S-Wave and 
Coda-Wave Site Amplification Determined from Aftershocks of the Little Skull Mountain 
Earthquake.” Bulletin of the Seismological Society of America, 86, (4), 1006–1018. El Cerrito, 
California: Seismological Society of America. TIC: 236585. 
Thatcher, W.; Foulger, G.R.; Julian, B.R.; Svarc, J.; Quilty, E.; and Bawden, G.W. 1999. 
“Present-Day Deformation Across the Basin and Range Province, Western United States.” 
Science, 283, (5408), 1714–1718. Washington, D.C.: American Association for the 
Advancement of Science. TIC: 246227. 
June 2004 8-8 No. 14: Seismic Events Revision 1 
von Seggern, D.H. and Smith, K.D. 1997. Seismicity in the Vicinity of Yucca Mountain, 
Nevada, for the Period October 1, 1995, to September 30, 1996. Milestone Report SPT38AM4. 
Reno, Nevada: University of Nevada, Reno, Seismological Laboratory. 
ACC: MOL.19981124.0334. 
Waiting, D.J.; Stamatakos, J.A.; Ferrill, D.A.; Sims, D.W.; Morris, A.P.; Justus, P.S.; and 
Ibrahim, A.K. 2003. “Methodologies for the Evaluation of Faulting at Yucca Mountain, 
Nevada.” Proceedings of the 10th International High-Level Radioactive Waste Management 
Conference (IHLRWM), March 30-April 2, 2003, Las Vegas, Nevada. Pages 377–387. La 
Grange Park, Illinois: American Nuclear Society. TIC: 254559. 
Whitney, J.W., ed. 1996. Seismotectonic Framework and Characterization of Faulting at Yucca 
Mountain, Nevada. Milestone 3GSH100M. Denver, Colorado: U.S. Geological Survey. 
ACC: MOL.19970129.0041 through MOL.19970129.0062. 
Whitney, J.W. and Taylor, E.M., eds. 1996. “Quaternary Paleoseismology and Stratigraphy of 
the Yucca Mountain Site Area.” Chapter 4 of Seismotectonic Framework and Characterization 
of Faulting at Yucca Mountain, Nevada. Whitney, J.W., ed. Milestone 3GSH100M. Denver, 
Colorado: U.S. Geological Survey. TIC: 237980. ACC: MOL.19970129.0041. 
Williams, N.H. 2003. “Contract No. DE-AC28-01RW12101 - Key Technical Issue (KTI) 
Agreement: Preclosure Safety (PRE) 7.02.” Letter from N.H. Williams (BSC) to J.D. Ziegler 
(DOE/ORD), November 24, 2003, PN/YM:mm - 1119039546, with enclosures. 
ACC: MOL.20040107.0077. 
Wong, I.G. and Silva, W. 2003. Development of Seismic Design Ground Motion Inputs. 
Scientific Notebook SN-M&O-SCI-037-V3. ACC: MOL.20031027.0158; 
MOL.20031027.0159; MOL.20031027.0160. 
YMP (Yucca Mountain Site Characterization Project) 1997. Methodology to Assess Fault 
Displacement and Vibratory Ground Motion Hazards at Yucca Mountain. Topical Report 
YMP/TR-002-NP, Rev. 1. Las Vegas, Nevada: Yucca Mountain Site Characterization Office. 
ACC: MOL.19971016.0777. 
8.2 CODES, STANDARDS, REGULATIONS, AND PROCEDURES 
10 CFR Part 63. Energy: Disposal of High-Level Radioactive Wastes in a Geologic Repository 
at Yucca Mountain, Nevada. Readily available. 
8.3 DATA, LISTED BY DATA TRACKING NUMBER 
LL040310323122.044. Input and Output Files of the MSTHM Micro-Abstractions for the 
Collapsed-Drift Cases for the TSPA-LA Low-Probability Seismic Scenario. Submittal date: 
03/26/2004. 
MO0206UNHAZ106.001. Uniform Hazard, Reference Event and Deaggregation Event Spectra 
at 10-6 Annual Exceedance Frequency Based on the Results of the Probabilistic Seismic Hazard 
Analyses for Yucca Mountain. Submittal date: 06/03/2002. 
8-9 June 2004 No. 14: Seismic Events Revision 1 
MO0301TMHIS106.001. Acceleration, Velocity, and Displacement Time Histories for the 
Repository Level at 10-6 Annual Exceedance Frequency. Submittal date: 01/28/2003. 
MO0301TMHSB107.000. Time Histories Spectrally Conditioned to Point B for the Repository 
Level at 10-7 Annual Exceedance Frequency. Submittal date: 01/20/2004. 
MO03061E9PSHA1.000. Spectral Acceleration and Velocity Hazard Curves Extended to 1E-9 
Based on the Results of the PSHA for Yucca Mountain. Submittal date: 06/09/2003. 
MO0401MWDRPSHA.000. Results of the Yucca Mountain Probabilistic Seismic Hazard 
Analysis (PSHA). Submittal date: 01/21/2004. 
MO0402AVDTM105.001. Acceleration, Velocity, and Displacement Time Histories for the 
Repository Level at 10-5 Annual Exceedance Frequency. Submittal date: 02/09/2004. 
MO0402SDSTMHIS.004. Seismic Design Spectra and Time Histories for the Surface Facilities 
Area (Point D/E) at 5E-4 Annual Exceedance Frequency. Submittal date: 02/09/2004. 
MO0403AVDSC106.001. Acceleration, Velocity, and Displacement Time Histories for the 
Repository Level at 10-6 Annual Exceedance Frequency. Submittal date: 03/09/2004. 
MO0403AVTMH107.003. Acceleration, Velocity, and Displacement Time Histories for the 
Repository Level at 10-7 Annual Exceedance Frequency. Submittal date: 03/22/2004. 
MO0403SPASCRKD.000. Seismic Crack Density Model Outputs for LA. Submittal date: 
03/09/2004. 
June 2004 8-10 No. 14: Seismic Events Revision 1 
APPENDIX A 
ROCKFALL AND VIBRATORY LOADING EFFECTS 
ON THE MECHANICAL FAILURE OF CLADDING AND METHODOLOGY 
USED TO IMPLEMENT THE EFFECTS OF SEISMIC EFFECTS ON CLADDING 
(RESPONSE TO CLST 3.10 AND TSPAI 3.06) 
June 2004 No. 14: Seismic Events Revision 1 
Note Regarding the Status of Supporting Technical Information 
This document was prepared using the most current information available at the time of its development. This 
Technical Basis Document and its appendices providing Key Technical Issue Agreement responses that were 
prepared using preliminary or draft information reflect the status of the Yucca Mountain Project’s scientific 
and design bases at the time of submittal. In some cases this involved the use of draft Analysis and Model 
Reports (AMRs) and other draft references whose contents may change with time. Information that evolves 
through subsequent revisions of the AMRs and other references will be reflected in the License Application 
(LA) as the approved analyses of record at the time of LA submittal. Consequently, the Project will not 
routinely update either this Technical Basis Document or its Key Technical Issue Agreement appendices to 
reflect changes in the supporting references prior to submittal of the LA. 
June 2004 No. 14: Seismic Events Revision 1 
APPENDIX A 
(RESPONSE TO CLST 3.10 AND TSPAI 3.06) 
This appendix provides a response for Key Technical Issue (KTI) agreements Container Life and 
Source Term (CLST) 3.10 and for Total System Performance Assessment and Integration 
(TSPAI) 3.06. Agreement CLST 3.10 relates to the technical basis for the mechanical failure of 
cladding in response to the seismic effects of vibratory ground motion and of rockfall induced by 
vibratory ground motion. Agreement TSPAI 3.06 relates to the technical basis for representation 
of seismic effects on cladding in the total system performance assessment (TSPA). 
A.1.1 CLST 3.10 and TSPAI 3.06 
Agreement CLST 3.10 was reached during the U.S. Nuclear Regulatory Commission 
(NRC)/U.S. Department of Energy (DOE) Technical Exchange and Management Meeting on 
Container Life and Source Term held September 12 and 13, 2000, in Las Vegas, Nevada 
(Schlueter 2000). CLST KTI subissues 1, 2, 3, 4, and 6 were discussed at the meeting. 
Agreement TSPAI 3.06 was reached during the NRC/DOE Technical Exchange and 
Management Meeting on Total System Performance Assessment and Integration held August 6 
through 10, 2001, in Las Vegas, Nevada (Reamer 2001). TSPAI KTI subissues 1, 2, 3, and 4 
were discussed at the meeting. 
The wording of these agreements is as follows: 
CLST 3.10 
Provide analysis of the rockfall and vibratory loading effects on the mechanical 
failure of cladding, as appropriate. DOE stated that the vibratory effects are 
documented in Sanders et al. 1992 SAND90-2406, A Method For Determining 
The Spent-Fuel Contribution To Transport Cask Containment Requirements. 
This will be discussed in the SDS KTI meeting. The analysis of the rockfall 
effects on the mechanical failure of cladding will be addressed if the agreed to 
updated rockfall analysis in Subissue #2, Item 8 and Subissue #1, Item 14 
demonstrate that the rock will penetrate the drip shield and damage the waste 
package. 
ROCKFALL AND VIBRATORY LOADING EFFECTS 
ON THE MECHANICAL FAILURE OF CLADDING AND METHODOLOGY 
USED TO IMPLEMENT THE EFFECTS OF SEISMIC EFFECTS ON CLADDING 
June 2004 
A.1 KEY TECHNICAL ISSUE AGREEMENTS 
A-1 No. 14: Seismic Events Revision 1 
TSPAI 3.061 
Provide the technical basis for the methodology used to implement the effects of 
seismic effects on cladding in revised documentation. DOE will demonstrate that 
the methodology used to represent the seismic effects of cladding does not result 
in an underestimation of risk in the regulatory timeframe (ENG2.1.1). DOE will 
provide the technical basis for the methodology used to implement the effects of 
seismic effects on cladding in revised documentation. DOE will demonstrate that 
the methodology used to represent the seismic effects of cladding does not result 
in an underestimation of risk in the regulatory timeframe in TSPA-LA. The 
documentation is expected to be available to NRC in FY 2003. 
The NRC status for CLST 3.10 is identified as partly received, based on prior submission of a 
letter report (Brocoum 2001) in response to KTI agreements Structural Deformation and 
Seismicity (SDS) 1.02 and 2.03. The previously submitted letter report (i.e., Brocoum 2001) 
outlines the DOE strategy for postclosure seismic analysis for the license application. The DOE 
strategy responds to the NRC concern about the use of median fault displacement and groundmotion 
hazard curves as the basis for screening seismic features, events, and processes for the 
TSPA for site recommendation. The DOE has adopted mean seismic hazard curves for 
screening features, events, and processes for TSPA for license application and for developing the 
seismic consequence abstractions for TSPA for license application. 
A.1.2 Related Key Technical Issue Agreements 
Agreement CLST 3.10 is related to the rockfall analyses in agreement CLST 1.14 (see 
Appendix C of Technical Basis Document No. 6: Waste Package and Drip Shield Corrosion) 
and to the rockfall analyses for agreement CLST 2.08. CLST 1.14 is concerned with the effects 
of rockfall and the dead load from drift collapse on stress-corrosion cracking of the waste 
package and drip shield (Schlueter 2000, p. 4 of attachment). CLST 2.08 is concerned with 
rockfall calculations that address (1) the potential embrittlement of the waste package closure 
weld, (2) the thinning of the drip shield from corrosion and hydrogen embrittlement, and (3) the 
static load of fallen rock on the drip shield (Schlueter 2000, p. 7 of attachment). 
The DOE analysis for CLST 1.14 concludes that the drip shield prevents rock blocks from 
impinging on or damaging the waste package. In effect, the drip shield functions as a 
mechanical barrier, preventing contact between the waste package, the rock block, and drip 
shield. The analysis also concludes that only small areas on the sides of the drip shield, limited 
to the region of connection between the bulkheads and the top plate, are vulnerable to 
stress-corrosion cracking induced by the static load from a collapsed drift. The location of these 
areas and the potential for any cracks to plug from evaporation-induced scale formation is such 
that the drip shield will continue to function as a flow barrier for drift seepage. 
The analyses for CLST 1.14 include the effects of long-term degradation of the drip shield. 
First, the thickness of the drip-shield plates is reduced first by 2 mm and then by 3 mm to 
represent the potential effects of corrosion over the 10,000-year regulatory period. Second, 
1 ENG2.1.1 in this agreement refers to NRC integrated subissue ENG 2 (NRC 2002, Table 1.1-2). 
A-2 June 2004 No. 14: Seismic Events Revision 1 
material properties are evaluated at both ambient temperature and at 150°C to capture the impact 
of elevated temperature on structural response. The thinning of the plates and the use of material 
properties at elevated temperatures are simultaneously incorporated into all the structural 
response calculations for the drip shield response under seismic loads. 
While the related KTI agreements address rockfall, the resolution of KTI agreements CLST 3.10 
and TSPAI 3.06 is independent of that for CLST 1.14 and 2.08. The focus of this appendix is on 
damage to cladding induced by seismic effects, while seismic effects are not the subject of 
CLST 1.14 and 2.08. In addition, KTI agreements CLST 3.10 and TSPAI 3.06 do not directly 
consider stress corrosion cracking and long-term degradation of the drip shield or waste package, 
which are the primary concerns of CLST 1.14 and 2.08. The two sets of KTI agreements will be 
resolved and addressed separately. The DOE analysis of CLST 2.08 will be provided separately. 
A.3 RESPONSE 
Two cladding failure modes have been considered in developing the cladding failure abstraction 
for TSPA. In the first failure mode, cladding may be perforated or sheared from acceleration of 
fuel-rod assemblies during waste package impacts induced by vibratory ground motions. This 
failure mode is similar to cladding failures that may result from dropping a transportation cask 
on an unyielding surface. In the second failure mode, vibratory ground motion may shake rock 
blocks loose from the drift walls. Large rock blocks could impact the drip shield, potentially 
collapsing the drip shield onto the waste package. If the waste package is crimped by this load, 
the cladding inside the waste package could be perforated or sheared by the impact. 
The cladding damage abstraction for TSPA is based on the first failure mode. As discussed in 
Sections A.1.2 and 5.3.3 of this technical basis document, the drip shield prevents rock blocks 
from impinging on or damaging the waste package. More specifically, the deformation of the 
drip shield for even the largest rock blocks is less than the minimum clearance between the drip 
shield and waste package. The drip shield functions as a mechanical barrier, preventing contact 
between the waste package and the rock block and drip shield. 
A damage abstraction for mechanical failure of cladding under vibratory ground motion is 
included in the seismic scenario class for TSPA (BSC 2003a, Section 6.7). This damage 
A.2 RELEVANCE TO REPOSITORY PERFORMANCE 
The cladding around spent nuclear fuel can delay the release of radionuclides in the event that a 
waste package becomes breached. The cladding can be perforated or damaged by the seismic 
effects of vibratory ground motion and by rockfall induced by vibratory ground motion. An 
understanding of the mechanical response of cladding to seismic effects is important for the 
representation of cladding performance in the seismic scenario class for TSPA. 
The discussion in this appendix is specifically for the cladding around spent nuclear fuel from 
commercial pressurized water reactors and commercial boiling water reactors. This appendix 
does not address the performance of naval spent nuclear fuel during seismic events. A planned 
classified Naval Nuclear Propulsion Program addendum to the license application will provide 
the seismic analysis for naval spent nuclear fuel. 
A-3 June 2004 No. 14: Seismic Events Revision 1 
abstraction is based on waste package structural response calculations for vibratory ground 
motions at the 10-5 per year, the 10-6 per year, and the 10-7 per year ground-motion hazard levels 
(BSC 2003b). These vibratory ground motions can generate end-to-end impacts between 
adjacent waste packages, resulting in high accelerations on the fuel assemblies and on the fuel 
rods inside the assemblies (BSC 2003c). The predicted fuel rod accelerations are large enough to 
perforate 100% of the fuel rod cladding for the 10-6 per year and the 10-7 per year groundmotion 
hazard levels (BSC 2003a, Section 6.7). The predicted accelerations for the 10-5 per year 
ground-motion level are large enough to perforate the fuel rod cladding for one of the three 
ground-motion cases evaluated. Given the approximations involved in generating the ground 
motions for these three cases, the cladding damage abstraction for TSPA conservatively assumes 
that 100% of the cladding will also be perforated for the 10-5 per year ground-motion level (BSC 
2003a, Section 6.7). 
Mechanical failure of cladding from rockfall induced by vibratory ground motion is not included 
in the seismic scenario class. Viewed as a mechanical barrier, the key failure modes of the drip 
shield are collapse, buckling, or separation. The drip shield is considered to collapse or buckle if 
its final configuration results in mechanical contact between the underside of the drip shield and 
the top of the waste package. Separation of drip shields results from the axial displacement of 
one drip shield relative to its neighbor, resulting in a direct path for seepage from the crown of 
the drift to fall directly on the waste package. Large rock blocks do not cause collapse or 
buckling of the drip shield. That is, the resulting deformation of the drip shield is less than the 
minimum clearance between drip shield and any waste package. Similarly, the static or dead 
loads from drift collapse do not cause collapse or buckling of the drip shield. The drip shields do 
not separate for the 10-6 per year ground-motion level and, by inference, for higher frequency 
ground motions. (A higher frequency ground motion has a smaller amplitude measured in terms 
of peak ground velocity or peak ground acceleration.) The drip shield, therefore, remains 
effective as a mechanical barrier for the 10-6 per year ground-motion level and for more frequent 
ground motions. 
At the 10-7 per year ground-motion level, the drip shields are predicted to separate, potentially 
exposing the waste package to rockfall. However, this separation has no effect on the cladding 
damage abstraction because 100% of the cladding is already perforated for ground-motion 
hazards with an annual exceedance frequency less than or equal to 10-5 per year. 
The methodology for abstracting the response of cladding to seismic effects and the 
computational algorithm for including the cladding damage abstraction in the TSPA is 
documented in Seismic Consequence Abstraction (BSC 2003a, Sections 6.7 and 6.10). 
The information in this report is responsive to agreements CLST 3.10 and TSPAI 3.06 made 
between the DOE and NRC. The report contains the information that DOE considers necessary 
for NRC review for closure of these agreements. 
A.4 BASIS FOR THE RESPONSE 
The technical basis for the cladding damage abstraction in TSPA is explained in this section. 
The following information is presented here: 
June 2004 A-4 No. 14: Seismic Events Revision 1 
• The damage to the cladding from vibratory ground motion is analyzed in Section A.4.1. 
The cladding is modeled as 100% perforated (i.e., damaged) in TSPA for ground-motion 
hazards with an annual exceedance frequency less than or equal to 10-5 per year. 
• The potential damage to cladding from rockfall induced by vibratory ground motion is 
analyzed in Section A.4.2.1 for the nonlithophysal zones and in Section A.4.2.2 for the 
lithophysal zones of the repository. In the nonlithophysal zones, even the largest rock 
blocks do not cause drip shield deformations that result in physical contact between the 
drip shield and waste package. In the lithophysal zones, the static load from a collapsed 
drift cannot fail or buckle the drip shield. It follows that the drip shield does not 
collapse or buckle under rockfall, providing a mechanical barrier against rockfall 
damage to the waste package and cladding. 
• The potential damage to cladding from drip shield separation induced by vibratory 
ground motion is analyzed in Section A.4.2.3. Drip shield separation is not specifically 
represented in the cladding damage abstraction for TSPA because separation only occurs 
for ground motions with an annual exceedance frequency of less than 10-6 per year. At 
these ground-motion hazard levels, 100% failure of the cladding is already modeled as a 
result of mechanical interaction, and it is not necessary to represent drip shield 
separation in the cladding damage abstraction for TSPA. 
A.4.1 Cladding Damage from Vibratory Ground Motion 
The mechanical response of the waste package to vibratory ground motions can produce 
dynamic impacts between adjacent waste packages, between the waste package and its 
emplacement pallet, between the waste package and the drip shield, between the waste package 
and invert, and between the fuel assemblies and the internals of the waste package. During these 
impacts, the waste package may experience high acceleration in the axial and lateral directions. 
These accelerations can be transmitted to the fuel assemblies and to the cladding within the 
assemblies. The assemblies may impact the lid of a waste package due to the end-on (axial) 
impact of adjacent waste packages or the fuel rods may be pushed sideways, toward the sidewall 
of the waste package, during impact with the emplacement pallet or drip shield. Either of these 
impacts has the potential to cause the cladding to fail. 
The end-on impact between two adjacent waste packages accounts for the majority of the mean 
damage to the waste package at the 10-6 per year and the 10-7 per year ground-motion levels 
(BSC 2003a, Tables 6 and 7). These results imply that the end-on impact of adjacent waste 
packages produces more severe forces and accelerations than the side-on impact between a waste 
package and the emplacement pallet or drip shield. These results are consistent with the 
conservative approach to the end-on impact calculations, which are based on a waste package 
impacting an unyielding plane of symmetry located midway between two adjacent waste 
packages (BSC 2003b). The maximum waste package velocities from end-on impacts at the 
10-6 per year level range between 1.4 and 4.5 m/s (BSC 2003b, Tables 6.1.2-1 through 6.1.2-15; 
BSC 2003d, Tables 28 through 42). All realizations for the 10-6 per year ground motions have 
an impact velocity of at least 1.4 m/s. Similarly, the maximum waste package velocities for endon 
impacts at the 10-7 per year level range between 1.3 and 6.5 m/s (BSC 2003b, Tables 6.2.2-1 
through 6.2.2-15; BSC 2003d, Tables 43, 44, and 45; BSC 2003e, Tables 46 through 57). All 
A-5 June 2004 No. 14: Seismic Events realizations for the 10-7 per year ground motions have an impact velocity of at least 1.3 m/s. 
(The minimum value for the 10-7 per year ground motions is less than that for the 10-6 per year 
ground motions because of the stochastic variability in the set of ground motions.) 
The resulting fuel assembly accelerations due to this range of impact velocities have been 
analyzed using a finite-element representation of the fuel assemblies. The maximum peak 
acceleration and the average peak acceleration for the assemblies in a waste package are reported 
in Maximum Accelerations on the Fuel Assemblies of a 21-PWR Waste Package During End 
Impacts (BSC 2003c, Tables 4 and 5; BSC 2003f, Tables 14 and 15). The peak and average 
accelerations among the 21 fuel assemblies of the 21-PWR waste package were evaluated for 
cutoff frequencies of 450, 600, and 1,000 Hz. The accelerations for a cutoff frequency of 450 Hz 
are listed in Table A-1. 
Initial Impact Velocity (m/s) 
1 
144 
72 
Parameter 
Maximum Peak Acceleration (g) 
Average Peak Acceleration (g) 
Source: BSC 2003c, Tables 4 and 5. 
A cutoff frequency is required because the finite-element calculations for the fuel assembly 
accelerations do not include any damping. In this situation, the output is typically filtered 
through a low-pass, Butterworth filter to determine a more realistic acceleration time history. 
The cutoff frequency for the filter is a compromise between damping the extraneous numerical 
noise while leaving the fundamental modes of the structural response intact. Filtering the output 
below 400 Hz dampens the fundamental structural modes of the fuel assemblies, potentially 
leading to erroneous results. Filtering the output at greater than 1,000 Hz preserves numerical 
noise and can also lead to misleading results. A cutoff frequency of 450 Hz dampens the 
numerical noise but has minimal impact on the fundamental modes of the structural response of 
the fuel assemblies (BSC 2003c, Attachment VIII). 
Interpolating on the results listed in Table A-1 for impact velocities of 1 and 2 m/s, the maximum 
peak acceleration is 180 g at 1.3 m/s and the average peak acceleration is 85 g at 1.3 m/s, both 
for the 450 Hz cutoff frequency. With a cutoff frequency of 600 Hz, the average peak 
accelerations for 1 and 2 m/s are 99 and 147 g, respectively (BSC 2003c, Table 4). The 
interpolated value for the average peak acceleration at 1.3 m/s is then 113 g for the 600 Hz 
cutoff. A comparison of the average peak accelerations for a 1.3 m/s impact with 450 Hz or 
600 Hz cutoffs, 85 g and 113 g, respectively, indicates the relative insensitivity of average peak 
acceleration to the choice of cutoff frequency. These accelerations are for the minimum impact 
velocity. Table A-1 also shows that fuel assembly accelerations will be much greater for impact 
velocities between 1.3 and 6.5 m/s, which is the range for the 10-7 per year ground-motion level. 
The integrity of fuel assembly cladding during cask drop or tipover incidents has been studied 
for Zircaloy-clad light water reactor spent nuclear fuel assemblies (Chun et al. 1987; Sanders 
et al. 1992). The work by Chun et al. (1987) is more useful here because it explicitly calculates 
Table A-1. Fuel Assembly Accelerations from Waste Package–to–Waste Package Impacts for a 450 Hz 
Cutoff Frequency 
June 2004 
0.5 
75 
35 
A-6 No. 14: Seismic Events 
Revision 1 
2 4 
263 323 
115 155 
6 
506 
194 Revision 1 
g-loads for axial buckling and for yielding due to side drops. The range of g-loads for failure 
due to axial buckling varies between 82 and 252 g for various fuel assemblies (Chun et al. 1987, 
Table 4). The range of g-loads for yielding due to side drops varies between 63 and 211 g for 
various fuel assemblies (Chun et al. 1987, Table 4). The actual g-loads for failure may be lower 
because the weight of the fuel pellets is not transferred to the cladding (Chun et al. 1987, p. 2), 
and the potential effects of cladding defects or existing failures are not included in the analysis 
by Chun et al. These effects increase the inertial mass or weaken the clad, potentially causing 
failures at lower g-loads than predicted by Chun et al. (1987). 
Based on the velocities listed in Table A-1, end-on impacts of adjacent waste packages result in 
average fuel assembly accelerations of 85 g at the lowest impact velocity (1.3 m/s) and often 
much greater values for higher impact velocities. The use of a 600 Hz cutoff filter increases this 
minimum value to 113 g. Simple fuel rod failure criteria indicate that clad failure occurs 
between 82 and 252 g, depending on the type of fuel rod (Chun et al. 1987, Table 4). In this 
situation, 100% perforation (i.e., failure) of the cladding is reasonable whenever a ground-motion 
hazard occurs with an annual exceedance frequency less than or equal to 10-6 per year. 
Three structural response calculations are also available for the 10-5 per year ground-motion 
hazard level. These three calculations use approximate ground-motion time histories, based on 
scaling2 time histories for the 10-6 per year hazard level down to match the peak horizontal 
ground velocity for the 10-5 per year hazard. The results from the structural response 
calculations show that two calculations have no end-to-end waste package impacts and, hence, 
no failure of the cladding because the accelerations from the side-on impacts are small. The 
third calculation has a single impact at 1.3 m/s, resulting in 100% perforation (i.e., failure) of the 
cladding, as discussed above. Because of the limited number of calculations and the 
approximations in developing time histories for the 10-5 per year hazard, the cladding damage 
for the 10-5 per year ground-motion hazard has also been conservatively set to 100% perforation 
for TSPA. 
Calculations are available for the structural response of the waste package to a single ground 
motion with annual exceedance frequencies of 5 × 10-4 per year and 10-4 per year (BSC 2003b, 
Sections 6.3 and 6.4). There is no damage to the cladding for this ground motion because there 
is no appreciable motion of the waste package and no impact between adjacent waste packages. 
A.4.2 Cladding Damage from Rockfall Induced by Vibratory Ground Motion 
Mechanical failure of cladding due to rockfall is not represented in TSPA because 100% of the 
cladding is perforated from direct vibratory ground motion for ground-motion hazards with an 
annual exceedance frequency less than or equal to 10-5 per year and because the drip shield 
provides a mechanical barrier that prevents rockfall from contacting the waste package for 
ground-motion hazards with an annual exceedance frequency of greater than or equal to 10-6 per 
year. The cladding is 100% perforated for high amplitude, low annual frequency ground 
motions, while the drip shield protects the cladding from rockfall for the smaller amplitude 
ground motions. In this situation, any additional damage to cladding from rockfall induced by 
2 The scaling factor, 0.4066, is derived in Seismic Consequence Abstraction (BSC 2003a, Equation I.3) as the peak 
ground velocity for the 10-5 per year ground motion divided by the peak ground velocity for the 10-6 per year 
ground motion. 
A-7 June 2004 No. 14: Seismic Events Revision 1 
vibratory ground motion is no longer relevant because the cladding is already 100% perforated, 
as shown by the last two lines in Table A-2. Table A-2 lists the cladding damage as a function of 
the ground-motion hazard. 
Table A-2. Cladding Damage as a Function of Ground-Motion Exceedance Frequency 
Drip Shield Response to Rockfall 
Induced by Ground Motion 
Ground-Motion 
Exceedance 
Frequency 
Cladding Response to 
Ground Motion 
Drip shield remains mechanically intact, protecting the Cladding is intact. 
waste package and cladding from rockfall. 
Drip shield remains mechanically intact, protecting the Cladding is 100% perforated from 
waste package and cladding from rockfall. ground motion alone (no rockfall). 
Drip shield remains mechanically intact, protecting the Cladding is 100% perforated from 
waste package and cladding from rockfall. ground motion alone (no rockfall). 
Drip shield may separate. Cladding is 100% perforated from 
ground motion alone (no rockfall). 
(per year) 
10-4 
10-5 
10-6 
10-7 
10-8 Drip shield may separate. 
NOTE: Ground-motion amplitude increases as the exceedance frequency decreases. 
This position is based on (1) drip shield structural response calculations for individual rock 
blocks impacting the drip shield in the nonlithophysal zones, (2) potential damage to the drip 
shield from drift collapse in the lithophysal zones of the repository, and (3) structural response 
calculations for the drip shield under vibratory ground motions. These damage mechanisms are 
further discussed in the following sections. 
Cladding is 100% perforated from 
ground motion alone (no rockfall). 
June 2004 
A.4.2.1 Drip Shield Damage from Rockfall in Nonlithophysal Zones 
In the nonlithophysal zones, rock blocks can be shaken loose from the drift walls under vibratory 
ground motion. The potential damage to the drip shield from individual rock blocks is based on 
structural response calculations for a set of six representative rock blocks. These representative 
blocks span the full range of block mass and block kinetic energy predicted for the 
nonlithophysal zones of the repository (BSC 2003g, Attachment XI). The six representative rock 
sizes impact the drip shield from three different angles: vertically downward onto the top of the 
drip shield, at a 60° angle (with the horizontal) onto the transition region between the top and 
side of the drip shield, and horizontally into the side wall. The rocks impact the drip shield edge 
on, which conservatively bounds the damage from the impact process. 
Table A-3 lists the damage to the drip shield for the rock blocks that span the response to the 
10-6 and 10-7 per year ground-motion hazards (BSC 2003h, Section 5.5.1). The failed areas 
listed in Table A-3 are relevant to hydrologic flow through a small area of the drip shield and do 
not indicate mechanical failure or collapse of the overall structure. Each failed area is defined as 
the surface area of the finite elements wherein the residual stress from rock-block impact exceeds 
the tensile failure threshold for Titanium Grade 7 (UNS R52400) (50% of its yield strength, per 
Seismic Consequence Abstraction (BSC 2003a, Section 6.3.2)). The high residual stress in the 
failed areas will result in accelerated growth of a network of through-wall stress corrosion 
cracks. On the drip shield, these cracks are expected to plug from evaporation-induced 
A-8 No. 14: Seismic Events Revision 1 
precipitation of calcite and other minerals in the seepage, preventing any significant advective 
flux through the drip shield. 
Although the drip shield may be deformed from individual block impacts, it remains intact, 
preventing rock blocks from impacting the waste package and internals and preventing any 
seepage from contacting the waste package. More specifically, the drip shield does not collapse 
or buckle from any of the rock-block impacts, and the drip shield does not make contact with the 
waste package during or after the block impact. The maximum vertical displacement in the drip 
shield components occurs in the longitudinal stiffener for the rock block in Table A-3 with the 
maximum kinetic energy. This rock block corresponds to the block with maximum kinetic 
energy for the 10-7 per year ground-motion level and results in a permanent deflection of 25.4 
cm (BSC 2003h, Section 6). For comparison, the clearance between the underside of the drip 
shield and the top of the waste package ranges between 367.1 and 1,132.1 mm (BSC 2004a, 
Figure 1). It follows that the drip shield prevents any mechanical damage to the waste package 
and cladding from large rock blocks that are shaken loose in the nonlithophysal zones due to 
vibratory ground motion. 
Table A-3. Damaged Area from Individual Rock Blocks Impacting the Drip Shield 
Failed Area (m2) and Failed Area as a Percent of Total Drip Shield Surface Area 
Rock Mass and 
Kinetic Energy 
(MT and J) 
11.5 MT Rocka 
(348,174 J) 
14.5 MT Rock 
(163,083 J) 
3.3 MT Rock 
(24,712 J) 
0.15 MT Rock 
(902 J) 
0.11 MT Rock 
(42 J) 
Rockfall onto Drip 
Shield Corner 
(60° from horizontal) 
2.835 
(7.41%) 
0.612 
(1.60%) 
0.416 
(1.09%) 
0.0091 
(0.02%) 
0.0 
(0.00%) 
0.0 
(0.00%) 
Rockfall onto Drip 
Shield Sidewall 
(40° from horizontal) 
1.126 
(2.94%) 
0.079 
(0.21%) 
0.0 
(0.00%) 
0.0 
(0.00%) 
0.0 
(0.00%) 
0.0 
(0.00%) 
Vertical Rockfall 
(90° from horizontal) 
4.304 
(11.25%) 
3.508 
(9.17%) 
0.548 
(1.43%) 
0.0015 
(0.00%) 
0.0 
(0.00%) 
0.0 
(0.00%) 
0.25 MT Rock 
(~0 J) 
Source: BSC 2003i, Tables 2 and 3. 
rock with the second greatest kinetic energy in the table. 
NOTE: aThe rock block with the maximum kinetic energy has greater velocity but less mass than the 
June 2004 
A.4.2.2 Drip Shield Damage from Rockfall in Lithophysal Zones 
In the lithophysal zones, the emplacement drifts are predicted to collapse from vibratory ground 
motions at the 10-6 per year hazard level and for lower frequency (higher amplitude) groundmotion 
hazards. The static loads from a collapsed drift using continuum or discontinuum 
representations of the host rock are not expected to collapse the drip shield from the mean value 
of the rock mass pressure predicted for the drip shield. 
In the lithophysal zones, the rock mass is permeated with void spaces of varying size. Average 
joint spacing is less than 1 m, and, at certain locations, this spacing is much smaller, on the order 
A-9 No. 14: Seismic Events Revision 1 
of 0.1 m (BSC 2003g, Section 6.1.4.1). This weak rock mass is expected to collapse into small 
fragments under the load imposed by a large vibratory ground motion. Rockfall calculations 
demonstrate that drifts in the lithophysal zones would collapse under the 10-6 per year vibratory 
ground motions (BSC 2003g, Section 6.4.1.1) and for lower frequency ground motions. 
Small fragments from lithophysal failure have little capability to damage the drip shield because 
of the small mass and small kinetic energy of the individual fragments. A cubic fragment that is 
0.1 m on a side has a volume of 0.001 m3 and a mass of approximately 2.3 kg for a tuff density 
of 2,300 kg/m3. The velocity of this fragment is 7.7 m/s for a 3-m drop under gravitational 
acceleration, and the associated kinetic energy is 68 J. Table A-3 shows that a 0.11 MT (110 kg) 
rock with 42 J of kinetic energy does not produce a failed area on the surface of the drip shield. 
A comparison of the mass and kinetic energy of the 0.1-m fragment with the heavier block in 
Table A-3 indicates that there should be essentially no damage from the impact of this fragment 
on the drip shield. 
A cubic fragment that is 0.3 m on a side has a mass of 62 kg and a kinetic energy of 1,800 J. 
This fragment is approximately equivalent to the 0.15 MT (150 kg) rock with 902 J of kinetic 
energy in Table A-3. This rock produces no damage for the top and side impacts, and very small 
damage (0.02%) for the corner impact. Again, the damage for impact of a cubic fragment 0.3 m 
on a side should be negligible probabilistically because this large fragment is considered an 
extreme case for the lithophysal zone. In summary, the drip shield will not be significantly 
damaged by direct impact of small rock fragments in the lithophysal zone. 
Seismically induced drift collapse in the lithophysal zones can also impose a static load on the 
drip shield from the weight of the natural backfill in the drifts as a result of the collapse. The 
structural response of the drip shield to the static load from a hypothetical engineered backfill 
and fallen host rock generated by tunnel collapse has been evaluated with dynamic structural 
response calculations. The layer of engineered backfill in these calculations is taken to be 0.9 m 
thick or 1.1 m thick. The fallen host rock is 5.5 m thick. The applied pressure from these 
materials is 143 kPa if the hypothetical engineered backfill is 0.9 m thick and 146 kPa if the 
engineered backfill is 1.1 m thick (BSC 2003j, Table 5.2-1 and Section 5.2). The thickness of 
the drip shield components was reduced first by 1 mm and then by 1.5 mm on all sides of each 
component to represent degradation of the drip shield from general corrosion (BSC 2003j, 
Section 5.3). 
Dynamic structural response calculations were performed for the drip shield under this static 
load (BSC 2003j). The maximum stress component in the drip shield is less than the yield 
strength for this combined load (BSC 2003j, Section 6 and Table 6.2). At ambient temperature, 
the highest stress in the drip shield plates is 43% of the yield strength for Titanium Grade 7. At 
150°C, the highest stress in the drip shield plates is 68% of the yield strength for Titanium 
Grade 7. In addition, the dynamic calculations can predict buckling if the stress conditions 
necessary for buckling are established. However, the average stress in the large support beams 
(the peripheral bulkheads) of the drip shield is far enough below the yield strength of Titanium 
Grade 24 (UNS R56405) to alleviate any concern of buckling. (The drip shield plates are 
fabricated from Titanium Grade 7, while the supporting structure is fabricated from Titanium 
Grade 24. Titanium Grade 24 is used for the supporting structure because its elastic yield 
strength and ultimate tensile strength are significantly greater than for Titanium Grade 7.) 
June 2004 A-10 No. 14: Seismic Events Revision 1 
A drip shield temperature of 150°C is appropriate and reasonable for evaluation of material 
properties at the time of the seismic event. This value (150°C) is conservative for evaluation of 
material properties during 98.5% of the first 10,000 years after repository closure. The thermal 
analysis is for an unfilled drift and considers three infiltration cases and five host-rock units 
(BSC 2004b, Figures 6.3-7 to 6.3-11). The thermal results are presented for the waste package, 
which provides an upper bound for the drip shield temperature. The peak waste package 
temperature ranges from 149.2°C to 177.8°C (BSC 2004b, Table 6.3-8). The waste package 
temperature time histories demonstrate that drip shield temperature exceeds 150°C for, at most, 
the first 150 years after ventilation ceases. In some cases, the duration of this high-temperature 
period may be 0 years, depending on the infiltration level and host rock unit. A maximum drip 
shield temperature of 177.8°C occurs at the peak of the thermal pulse, approximately 50 years 
after ventilation ceases (BSC 2004b, Table 6.3-8). The yield strength of Titanium Grade 7 
decreases from 176 MPa at 150°C (BSC 2003j, Section 5.1) to 156 MPa at 350°F (176.7°C) 
(ASME 2001). On the other hand, this peak temperature occurs at a time (50 years) when there 
will be minimal degradation of the drip shield components, so the thickness reduction of 1 or 
1.5 mm is not appropriate for the maximum temperature analysis. On balance, it is anticipated 
that these two competing effects (lower yield strength versus thicker drip shield components) 
will not cause the drip shield to buckle or fail. 
Drip shield temperatures may also increase after the seismic event if the drift collapses and fills 
with rubble from the lithophysal rock. The rubble can provide a thermal blanket that may 
increase the drip shield temperature above its value for an unfilled drift. However, this longterm 
thermal effect is not expected to significantly damage the cladding for three reasons. First, 
drift collapse is predicted to occur for high amplitude, low probability seismic events at the 10-6 
per year and lower frequency ground-motion levels (BSC 2003g, Section 6.4.1.1). However, the 
cladding is 100% perforated for TSPA purposes at these ground-motion levels, as summarized in 
Table A-2. Since the cladding is modeled as failed from these ground motions, the late-time 
thermal response of the drip shield is not incorporated into TSPA. Second, the change in drip 
shield temperature is not expected to be significant for seismic events after the thermal pulse. As 
an example, the drip shield temperature is approximately 100°C at 1,000 years (BSC 2004b, 
Table 6.3-8), so a temperature increase in excess of 50°C is required to exceed the 150°C 
temperature used to evaluate material properties. Third, the temperature excursion will be 
greatest for seismic events near the peak of the thermal pulse at 50 years, but the drip shield will 
not be significantly degraded by general corrosion at these early times and, therefore, will be less 
likely to fail. 
These analyses and static loading calculations demonstrate that rockfall in the lithophysal zones 
also does not damage the waste package and cladding. The waste package and cladding are not 
damaged because the drip shield remains intact from rockfall during a seismic event, deflecting 
any rockfall away from the waste package. 
June 2004 A-11 No. 14: Seismic Events Revision 1 
A.4.2.3 Drip Shield Damage under Vibratory Ground Motion 
The results from structural response calculations for the drip shield under vibratory ground 
motions at the 5 × 10-4 per year and 10-6 per year hazard levels are summarized as follows (BSC 
2003k): 
• One simulation performed at the 5 × 10-4 per year ground-motion level indicates that 
there is no damage to the drip shield (BSC 2003i, Calculation Results I). 
• Fourteen simulations were performed at the 10-6 per year ground-motion level. The 
mean percent failed area is 0.70% and the maximum percent failed area is 2.13% (BSC 
2003i, Table 4). These failed areas correspond to the areas of the drip shield where the 
local residual stress exceeds the tensile threshold for accelerated stress corrosion 
cracking in Titanium Grade 7. These deformed areas do not indicate buckling or 
collapse of the overall structure. The drifts are unfilled with rubble or natural backfill 
for these calculations. 
Although the drip shield has permanent deformation from the 10-6 per year ground-motion 
hazard, it remains intact as a mechanical barrier because it does not collapse and adjacent drip 
shields do not separate from these vibratory ground motions. The response of the drip shield to 
the 10-7 per year ground-motion hazard is not discussed here because the cladding is assumed to 
be 100% perforated for ground motions equal to or greater than those at the 10-6 per year hazard 
level. 
A.4.2.4 Summary for Rockfall Damage to Cladding 
The analyses in this section demonstrate that the drip shield is predicted to remain intact as a 
mechanical barrier for rockfall for seismic hazards with annual exceedance frequencies of greater 
than 10-6 per year, as summarized in Table A-2. This position is based on (1) drip shield 
structural response calculations for individual rock blocks impacting the drip shield in the 
nonlithophysal zones; (2) potential damage to the drip shield from drift collapse in the 
lithophysal zones of the repository; and (3) structural response calculations for the drip shield 
under vibratory ground motions. In each of these cases, the drip shield remains intact as a 
mechanical barrier for rockfall because it does not collapse or separate from adjacent shields 
under vibratory ground motion and under rockfall induced by vibratory ground motion with 
annual exceedance frequencies of greater than 10-6 per year. 
A.4.3 Cladding Damage Abstraction for Total System Performance Assessment 
The damage abstraction for cladding under vibratory ground motion is set to 100% perforation of 
cladding for ground motions with annual exceedance frequencies of less than 10-5 per year. The 
technical basis for this damage abstraction is explained in Sections A.4.1 and A.4.2. 
This damage abstraction does not underestimate risk because there are several inherent 
conservatisms in the analysis: 
• The calculated accelerations from end-to-end impacts are based on an unyielding barrier 
between adjacent waste packages. This approach would be conservative even if 
A-12 June 2004 No. 14: Seismic Events Revision 1 
two adjacent waste packages of the same mass could move with equal but opposite 
velocities. 
• Fuel assemblies with thicker cladding, such as Combustion Engineering fuel rods, are 
predicted to remain intact under 200 g loads and will, therefore, remain intact at the 
minimum impact velocity of 1.3 m/s for the waste packages. It follows that some 
packages will have a probability of cladding failure of less than 1, based on the groundmotion 
amplitude and on the expected numbers and types of fuel rods in the waste 
packages. This probability has been conservatively set to 1 in the TSPA algorithm to 
simplify the damage abstraction for the cladding. 
The cladding damage is zero at the 5 × 10-5 per year ground-motion level. This approach is 
consistent with the results for structural response of the waste package to ground motion with 
annual exceedance frequencies of 5 × 10-4 per year and 10-4 per year (BSC 2003b, Sections 6.3 
and 6.4). There is no damage to the cladding for this ground motion because there is no 
appreciable motion of the waste package and no impact between adjacent waste packages. This 
approach is also consistent with Seismic Consequence Abstraction (BSC 2003a, Assumption 5.1) 
whereby damage from vibratory ground motion first begins between the 10-4 and 10-5 per year 
ground-motion levels. 
In terms of peak ground velocity, the abstraction for damage to the cladding is a simple lookup 
table with a linear interpolation between the four points in Table A-4. The mean annual 
exceedance frequencies of 5 × 10-5 per year and 10-5 per year have been replaced with the 
corresponding peak ground velocity values in the emplacement drifts, 0.55 and 1.067 m/s, 
respectively, based on the scaled hazard curve for the emplacement level (BSC 2003a, Table 5). 
The peak ground velocity values of 0 and 20 m/s are extreme values to avoid extrapolation 
beyond the bounds of the table during TSPA. 
Table A-4. Abstraction for Damage to the Cladding from Vibratory Ground Motion 
Percent of Cladding 
Perforated 
Annual Exceedance 
Frequency 
(%
0 
) 
0 
100 
100 
(1/yr) 
> 1 
5 × 10-5 
10-5 
< 10-8 
Source: BSC 2003a, Table 18. 
There is no uncertainty in this abstraction because the abstraction represents a conservative, 
bounding estimate for cladding response as a function of peak ground velocity. The percent of 
cladding perforated is applied uniformly to the commercial spent nuclear fuel waste packages in 
the repository at the time of occurrence of the ground motion. 
Peak Ground Velocity 
(m/s) 
0.0 
0.55 
1.067 
20 
A-13 June 2004 No. 14: Seismic Events Revision 1 
A.5 REFERENCES 
ASME (American Society of Mechanical Engineers) 2001. 2001 ASME Boiler and Pressure 
Vessel Code (includes 2002 addenda). New York, New York: American Society of Mechanical 
Engineers. TIC: 251425. 
Brocoum, S. 2001. “Transmittal of Report Addressing Key Technical Issues (KTI) Structural 
Deformation and Seismicity (SDS).” Letter from S. Brocoum (DOE/YMSCO) to C.W. Reamer 
(NRC), October 25, 2001, OL&RC:TCG-0140, with enclosure. ACC: MOL.20020304.0297; 
MOL.20030714.0094. 
BSC (Bechtel SAIC Company) 2003a. Seismic Consequence Abstraction. MDL-WIS-PA- 
000003 REV 00. Las Vegas, Nevada: Bechtel SAIC Company. ACC: DOC.20030818.0006. 
BSC 2003b. Structural Calculations of Waste Package Exposed to Vibratory Ground Motion. 
000-00C-EBS0-00300-000-00B. Las Vegas, Nevada: Bechtel SAIC Company. 
ACC: ENG.20030520.0003. 
BSC 2003c. Maximum Accelerations on the Fuel Assemblies of a 21-PWR Waste Package 
During End Impacts. 000-00C-DSU0-01100-000-00A. Las Vegas, Nevada: Bechtel SAIC 
Company. ACC: ENG.20030327.0002. 
BSC 2003d. Repository Design Project, RPD/PA IED Typical Waste Package Components 
Assembly (7). 800-IED-WIS0-00207-000-00A. Las Vegas, Nevada: Bechtel SAIC Company. 
ACC: ENG.20030707.0003. 
BSC 2003e. Repository Design Project, RDP/PA IED Typical Waste Package Components 
Assembly (8). 800-IED-WIS0-00208-000-00A. Las Vegas, Nevada: Bechtel SAIC Company. 
ACC: ENG.20030707.0004. 
BSC 2003f. Repository Design Project, RDP/PA IED Typical Waste Package Components 
Assembly (4). 800-IED-WIS0-00204-000-00A. Las Vegas, Nevada: Bechtel SAIC Company. 
ACC: ENG.20030702.0004. 
BSC 2003g. Drift Degradation Analysis. ANL-EBS-MD-000027 REV 02. Las Vegas, Nevada: 
Bechtel SAIC Company. ACC: DOC.20030709.0003. 
BSC 2003h. Drip Shield Structural Response to Rock Fall. 000-00C-TED0-00500-000-00A. 
Las Vegas, Nevada: Bechtel SAIC Company. ACC: ENG.20030327.0001. 
BSC 2003i. Design and Engineering, D&E / PA/C IED Interlocking Drip Shield and 
Emplacement Pallet. 800-IED-WIS0-00401-000-00B. Las Vegas, Nevada: Bechtel SAIC 
Company. ACC: ENG.20030929.0008. 
BSC 2003j. Drip Shield Statically Loaded by Backfill and Loose Rock Mass. 000-00C-TED0- 
00300-000-00A. Las Vegas, Nevada: Bechtel SAIC Company. ACC: ENG.20030224.0004. 
June 2004 A-14 No. 14: Seismic Events Revision 1 
BSC 2003k. Structural Calculations of Drip Shield Exposed to Vibratory Ground Motion. 000- 
00C-PEC0-00100-000-00A. Las Vegas, Nevada: Bechtel SAIC Company. 
ACC: ENG.20030618.0009. 
BSC 2004a. D&E / PA/C IED Emplacement Drift Configuration and Environment. 800-IED- 
MGR0-00201-000-00B. Las Vegas, Nevada: Bechtel SAIC Company. 
ACC: ENG.20040326.0001. 
BSC 2004b. Multiscale Thermohydrologic Model. ANL-EBS-MD-000049 REV 01. Las 
Vegas, Nevada: Bechtel SAIC Company. ACC: DOC.20040301.0004. 
Chun, R.; Witte, M.; and Schwartz, M. 1987. Dynamic Impact Effects on Spent Fuel 
Assemblies. UCID-21246. Livermore, California: Lawrence Livermore National Laboratory. 
ACC: HQX.19881020.0031. 
NRC (U.S. Nuclear Regulatory Commission) 2002. Integrated Issue Resolution Status Report. 
NUREG-1762. Washington, D.C.: U.S. Nuclear Regulatory Commission, Office of Nuclear 
Material Safety and Safeguards. TIC: 253064. 
Reamer, C.W. 2001. “U.S. Nuclear Regulatory Commission/U.S. Department of Energy 
Technical Exchange and Management Meeting on Total System Performance Assessment and 
Integration (August 6 through 10, 2001).” Letter from C.W. Reamer (NRC) to S. Brocoum 
(DOE/YMSCO), August 23, 2001, with enclosure. ACC: MOL.20011029.0281. 
Sanders, T.L.; Seager, K.D.; Rashid, Y.R.; Barrett, P.R.; Malinauskas, A.P.; Einziger, R.E.; 
Jordan, H.; Duffey, T.A.; Sutherland, S.H.; and Reardon, P.C. 1992. A Method for Determining 
the Spent-Fuel Contribution to Transport Cask Containment Requirements. SAND90-2406. 
Albuquerque, New Mexico: Sandia National Laboratories. ACC: MOV.19960802.0116. 
Schlueter, J. 2000. “U.S. Nuclear Regulatory Commission/U.S. Department of Energy 
Technical Exchange and Management Meeting on Container Life and Source Term (September 
12-13, 2000).” Letter from J. Schlueter (NRC) to S. Brocoum (DOE/YMSCO), October 4, 2000, 
with enclosure. ACC: MOL.20010731.0161. 
June 2004 A-15 No. 14: Seismic Events INTENTIONALLY LEFT BLANK 
A-16 No. 14: Seismic Events 
Revision 1 
June 2004 APPENDIX B 
SEISMIC INPUTS FOR PRECLOSURE DESIGN AND ANALYSES: 
METHODOLOGY AND AN EXAMPLE 
(RESPONSE TO RDTME 2.01, RDTME 2.02, RDTME 3.03, AND SDS 2.02) 
No. 14: Seismic Events 
Revision 1 
June 2004 Revision 1 
Note Regarding the Status of Supporting Technical Information 
This document was prepared using the most current information available at the time of its development. This 
Technical Basis Document and its appendices providing Key Technical Issue Agreement responses that were 
prepared using preliminary or draft information reflect the status of the Yucca Mountain Project’s scientific 
and design bases at the time of submittal. In some cases this involved the use of draft Analysis and Model 
Reports (AMRs) and other draft references whose contents may change with time. Information that evolves 
through subsequent revisions of the AMRs and other references will be reflected in the License Application 
(LA) as the approved analyses of record at the time of LA submittal. Consequently, the Project will not 
routinely update either this Technical Basis Document or its Key Technical Issue Agreement appendices to 
reflect changes in the supporting references prior to submittal of the LA. 
June 2004 No. 14: Seismic Events Revision 1 
APPENDIX B 
B.1 KEY TECHNICAL ISSUE AGREEMENTS 
KTI agreements RDTME 2.01, RDTME 2.02, RDTME 3.03, and SDS 2.02 are closely related 
and thus are addressed together for this response. The agreements refer to (1) a seismic design 
inputs analysis and model report, (2) Seismic Topical Report 3, and (3) an Appendix 7 meeting 
to present to the NRC draft seismic design inputs before the reports are completed and approved. 
This section lists the agreements and provides background information. 
RDTME 2.01 
Provide Topical Report 3, Preclosure Seismic Design Inputs for a Geologic 
Repository at Yucca Mountain. Consistent with SDS Subissue 2, Agreement 2, 
the DOE will provide Seismic Topical Report 3, Preclosure Seismic Design 
Inputs for a Geologic Repository at Yucca Mountain, expected to be available to 
the NRC in January 2002. 
RDTME 2.02 
Provide the substantive technical content of Topical Report 3. The DOE will 
provide the preliminary seismic design input data sets used in Site 
Recommendation design analyses to the NRC by April 2001. The DOE will 
provide the draft final seismic design inputs for license application via an 
Appendix 7 meeting after calculations are complete prior to delivery of Seismic 
Topical Report 3. 
SEISMIC INPUTS FOR PRECLOSURE DESIGN AND ANALYSES: 
METHODOLOGY AND AN EXAMPLE 
(RESPONSE TO RDTME 2.01, RDTME 2.02, RDTME 3.03, AND SDS 2.02) 
This appendix provides a response for Key Technical Issue (KTI) agreements Repository Design 
and Thermal-Mechanical Effects (RDTME) 2.01, RDTME 2.02, RDTME 3.03, and Structural 
Deformation and Seismicity (SDS) 2.02. These KTI agreements commit to providing reports 
and information to the U.S. Nuclear Regulatory Commission (NRC) that describe the 
methodology for developing preclosure seismic design inputs and also provide an example of 
implementing the methodology. The subject reports also give an overview of how seismic inputs 
are developed for use in analyses supporting the postclosure performance assessment. 
June 2004 
B.1.1 RDTME 2.01, RDTME 2.02, RDTME 3.03, and SDS 2.02 
Agreements RDTME 2.01, RDTME 2.02, and RDTME 3.03 were reached during the NRC/U.S. 
Department of Energy (DOE) Technical Exchange and Management Meeting on Repository 
Design and Thermal-Mechanical Effects held February 6 to 8, 2001, in Las Vegas, Nevada. 
RDTME KTI subissues 1, 2, 3, and 4 were discussed at that meeting (Reamer and Williams 
2001). 
The wording of the RDTME agreements is as follows: 
B-1 No. 14: Seismic Events Revision 1 
RDTME 3.03 
Provide the Seismic Design Inputs AMR and the Preclosure Seismic Design 
Inputs for a Geologic Repository at Yucca Mountain, Seismic Topical Report 3. 
Consistent with SDS Subissue 2, Agreement 2, the DOE will provide the Seismic 
Design Inputs analysis and model report and Preclosure Seismic Design Inputs for 
a Geologic Repository at Yucca Mountain, Seismic Topical Report 3. These 
documents are expected to be available to NRC in January 2002. 
An annotated outline for the third seismic topical report was provided to the NRC in October 
2000 (Brocoum 2000). In response, the NRC indicated its review resulted in no major comments 
(Reamer 2000). 
In partial fulfillment of agreement RDTME 2.02, preliminary seismic design input data sets used 
in site recommendation design analyses were provided to the NRC (Brocoum 2001). The NRC 
reviewed those data and informed the DOE that they did not need any additional information 
pertaining to them (Reamer 2002). The NRC listed the status of the agreement as “Partly 
Received.” 
An Appendix 7 meeting was held August 6 to 8, 2002, that provided to the NRC draft 
information intended to be documented in the “Seismic Design Inputs AMR” and “Seismic 
Topical Report 3.” Topics included results of geotechnical investigations that support 
development of seismic design inputs and an overview of the approach to be used. The 
geotechnical investigations discussed at that meeting are described in Geotechnical Data for a 
Potential Waste Handling Building and for Ground Motion Analyses for the Yucca Mountain 
Site Characterization Project (BSC 2002). 
Agreement SDS 2.02 was reached during the NRC/DOE Technical Exchange and Management 
Meeting on Structural Deformation and Seismicity held October 11 to 12, 2000, in Las Vegas, 
Nevada. SDS KTI subissues 1, 2, 3, and 4 were discussed at that meeting (Schlueter 2000). 
The wording of the SDS agreement is as follows: 
SDS 2.02 
Provide the updated FEPs: Disruptive Events AMR, the Seismic Design Input 
Report, and the update to the Seismic Topical Report. DOE will provide the 
updated FEPs AMR to the NRC. Expected availability is January 2001. DOE 
will provide STR 3 to the NRC for their review. Expected availability is 
January 2002. The Seismic Design Inputs Report is expected to be available to 
the NRC by September 2001. 
Features, Events, and Processes: Disruptive Events (CRWMS M&O 2000a) was provided to the 
NRC in 2001, and comments were transmitted to DOE (Reamer 2002). The NRC stated that this 
portion of the agreement was complete. 
June 2004 B-2 No. 14: Seismic Events Revision 1 
B.1.2 Related Key Technical Issues 
None. 
B.3 RESPONSE 
For vibratory ground motion, the approach and examples of implementation are documented in 
Development of Earthquake Ground Motion Input for Preclosure Seismic Design and 
Postclosure Performance Assessment of a Geologic Repository at Yucca Mountain, NV (BSC 
2004). (This report is the “Seismic Design Input Report” referred to in agreement SDS 2.02.) 
The seismic design input report and this technical basis document provide the information on 
development of preclosure seismic design inputs that the DOE agreed to provide to the NRC. 
Preparation of the topical report, Preclosure Seismic Design Inputs for a Geologic Repository at 
Yucca Mountain (i.e., Seismic Topical Report 3), is no longer planned. Rather, the DOE now 
intends to provide this information to the NRC through this technical basis document, supported 
by more detailed discussion in Development of Earthquake Ground Motion Input for Preclosure 
Seismic Design and Postclosure Performance Assessment of a Geologic Repository at Yucca 
Mountain, NV (BSC 2004), currently being updated, and Characterize Framework for Seismicity 
and Structural Deformation at Yucca Mountain, Nevada (CRWMS M&O 2000b). The ongoing 
update of Development of Earthquake Ground Motion Input for Preclosure Seismic Design and 
Postclosure Performance Assessment of a Geologic Repository at Yucca Mountain, NV (BSC 
2004) will include ground-motion inputs for additional target annual probabilities of exceedance 
and reflect the current design concepts for the surface facilities. Completion of the update is 
expected in September 2004. 
The approach for developing seismic inputs is based upon the mean seismic hazard curves 
developed by a probabilistic seismic hazard analysis (PSHA) for Yucca Mountain. The PSHA 
employed expert elicitation to characterize uncertainties about seismic sources, fault 
displacement potential, and ground-motion estimation models for the Yucca Mountain region. 
The expert elicitation process was carried out in accordance with guidance provided by Kotra et 
al. (1996), except that documentation of interim interpretations by the experts was not required to 
mitigate the possibility of anchoring. Uncertainties due to data limitations, scientific 
B.2 RELEVANCE TO REPOSITORY PERFORMANCE 
For the preclosure phase of repository operation, seismic inputs are used to support design of 
systems, structures, and components that are important to safety. The seismic inputs are 
developed to be consistent with target levels of seismic hazard defined by mean annual 
probabilities of exceedance. In combination with the conservatism built into design procedures, 
acceptance criteria, codes, and standards, the preclosure seismic design inputs provide reasonable 
assurance that preclosure performance objectives will be met. Ultimately, evaluations as part of 
the preclosure safety analysis will demonstrate compliance to the dose standards. 
For the postclosure period, seismic inputs are used in analyses supporting the seismic scenario 
class of the total system performance assessment. Seismic inputs with mean annual probabilities 
of exceedance greater than 10-8 are used to evaluate effects of vibratory ground motion, 
seismic-induced rockfall, and fault displacement on the engineered barrier system. 
B-3 June 2004 No. 14: Seismic Events Revision 1 
uncertainties about applicable processes and models, and randomness due to seismic processes of 
ground-motion generation and the effects of variations in earth structure, as well as uncertainties 
in modeling fault displacement potential and variability, were explicitly incorporated into the 
analysis. 
To develop seismic inputs for design and performance analyses, ground-motion results of the 
PSHA are modified to reflect site-specific effects of the upper approximately 300 m of material 
at Yucca Mountain. The effects of this material on ground motion were not considered in the 
PSHA, but need to be included in seismic inputs for analyses supporting design and performance 
assessment. A one-dimensional, random-vibration-theory-based, equivalent-linear site-response 
method is employed to model these effects. Seismic inputs are developed for appropriate hazard 
levels (mean annual probabilities of exceedance) depending on how the inputs will be used. For 
a given target hazard level, implementation of the site-response method takes into account the 
range of earthquake magnitudes contributing to the hazard, the uncertainty in the site seismic 
wave velocities, and the uncertainties about the dynamic properties of the site materials. Using 
this method, the developed seismic inputs maintain hazard consistency with the target hazard 
level at the control location corresponding to the PSHA results. 
Output from the site-response calculation consists of site-specific response spectra and peak 
ground velocities that are hazard-consistent with the input target hazard level motions. Sites for 
which seismic inputs are developed are the waste emplacement level in the subsurface (for 
preclosure and postclosure purposes) and the area at the surface where repository operational 
facilities will be located (for preclosure purposes only). For the surface facilities area, 
strain-compatible soil properties are also an output of the site-response calculations. In addition, 
for hazard levels supporting preclosure design, values of strain, curvature, and peak ground 
motion are developed as a function of depth. 
Seismic design ground-motion time histories are developed as part of the location-specific 
seismic inputs. Time histories for preclosure design analyses are developed by taking strong 
motion accelerograms from past earthquakes and modifying their response spectra to acceptably 
match the target response spectrum derived for any specific location; for example, the waste 
emplacement level or the surface facilities area. This analysis, called “spectral matching,” 
generally follows the guidance provided by McGuire et al. (2001, Section 5). Exceptions to the 
guidance are described in Development of Earthquake Ground Motion Input for Preclosure 
Seismic Design and Postclosure Performance Assessment of a Geologic Repository at Yucca 
Mountain, NV (BSC 2004, Section 6.3.2.1.1). The strong motion accelerograms are selected so 
that the magnitudes and distances of the earthquakes that produced them are similar to the 
dominant magnitude and distance of earthquakes contributing to the Yucca Mountain site 
seismic hazard at the target hazard level. The spectral matching is carried out to develop an 
appropriate set of three-component time histories (two orthogonal horizontal components and the 
vertical component of motion) for preclosure seismic design analyses. 
Time histories for postclosure seismic performance analyses also start with actual strong motion 
recordings from past earthquakes. For the derivation of these time histories, the recordings are 
scaled to the location-specific value of peak ground velocity corresponding to the analysis target 
hazard level. For some cases, the strong motion recordings are conditioned prior to scaling so 
that their response spectra are more representative of the Yucca Mountain site. Several 
June 2004 B-4 No. 14: Seismic Events Revision 1 
approaches are available to implement this conditioning and scaling. For conditioning, 
three approaches have been used: (1) no conditioning, (2) conditioning to the target response 
spectra associated with the reference rock outcrop (the control location) defined for the PSHA, 
and (3) conditioning to the target response spectra for the waste emplacement level. For scaling, 
in one case each component of ground motion was scaled to the appropriate site-specific peak 
ground velocity. For the other cases, one horizontal component was scaled to the target 
horizontal peak ground velocity and the second horizontal and vertical components were scaled 
to preserve the intercomponent variability of the original strong motion recordings. 
The fault displacement PSHA results indicate that fault displacements for a range of existing 
faulting conditions will not exceed 0.1 cm for hazard levels appropriate for preclosure design 
analyses. Thus, the fault displacements are below engineering concern for preclosure design. 
Fault displacements are, however, included in evaluating postclosure performance. 
The information in this report is responsive to agreements RDTME 2.01, RDTME 2.02, RDTME 
3.03, and SDS 2.02 made between the DOE and NRC. The report contains the information that 
DOE considers necessary for NRC review for closure of these agreements. 
B.4 BASIS FOR THE RESPONSE 
In 1994 the DOE presented the NRC with an overview of its seismic hazard assessment and 
seismic design processes that discussed the preparation of three seismic topical reports (Milner 
1994). The topical reports were to address, respectively, the methodology for carrying out a 
PSHA, the seismic design methodology, and development of seismic design inputs for a 
repository at Yucca Mountain. Topical reports addressing the first two topics were completed 
and submitted to the NRC (YMP 1997a; YMP 1997b). The second topical report is currently 
being revised to reflect the risk-informed philosophy embodied in 10 CFR Part 63. The third 
topical report, which is no longer planned, is the subject of the KTI agreements addressed by this 
appendix. 
The DOE now intends to provide information on the development of seismic inputs for design 
and analyses, which was to be provided to the NRC in the third topical report, through this 
technical basis document, supported by more detailed discussion in Development of Earthquake 
Ground Motion Input for Preclosure Seismic Design and Postclosure Performance Assessment 
of a Geologic Repository at Yucca Mountain, NV (BSC 2004) and Characterize Framework for 
Seismicity and Structural Deformation at Yucca Mountain, Nevada (CRWMS M&O 2000b). 
The report Development of Earthquake Ground Motion Input for Preclosure Seismic Design and 
Postclosure Performance Assessment of a Geologic Repository at Yucca Mountain, NV (BSC 
2004) is currently being updated to include results for additional target annual probabilities of 
exceedance and to reflect the current design concepts for the surface facilities. The DOE 
continues to plan on meeting with the NRC to discuss the methodology to develop seismic inputs 
and its implementation prior to submittal of a license application. Final seismic inputs for 
license application design will be presented in the license application and supporting 
calculations. 
Acceptable seismic safety for the preclosure performance period is ensured through a 
combination of two important design components: (1) the design basis ground motion (DBGM) 
June 2004 B-5 No. 14: Seismic Events Revision 1 
or design basis fault displacement (DBFD) level, and (2) the design procedures, acceptance 
criteria, codes, and standards. The use of appropriate levels of DBGMs/DBFDs, adoption of 
nuclear-power-plant seismic design criteria and procedures, and demonstration of adequate 
seismic margins beyond the DBGMs/DBFDs are all part of the defense-in-depth seismic design 
strategy. 
The seismic design strategy identifies two DBGM levels, DBGM-1 and DBGM-2, with mean 
annual probabilities of exceedance of 10-3 and 5 × 10-4, respectively. In addition, the strategy 
includes evaluation of systems, structures, and components that are important to safety for 
ground motions with a mean annual probability of exceedance of 10-4 to demonstrate adequate 
seismic margin. For fault displacement, the primary strategy is to avoid faults for which seismic 
design would be required. In cases for which avoidance is not practical, appropriate mean 
annual probabilities of exceedance for design are identified as 10-4 and 5 × 10-5 (DBFD-1 and 
DBFD-2). Based on results from the PSHA, fault displacement hazard values at these levels are 
less than 0.1 cm for repository faulting conditions. 
B.4.1 Overall Approach to Developing Seismic Design Inputs 
Development of seismic design inputs is the last step in a process that began with collection of 
data to support the PSHA (see Section 2 of this technical basis document), continued with the 
implementation of the PSHA itself (see Section 3), and concludes with use of the PSHA results 
coupled with site-response analyses to derive location-specific motions for seismic design and 
analyses (Figure B-1). The results of the PSHA were obtained for a reference rock outcrop with 
generic rock properties appropriate for the entire repository area. These control motions do not 
account for the effect on ground motion of the upper approximately 300 m of materials at the 
site. The reference rock outcrop was used because site-specific data on the velocities and 
dynamic properties of the upper 300 m of rock and soil were limited at the time of the PSHA. 
Thus, site-response analyses are carried out to derive seismic design and seismic analysis input 
motions for specific locations (see Section 4). The approach to carry out this last step and 
examples of its implementation are described in Development of Earthquake Ground Motion 
Input for Preclosure Seismic Design and Postclosure Performance Assessment of a Geologic 
Repository at Yucca Mountain, NV (BSC 2004). 
B-6 June 2004 No. 14: Seismic Events Revision 1 
Figure B-1. Components of the Assessment of Preclosure Seismic System Performance 
The approach to developing ground-motion inputs for any location follows guidance by McGuire 
et al. (2001, Section 6, Approach 2B) and conforms to the guidance from Regulatory 
Guide 1.165, Identification and Characterization of Seismic Sources and Determination of Safe 
Shutdown Earthquake Ground Motion (1997, Appendix C). This approach results in 
location-specific ground motions that are hazard-consistent with PSHA results for the Yucca 
Mountain site. Results of the PSHA form the basis for deriving control motions that are 
transferred to specific locations of repository facilities by means of location-specific 
site-response analyses. The approach preserves the hazard level of the control motions while 
incorporating location-specific uncertainty and randomness in dynamic material properties and 
addressing earthquake magnitude–related effects on the degree of nonlinearity in 
location-specific response. The input motions for seismic design or analysis at any location are 
hazard-consistent with the Yucca Mountain site control motions. This outcome is particularly 
important because the motions derived for any location properly incorporate uncertainties about 
basic processes and models that are input to the PSHA for the Yucca Mountain site, forming a 
continuous link between the seismic design and analysis inputs and basic scientific 
understanding of geologic processes in the site region. 
June 2004 B-7 No. 14: Seismic Events Revision 1 
The starting point for the approach is the output of the PSHA for Yucca Mountain expressed as 
hazard curves for various measures of ground motion (CRWMS M&O 2000b, Section 6.5.3) 
(Figure B-2, PSHA Results). Results are provided for spectral acceleration at structural response 
frequencies of 0.3, 0.5, 1, 2, 5, 10, 20, and 100 Hz (peak ground acceleration). Results for peak 
ground velocity are also determined. These results are for a hypothetical rock outcrop with 
material properties of tuff at the waste emplacement level (see Figure 3-2). This hypothetical 
rock outcrop is referred to as the PSHA reference rock outcrop. 
For a given mean annual probability of exceedance, the ground-motion hazard results can be 
used to derive a response spectrum with a uniform probability of being exceeded, the uniform 
hazard spectrum (Uniform Hazard Spectra in Figure B-2). Comparison of the vertical and 
horizontal uniform hazard spectra for Yucca Mountain reveals characteristics of the vertical 
spectra that are inconsistent with ground-motion observations from large earthquakes recorded at 
close distances. Following a recommended approach by McGuire et al. (2001, Section 4.7) a 
revised vertical uniform hazard spectrum was developed (Revised Vertical Uniform Hazard 
Spectrum in Figure B-2). The horizontal uniform hazard spectrum and revised vertical uniform 
hazard spectrum are used in subsequent analyses to determine location-specific ground-motion 
inputs. 
The uniform hazard spectrum is a broadband spectrum that reflects the contributions to hazard at 
the Yucca Mountain site from earthquakes with a range of magnitudes and distances. Use of 
such a spectrum as input to the location-specific site-response analysis could produce 
inappropriate results because use of broadband spectra can induce higher strains than any single 
earthquake scaled to the same peak acceleration level and result in ground motions that are not 
conservative. Thus, while the uniform hazard spectrum forms the basis for the ground motions 
used in the location-specific response analysis, it is not used directly. Rather, as described 
below, the uniform hazard spectrum is deaggregated to identify the distribution of earthquake 
magnitudes and distances that contribute to the spectrum for a given hazard level. Then, ground 
motions for appropriate magnitudes and distances representing the distribution of earthquakes 
are used for the calculation of location-specific response transfer functions. 
To develop reference earthquakes, the guidance provided by Regulatory Guide 1.165 (1997, 
Appendix C) is generally followed. Exceptions are described in Development of Earthquake 
Ground Motion Input for Preclosure Seismic Design and Postclosure Performance Assessment 
of a Geologic Repository at Yucca Mountain, NV (BSC 2004, Section 6.2.2.4). The PSHA 
results for a given annual probability of exceedance are deaggregated to identify controlling 
earthquakes. Controlling earthquakes are determined from the deaggregated hazard for structural 
frequency ranges of 1 to 2 Hz and at 5 to 10 Hz (Reference Earthquakes in Figure B-2). 
Response spectra for the controlling earthquakes are then scaled to match the uniform hazard 
spectrum in the appropriate frequency range to retain hazard consistency with the site uniform 
hazard spectrum. These scaled spectra form the reference earthquake response spectra (Scaled 
Reference Earthquake Response Spectra in Figure B-2). 
June 2004 B-8 No. 14: Seismic Events Revision 1 
Figure B-2. Development of Location-Specific Ground Motions for Preclosure Design and Analyses 
Site response is sensitive to the response spectrum of the input ground motion, which is related 
to earthquake magnitude. This effect would not be captured if the reference earthquake response 
spectra were used as the control motions for location-specific site-response calculations. To 
incorporate this effect, for both the 1 to 2 Hz and 5 to 10 Hz structural frequency ranges, three 
deaggregation earthquakes are identified to represent the range of magnitudes contributing to the 
June 2004 B-9 No. 14: Seismic Events Revision 1 
hazard (McGuire et al. 2001, Section 6.1, Approach 2B) (Deaggregation Earthquakes in 
Figure B-2). These earthquakes nominally represent the 5th, mean, and 95th fractile magnitudes 
and associated distances determined from the hazard deaggregation. As was done for the 
reference earthquakes, response spectra for the deaggregation earthquakes are scaled to match 
the uniform hazard spectrum in the appropriate structural frequency range (Scaled Deaggregation 
Earthquake Response Spectra in Figure B-2). The deaggregation earthquake response spectra 
then form the control motions for calculating location-specific transfer functions that are used to 
obtain hazard-consistent ground motions at specific locations for seismic design and analysis. 
Location-specific inputs required to compute transfer functions include seismic velocity profiles 
and dynamic material properties. Results of geotechnical investigations are used as the basis for 
deriving these inputs (Site-Specific Geotechnical Investigations in Figure B-2). Uncertainties in 
the mean velocity profile and dynamic material properties are incorporated into the analysis. For 
the material above the waste emplacement level, two base case velocity profiles are used to 
represent uncertainty in the mean profile. For the surface facilities area, where uncertainty in the 
mean profile is less, a single base case profile is used. For the dynamic properties of site 
materials, multiple base case curves are also developed to represent uncertainty in mean values. 
Two sets of base case curves are developed each for the tuff and alluvial materials (Base Case 
Material Properties in Figure B-2). The site response is calculated for the range of combinations 
of velocity and dynamic material properties, and results are enveloped. 
Random variability in location-specific velocity and dynamic material properties at the site are 
incorporated into the site-response computations. Location-specific velocity data are analyzed to 
determine the layer-to-layer correlation of seismic velocities and layer thickness (Velocity and 
Layer Thickness Correlation Analysis in Figure B-2). This information is used along with the 
location-specific base case velocity and material property curves to generate suites of 
randomized profiles and curves (Randomized Base Case Profiles and Curves in Figure B-2). 
The site response is calculated for combinations of the randomized velocity profiles and dynamic 
material properties curves and then normalized by the control motion to produce a suite of 
spectral amplification functions (Spectral Amplification Function in Figure B-2). This process is 
carried out for each control motion, an appropriate range of control motion incidence angle, and 
wave types. The multiple spectral amplification functions resulting from the randomization of 
profiles and curves span the uncertainty in site response and are averaged (Mean Spectral 
Amplification Function in Figure B-2). Next, for each combination, a weighted average is taken 
of the results for the three deaggregation earthquakes (Weighted Mean Spectral Amplification 
Function in Figure B-2) with the weights related to the fractile from the magnitude deaggregation 
that each deaggregation earthquake represents. Final transfer functions are then determined by 
enveloping, for each combination of inputs, over the results for the two structural frequency 
ranges (1 to 2 Hz and 5 to 10 Hz) (Envelope Spectral Amplification Function in Figure B-2). 
For each location, the final transfer functions are applied to the envelope of the reference 
earthquake response spectra to obtain the final input response spectrum (Final Spectra in 
Figure B-2). Time histories for dynamic analyses are developed such that their response spectra 
properly match the final input response spectrum (Develop Time Histories in Figure B-2). 
In the following sections, the steps in this analysis are described in more detail. First, the 
site-response model is discussed (Section B.4.2). Second, the development of inputs to the 
June 2004 B-10 No. 14: Seismic Events Revision 1 
site-response computation is presented (Sections B.4.3 and B.4.4). Then, the analyses to 
determine location-specific response spectra and strain-compatible soil properties are described 
(Section B.4.5). Finally, development of time histories that properly match the location-specific 
input response spectra is discussed (Section B.4.6). An example of implementing the analysis 
approach is given in Section B.4.7. A brief discussion of development and use of seismic inputs 
for analyses supporting postclosure performance assessment is also provided (Section B.4.8). 
B.4.2 Site-Response Model 
A site-response model for Yucca Mountain needs to treat seismic wave propagation through the 
site materials and take into account dynamic behavior of those materials. Inputs to the model 
consist of ground motion derived from the PSHA results (control motions) and material dynamic 
properties (density, velocity, shear modulus reduction, material damping) developed from 
location-specific geotechnical data, technical information, and scientific judgment. The 
computational method that is used incorporates nonlinear behavior using an equivalent-linear 
formulation. The equivalent-linear formulation approximates a second-order nonlinear equation, 
over a limited range of its variables, by a linear equation. Based on the effective strains 
computed for the ground motion using a linear analysis, the material dynamic properties are 
adjusted to be consistent with the effective strains. This process is iterated until changes in the 
parameters are below an established tolerance level. 
The site materials are modeled as a one-dimensional layered system for the purpose of site 
response computations. A series of homogeneous horizontal layers, each of which is 
characterized by a velocity, density, and set of dynamic material properties, approximate the site 
materials. For the equivalent-linear formulation, dynamic material properties consist of curves 
describing how the shear modulus (normalized to its value at low strain) and material damping 
vary as a function of shearing strain level. Inclined and vertically propagating seismic waves are 
included in the computation. 
The one-dimensional approximation is considered adequate. Two- and three-dimensional effects 
are included in the database of recorded ground motions that underlies ground-motion 
attenuation curves used at Yucca Mountain. Thus, those effects are included in the control 
motions that are input to the one-dimensional site-response model. 
A consequence of the equivalent-linear formulation is the preservation of the superposition 
principle. For linear systems, this principle permits spectral decomposition and 
frequency-domain solutions. Thus, efficient frequency-domain solutions of the wave equation 
can be obtained using the propagator matrix solution scheme (Haskell 1960; Schnabel et al. 
1972; Silva 1976). Following solution in the frequency-domain, the wavefields can be spectrally 
recomposed (summed over frequencies) through an inverse Fourier or Laplace transform. 
Site-response computations for Yucca Mountain implement the equivalent-linear formulation of 
Seed and Idriss (1969). The ground motion that is input to the site model is derived from the 
results of the PSHA. The ground motion is characterized by its power spectral density and 
propagated through the site layers using the propagator matrix formulation of Silva (1976). For 
each layer, random vibration theory is used to determine peak time-domain values of shear strain 
based on the shear-strain power spectrum. Effective shear strains for the duration of the ground 
June 2004 B-11 No. 14: Seismic Events Revision 1 
motion are then estimated on the basis of the peak shear strain. The effective strains are used 
along with the dynamic property curves, which indicate how the shear modulus and material 
damping vary as a function of shear strain, to determine new iterated values of shear modulus 
and damping for each layer. The process is repeated until a strain-compatible linear solution is 
obtained. Because of the use of random vibration theory to determine peak shear strains in the 
time domain, the site-response model for Yucca Mountain is referred to as a 
random-vibration-theory-based equivalent-linear site-response model. 
Implementation of this computational method is done with the software codes RASCALS V5.4 
(Pacific Engineering and Analysis 2002a) and RASCALP V2.02 (Pacific Engineering and 
Analysis 2002b). For horizontal motion, RASCALS V5.4 treats horizontally polarized shear 
waves that are propagating vertically and at inclined angles and vertically polarized shear waves 
propagating at inclined angles. For vertical motion, RASCALP V2.02 treats vertically polarized 
shear waves propagating at inclined angles and compressional waves propagating vertically and 
at inclined angles. To determine angles of incidence, the earthquakes controlling the groundmotion 
hazard at a given mean annual probability of exceedance are determined and ray-tracing 
is used to compute the incident angles. 
Because a one-dimensional model is used for Yucca Mountain, it does not explicitly incorporate 
two- and three-dimensional wave propagation effects (e.g., effects of topography, dipping 
layers). However, probabilistic ground-motion results for Yucca Mountain, from which input 
motions are derived, already include two- and three-dimensional wave propagation effects 
because these effects are included in the ground-motion database used to assess ground motion 
as part of the PSHA. While it is known that two- and three-dimensional wave propagation 
effects are present at all sites to some extent, validations have demonstrated that simple 
one-dimensional models accommodate the significant and stable features of site response (Silva, 
Abrahamson et al. 1996; Silva, Stark et al. 1990). Also, although lithostratigraphic units at 
Yucca Mountain generally dip to the east, velocity data gathered to date do not show a strong 
and systematic correlation with the dipping strata (e.g., BSC 2002, Section 6.4.3.2). 
One-dimensional site-response analysis using an equivalent-linear formulation has proved 
successful when applied elsewhere. In a validation study (EPRI 1993, Appendix 6B), the 
random-vibration-theory-based equivalent-linear model was compared to three nonlinear models 
for three test cases. For each test case, ground motion was recorded at a soil site and a nearby 
rock site. The recorded rock motions were taken as the input to the site-response models, and the 
computed results were compared to the recorded soil site motions. Each of the sites was 
reasonably well characterized in terms of its velocities and dynamic material properties. Results 
of this validation study show little difference between equivalent-linear and fully nonlinear 
formulations for the ground-motion levels examined (peak ground accelerations between about 
0.05 to 0.5 g). Both equivalent-linear and nonlinear formulations also compared favorably to the 
recorded motions. While this validation does not directly address the specific site materials and 
the entire range of ground-motion input levels for Yucca Mountain, it provides an acceptable 
degree of confidence that the modeling approach adequately captures nonlinear dynamic 
behavior. 
Observations of seismic ground motion show evidence of nonlinear behavior for the horizontal 
component of motion. Vertical ground motion, however, generally shows linear behavior. In 
June 2004 B-12 No. 14: Seismic Events Revision 1 
computing site response at Yucca Mountain, nonlinear effects are included for horizontal motion, 
but vertical motion is treated in a linear fashion. 
The model is discussed in more detail in Development of Earthquake Ground Motion Input for 
Preclosure Seismic Design and Postclosure Performance Assessment of a Geologic Repository 
at Yucca Mountain, NV (BSC 2004, Section 6.1) and references cited therein. 
B.4.3 Development of Control Motion 
The ground motion that serves as input to the site-response analysis is referred to as the control 
motion. For Yucca Mountain, the control motion is derived from the PSHA results. For a given 
mean annual probability of exceedance, first the hazard results are used to develop uniform 
hazard spectra. Then, low frequency (1 to 2 Hz) and high frequency (5 to 10 Hz) reference 
earthquakes are identified by deaggregating the uniform hazard spectrum. Next, the 
deaggregated distribution of earthquakes contributing to the hazard for a particular probability of 
exceedance is represented by the 5th, mean, and 95th percentile magnitudes and distances in the 
distribution (deaggregation earthquakes) for the purpose of computing site-response transfer 
functions. The results of the site-response analysis are spectral amplification (or transfer) 
functions that characterize the effects of the site on the input ground motion as a function of 
structural frequency. The spectral amplification functions are then applied to the envelope of the 
low and high frequency reference earthquake response spectra to derive the final 
location-specific input response spectra for preclosure seismic design (BSC 2004, Section 6.3.1). 
Uniform Hazard Spectra–Uniform hazard spectra represent response spectral acceleration 
values, as a function of structural frequency, that have a uniform annual probability of being 
exceeded. During the PSHA, seismic hazard was determined for response spectral structural 
frequencies ranging from 0.3 to 100 Hz. For a given annual probability of being exceeded, a 
mean uniform hazard spectrum is constructed by taking the mean PSHA spectral acceleration 
value at each structural frequency that was analyzed (BSC 2004, Section 6.2.2.3). 
Comparison of the vertical and horizontal uniform hazard spectra obtained from the PSHA 
results reveals characteristics in the vertical spectra that are not in accord with earthquake 
observations and ground-motion modeling results. Observations from earthquakes with 
magnitudes and distances comparable to those dominating the ground-motion hazard at Yucca 
Mountain at low mean annual probabilities of exceedance indicate that vertical component 
motion exceeds horizontal component motion at frequencies greater than about 10 Hz. 
Observations and numerical modeling also indicate that vertical response spectra for these 
earthquakes peak at higher frequencies than the corresponding horizontal response spectra. The 
relation between the horizontal and vertical uniform hazard spectra from the PSHA does not 
exhibit these features. Thus, a revised vertical uniform hazard spectrum is developed. 
The revised vertical uniform hazard spectrum is developed following guidance by McGuire et al. 
(2001, Section 4.7). First, a vertical-to-horizontal response spectral ratio is determined for 
Yucca Mountain site conditions based on earthquake observations and results of numerical 
modeling. This site-specific ratio is then applied to the horizontal uniform hazard spectrum from 
the PSHA for given hazard levels to obtain the revised vertical uniform hazard spectrum 
(BSC 2004, Section 6.2.2.6). For vertical motion, this revised uniform hazard spectrum is used 
June 2004 B-13 No. 14: Seismic Events Revision 1 
in subsequent steps of the site-response analysis to derive location-specific seismic inputs for 
preclosure design and analyses. 
Given the nature of a PSHA, the uniform hazard spectrum does not represent the response 
spectrum of a single earthquake but rather the integrated contributions of the range of 
earthquakes that contribute to the hazard at the Yucca Mountain site as expressed in the PSHA 
seismic-source interpretations. The uniform hazard spectrum is thus a broadband representation 
of the ground motion for a given annual probability of being exceeded. 
The use of such a broadband motion, which reflects contributions from earthquakes of varying 
magnitudes and distances, would be inappropriate for site-response analysis. When the 
amplitudes of control motions cause significant nonlinear response of the site materials, 
broadband spectra can induce higher strains than any single earthquake scaled to the same peak 
acceleration level and thus perturb the calculated site response. Accordingly, reference 
earthquakes and deaggregation earthquakes were developed to represent the uniform hazard 
spectrum in the site-response analysis. 
Reference Earthquakes–Development of low and high frequency reference earthquakes to 
represent the uniform hazard spectrum conforms with guidance by Regulatory Guide 1.165 
(1997, Appendix C). PSHA results are deaggregated to identify which earthquakes 
(i.e., magnitude and distance combinations) contribute most to a given mean annual probability 
of exceedance. Deaggregation is carried out for both a high (5 to 10 Hz) and low (1 to 2 Hz) 
structural frequency range. Definition of the low structural frequency range differs slightly (1 to 
2 Hz instead of 1 to 2.5 Hz) from the guidance in Regulatory Guide 1.165 (1997, Appendix C). 
Based on the deaggregation results, a reference earthquake is identified for each structural 
frequency range by taking the mode magnitude and distance (BSC 2004, Section 6.2.2.4). The 
mode magnitude and distance was used, rather than the mean magnitude and distance as 
recommended in Regulatory Guide 1.165 (1997, Appendix C), because the mode values better 
represent the earthquakes that dominate the hazard for a given annual exceedance frequency 
(McGuire 1995, p. 1281). However, a moderate difference between the mode and mean has only 
a small effect on the reference earthquake spectral shape. Also, because the reference earthquake 
spectra are scaled to the uniform hazard spectrum in the appropriate structural frequency range, 
use of the mode instead of the mean has a negligible effect on the amplitude of the reference 
earthquake spectra at the structural frequencies at which they are scaled. 
The response spectral shapes for the reference earthquakes are determined from the groundmotion 
relations that were input to the Yucca Mountain PSHA. The reference earthquake 
spectra are then scaled to match the uniform hazard spectrum (or revised uniform hazard 
spectrum for vertical motions) in the low and high structural frequency ranges (see Figure 4-3). 
The scaled reference earthquake response spectra are compared to the uniform hazard spectrum 
to ensure that, considered together, they adequately represent it. If significant gaps exist, the 
spectra are adjusted. 
Reference earthquakes are identified for both the horizontal and vertical component of ground 
motion. For consistency, reference earthquakes for vertical motions were taken to be the same as 
those for horizontal motion. Once the location-specific response transfer function is determined 
June 2004 B-14 No. 14: Seismic Events Revision 1 
for a location of interest, it is applied to the envelope of the scaled response spectra for the 
reference earthquakes to obtain the input motion for that location. 
Deaggregation Earthquakes–Response of site materials, which determines the ground-motion 
site response, depends on earthquake magnitude, as well as ground-motion amplitude. As 
magnitude increases, the response spectral shape of the ground-motion changes, and the duration 
and amplitude of strong ground-shaking typically increases. To obtain location-specific ground 
motions that are consistent in probability with the control location hazard, these effects are 
captured in the site-response analysis. 
Deaggregation earthquakes are developed for the purpose of computing site-response transfer 
functions by deaggregating the ground-motion hazard for a given annual exceedance probability 
and structural frequency range (5 to 10 Hz or 1 to 2 Hz) (BSC 2004, Section 6.2.2.5). To 
represent the range of magnitudes contributing to the hazard for a given mean annual probability 
of exceedance, three earthquakes are identified corresponding nominally to the mean, 5th (low 
magnitude deaggregation earthquake), and 95th (high magnitude deaggregation earthquake) 
percentile of the magnitude distribution. In some cases, different percentiles were used to 
appropriately capture the magnitude distribution resulting from the deaggregation. Response 
spectra for the deaggregation earthquakes, determined using the PSHA ground-motion relations, 
are scaled to the uniform hazard spectrum in the appropriate structural frequency range (see 
Figure 4-4). The deaggregation earthquakes form the control motion for the site-response 
analysis. With three deaggregation earthquakes for each of two response structural frequency 
ranges (5 to 10 Hz and 1 to 2 Hz) and two components of ground motion (horizontal and 
vertical), 12 control motions are involved in determining the ground-motion site-response 
transfer functions. 
B.4.4 Characterization of Site-Specific Material Properties 
In addition to control motions, input to the site-response analysis consists of parameters that 
characterize the dynamic properties of the site materials. Key parameters are: 
• Seismic velocity as a function of depth 
• Shear modulus, normalized to its small-strain value, as a function of shearing strain 
• Material damping, as a function of shearing strain. 
Shear modulus reduction and variation in material damping as a function of shear strain are 
parameters that characterize the response of site materials to dynamic strains due to seismic wave 
propagation through them in the site-response analysis. 
As a basis for determining values for these parameters, geotechnical investigations were carried 
out at Yucca Mountain. Because of uncertainty in the geotechnical parameters and the spatial 
extent of the locations where seismic input motions are required, both epistemic uncertainties 
and random variations in the parameter values need to be included. To determine 
location-specific ground motions that are consistent with the hazard for the Yucca Mountain site 
control location, these uncertainties and random variability must be incorporated into the 
site-response analysis, just as uncertainties and random variability were explicitly incorporated in 
the PSHA. 
B-15 June 2004 No. 14: Seismic Events Revision 1 
Geotechnical Investigations–Geotechnical investigations have been carried out to collect 
information on the material properties of the site (BSC 2002; BSC 2004, Sections 6.2.3 
and 6.2.4). The studies focused on the two primary sites of interest: the surface facilities area 
and the area above the waste emplacement footprint. Studies consisted of drilling and logging 
boreholes, velocity surveys, and laboratory testing of rock and soil samples to determine the 
dynamic response properties of the materials (i.e., the shear modulus and damping behavior as a 
function of imposed dynamic strain level). 
For the surface facilities area, 16 boreholes were drilled, ranging in depth from 99.8 to 667.8 ft 
(see Figure 4-5). Interpretations of geologic logs of the boreholes, along with previous 
information, provided adequate understanding of the geologic strata underlying the site. A soil 
layer overlies volcanic deposits that are faulted and dip to the east (see Figure 4-6). The 
thickness of the soil layer ranges from 0 ft at the edge of Exile Hill to more than 100 ft at the 
eastern edge of the characterized area. 
To characterize the velocity of the soil and rock underlying the surface facilities site, velocity 
measurements were collected in the boreholes. Two techniques were employed: downhole and 
suspension logging. In addition, a surface-based method of characterizing velocity—spectral 
analysis of surface waves—was also applied. While the borehole velocity measurements provide 
information as a function of depth at a point, the spectral analysis of surface waves technique 
provides information along its survey line, filling in data between the boreholes. By combining 
the information from these two approaches, an adequate velocity characterization of the site was 
developed. Shear-wave velocity data from these studies are summarized in Figure 4-7. A 
discussion of the investigations and resulting data is found in Geotechnical Data for a Potential 
Waste Handling Building and for Ground Motion Analyses for the Yucca Mountain Site 
Characterization Project (BSC 2002). 
For the repository block (i.e., the block of rock containing the waste emplacement area at a depth 
of about 300 m below the ground surface), velocity data were obtained from existing boreholes 
and spectral analysis of surface waves surveys (see Figure 4-8). In part because of logistical 
considerations and the locations of existing boreholes, coverage of the repository block is 
limited. Some data from boreholes near but not within the repository block therefore are used in 
assessing its velocity. Data from these boreholes extend to depths ranging from about 1,000 to 
almost 2,600 ft. Boreholes within the repository block are shallow, and data surveys reached 
depths ranging from about 25 to 180 ft. Results from spectral analysis of surface waves surveys 
range from near surface to 750 ft. 
In addition to the spectral analysis of surface waves surveys carried out at the surface of the 
repository block, the spectral analysis of surface waves technique was applied within the main 
drift of the Exploratory Studies Facility. These measurements provide information on the 
velocity of the repository block at depths (980 to 1,150 ft) greater than those sampled using the 
spectral analysis of surface waves technique at the surface. Shear-wave velocity data from these 
studies are summarized in Figure 4-9. A discussion of the investigations and resulting data is 
found in Geotechnical Data for a Potential Waste Handling Building and for Ground Motion 
Analyses for the Yucca Mountain Site Characterization Project (BSC 2002). 
June 2004 B-16 No. 14: Seismic Events Revision 1 
To characterize the normalized shear modulus reduction and damping properties of the site 
materials, laboratory testing was carried out on rock and soil samples (BSC 2002, Section 6.2.10 
and 6.3.3). Resonant column and torsional shear tests were performed to examine the nonlinear 
behavior of the materials as a function of shearing strain. Tested samples were from the Tiva 
Canyon Tuff and soil obtained from the surface facilities area. Testing was limited to small 
samples that may not fully represent in situ properties. Due to the nature of the materials, intact 
soil samples could not be obtained. Consequently, the samples were reconstituted in the 
laboratory prior to testing. Testing results are summarized in Figures 4-10 and 4-11. For tuff, 
systematic differences in nonlinear properties as a function of lithostratigraphic unit, degree of 
welding, and dry unit weight were not observed. Also, for tuff, only limited nonlinear behavior 
was observed at the strains obtained during testing (up to about 0.1% or less). 
Velocity–Results of the geotechnical investigations form the basis for developing base case 
velocity profiles (compressional-wave and shear-wave) for the repository block and the surface 
facilities area. For the repository block, results of velocity surveys in deeper boreholes located 
near but outside the waste emplacement area, results from shallower boreholes, and results from 
spectral analysis of surface waves surveys indicate considerable uncertainty in the base case 
velocity profile. In addition, some portions of the block containing the waste emplacement area 
have not been well sampled. To represent this uncertainty, two base case profiles were 
developed (Figure B-3) and carried through the site-response analysis. Spectral analysis of 
surface waves results from the Exploratory Studies Facility provide the basis for the repository 
block velocity at a depth of about 300 m. For the surface facilities area, in addition to a base 
case profile for tuff, a base case profile for soil was developed. For each material, available data 
support development of a single base case profile at this location (Figure B-4). The velocity 
profile developed for the surface facilities area is representative of the portion of the area that lies 
southeast of the Exile Hill Fault splay. Details of development of the base case velocity profiles 
are documented in Development of Earthquake Ground Motion Input for Preclosure Seismic 
Design and Postclosure Performance Assessment of a Geologic Repository at Yucca Mountain, 
NV (BSC 2004, Section 6.2.3). 
June 2004 B-17 No. 14: Seismic Events Revision 1 
Source: BSC 2004, Figure 6.2-82. 
Figure B-3. Repository Block Base Case Velocity Profiles 
Source: BSC 2004, Figures 6.2-83 through 6.2-86. 
NOTE: SFA = surface facilities area. 
Figure B-4. Surface Facilities Area Base Case Velocity Profiles for Tuff and Soil 
June 2004 B-18 No. 14: Seismic Events Revision 1 
In addition to uncertainty in the base case velocity profile, which is addressed by developing 
two profiles for repository block tuff, random variability in velocities across the site is also 
accommodated in the site-response analysis. To accomplish this, each base case profile is used 
as the basis to randomly generate a suite of 60 profiles that serve as input to the site-response 
model (see Figure 4-14). Correlation between layer velocities and thicknesses is based on an 
analysis of the available velocity data and, thus, is site-specific (BSC 2004, Section 6.2.3.6). For 
each of the randomly generated profiles, the depth of the profile is also varied using a uniform 
distribution from about 200 to 450 m for the repository block and about 120 to 180 m for the 
surface facilities site. This variation accounts for the range in overburden thickness above the 
waste emplacement area and in the depth at which the velocity reaches the value for the 
hypothetical reference rock outcrop from the PSHA. 
Shear-Modulus Reduction and Material Damping–As ground motion increases and produces 
larger shear strains in the site materials, nonlinear behavior can take place. In the site-response 
computations, this nonlinear behavior is accounted for through changes in shear modulus and 
material damping. Laboratory testing provides significant information on such behavior for 
Yucca Mountain site materials but, because of the scale of samples tested, there is uncertainty in 
how these results relate to in situ properties. For tuff, the small samples tested may not reflect 
the effects of fractures and voids in the in situ rock and, thus, the tested samples may behave 
more linearly than the in situ rock. On the other hand, the process of collecting the samples may 
disturb them and cause them to behave more nonlinearly than in situ unfractured rock. For soil, 
the samples were disturbed and were reconstituted for testing. Thus, soil cementation that exists 
in situ is not reflected in the test results. Also, the size of the soil samples precludes inclusion of 
some of the larger soil components (e.g., gravel, cobbles, boulders). Thus, there is considerable 
uncertainty in how the soil testing results relate to in situ properties. 
To accommodate uncertainty in mean normalized shear modulus reduction and material damping 
curves for tuff, two sets of base case curves were developed (Figure B-5). A generic, 
cohesionless soil curve (EPRI 1993, Appendix 7) is used, along with the laboratory testing data 
and professional judgment to develop the base-case curves. One set of curves represents the case 
in which in situ conditions consist of unfractured rock. The second set was developed to 
represent in situ conditions that reflect fracturing and heterogeneity, the effects of which are not 
captured in laboratory testing. For soil, two sets of curves are also developed to represent the 
uncertainty in mean dynamic properties (Figure B-6). One set of curves (base case #1) 
accommodates the possibility of little to no cementation in the field, as well as the lack of 
experience with this type of material in the geotechnical literature. The second set of curves 
(base case #2) represents the case in which in situ cementation breaks under strains produced by 
ground motion. The site-response model was run for each of these base case sets of dynamic 
property curves. For the surface facilities area, four cases were run reflecting the 
four combinations of tuff and soil base case curves. A more detailed discussion of the 
development of the base case curves is provided in Development of Earthquake Ground Motion 
Input for Preclosure Seismic Design and Postclosure Performance Assessment of a Geologic 
Repository at Yucca Mountain, NV (BSC 2004, Section 6.2.4.2 and 6.2.4.3). 
June 2004 B-19 No. 14: Seismic Events Revision 1 
Figure B-5. Base Case Tuff Normalized Shear Modulus and Material Damping Ratio 
Source: BSC 2004, Figure 6.2-103. 
June 2004 B-20 No. 14: Seismic Events Source: BSC 2004; Wong and Silva 2003, p. 87. 
NOTE: Qal = Quaternary alluvium. 
Figure B-6. Base Case Soil Normalized Shear Modulus and Material Damping Ratio 
No. 14: Seismic Events 
Revision 1 
June 2004 B-21 Revision 1 
In addition to uncertainty in the mean dynamic property curves, random variability about the 
mean curves is also accommodated in the site-response analysis. As for the velocity profiles, the 
variability is taken into account by randomly generating 60 sets of dynamic property curves for 
each base case curve and using those random curves in the analysis. The curves are allowed to 
vary between lower and upper bounds at ±2 standard deviations, assuming a normal distribution. 
B.4.5 Transfer Functions 
Site response can be thought of as a transfer function that transposes ground motion from the 
PSHA reference rock outcrop (the control location) to ground motion at a specific location where 
input ground motions are required. For earthquake response spectra, the transfer function 
describes the amplification or reduction of the control motion response spectrum as a function of 
frequency and is referred to as a spectral amplification function. The following section describes 
the approach for determining response spectra transfer functions for Yucca Mountain that result 
in location-specific ground motions that are hazard-consistent with the seismic hazard results for 
the control location. A discussion can be found in Development of Earthquake Ground Motion 
Input for Preclosure Seismic Design and Postclosure Performance Assessment of a Geologic 
Repository at Yucca Mountain, NV (BSC 2004, Section 6.3.1.1.2). 
To determine the response spectrum transfer function, the six control motion earthquakes for 
horizontal and vertical component motion—three deaggregation earthquakes (low, mean, and 
high magnitude) for two structural frequency ranges (5 to 10 Hz and 1 to 2 Hz)—are used for the 
site-response calculation. For each deaggregation earthquake (control motion), the site-response 
calculation is carried out for 60 randomized velocity profiles and dynamic property curves. For 
locations where multiple base case profiles or curves were developed to represent uncertainty, 
the process is carried out for each base case. In addition, the process is carried out for the 
different seismic wave types that are considered. For horizontal motion, these consist of inclined 
and vertically incident horizontally polarized shear waves and vertically polarized shear waves. 
For vertical motion, the wave types are inclined and vertically incident compression waves and 
inclined shear waves. 
The result of each calculation is a response spectrum that reflects how the input motion response 
spectrum is modified by the site materials. For each deaggregation earthquake and combination 
of base case velocity profile, dynamic material property curves, and wave type, the mean of the 
resulting response spectra for the 60 randomized profiles and curves is taken. This mean 
computed spectrum for each deaggregation earthquake is then divided by the corresponding 
input deaggregation earthquake spectrum to produce a spectral amplification function. The 
spectral amplification function shows how the control motion response spectrum was modified 
by the site response as a function of structural frequency. It includes the effects of random 
variability in site material properties. 
Then, for each combination of base case velocity profile, dynamic material property curves, and 
wave type, a weighted mean is computed of the spectral amplification functions for the 
three deaggregation earthquakes. Most weight is given to the mean deaggregation earthquake, 
with lower weight given to the low- and high-magnitude deaggregation earthquakes, which 
correspond to the 5th and 95th percentiles of the deaggregation magnitude distribution. The 
result of this step is a set of transfer functions for each of the two structural frequency ranges and 
June 2004 B-22 No. 14: Seismic Events Revision 1 
ground-motion components corresponding to each combination of base case velocity profile, 
dynamic property curves, and wave types. These weighted mean transfer functions include any 
earthquake magnitude- and amplitude-dependent effects on the dynamic response of site 
materials. 
Next, for each combination of ground-motion component, velocity profile, dynamic material 
property curves, and wave type, the weighted mean transfer functions for the high and low 
structural frequency range are enveloped. The resulting transfer functions are applied to the 
envelope of the response spectra for the high and low structural frequency reference earthquakes. 
Alternatively, the transfer functions could be applied to the horizontal uniform hazard spectrum. 
By applying them to the envelope of the reference earthquake response spectra, the resulting 
ground motions are somewhat larger. This step results in a suite of response spectra that reflect 
the associated site response for each combination of base case velocity profile, dynamic material 
property curves, and wave type. The final site-response spectrum for each component of ground 
motion is then obtained by enveloping the combinations of base case velocity profile, dynamic 
material property curves, and wave type. The final location-specific response spectra thus reflect 
uncertainty in the base case velocity profile and dynamic material properties at the site. This 
process is illustrated in Figure 4-17 of the technical basis document. 
In addition to seismic design response spectra, the site-response model is also used to develop 
strain-compatible soil properties for use in soil-structure interaction analyses. Properties were 
developed as a function of depth reflecting effects of the strains produced by the ground motion. 
Properties addressed were compressional-wave and shear-wave velocities, compressional-wave 
and shear-wave damping, and Poisson’s ratio. Following guidance provided in “Seismic System 
Analysis” (NRC 1989a, Section 3.7.2), best-estimate and upper- and lower-bound soil columns 
were determined that are consistent with the site-response ground motions. These soil columns 
were determined on the basis of the multiple site-response computations that accommodate the 
uncertainty and random variability in site geotechnical properties. The best-estimate soil column 
is taken as the mean of the results and the lower- and upper-bound columns at the plus or minus1 
standard deviation levels. 
B.4.6 Seismic Design Time Histories 
The final step in producing location-specific ground motions was the development of seismic 
design time histories based on the location-specific seismic input spectra. To develop time 
histories that will be used in design analyses, a spectral-matching approach was used. Each set 
of time histories consists of two horizontal component records and one vertical component 
record. Acceleration, velocity, and displacement records were produced. For a given mean 
annual exceedance probability and location of interest, one or more sets of time histories may be 
developed. 
The time histories are based on actual recordings of strong ground motion from earthquakes in 
the western United States and around the world (McGuire et al. 2001, Appendix B). The original 
recordings are modified to reflect the results of the site-response analyses for a location of 
interest. Recordings for use are selected to represent those earthquakes (magnitudes and 
distances) that dominate the seismic hazard at a given annual probability of exceedance. By 
basing the time histories on actual earthquake recordings and choosing records consistent with 
June 2004 B-23 No. 14: Seismic Events Revision 1 
the seismic hazard, the resulting time histories will exhibit realistic phase characteristics and 
durations. 
The spectral-matching approach involves developing time histories whose response spectra 
closely match target response spectra determined through site-response analyses (see 
Figure 4-18). Matching can be done either for individual records or, if multiple sets of time 
histories are involved, done so that the mean of the response spectra matches the target spectrum, 
but individual spectra do not. Matching is carried out in general accordance with the 
recommendations of McGuire et al. (2001, Section 5). However, recommendations to compare 
time domain characteristics (e.g., duration, the ratio of peak ground velocity to peak ground 
acceleration) of developed time histories to observed cataloged values for western U.S. 
conditions are inappropriate for Yucca Mountain because the Yucca Mountain site conditions 
differ from those for the cataloged events. Also, for the waste emplacement level, the motions 
are not expected to be similar to the free-field motions documented by McGuire et al. (2001). 
The recommendations of McGuire et al (2001, Section 5) suggest modifications to the guidance 
for nuclear power plants (NRC 1989b). Standard Review Plan for the Review of Safety Analysis 
Reports for Nuclear Power Plants, LWR Edition, July 1987 (NRC 1989b) incorporates specific 
guidance to consider the minimum power spectral density of ground-motion records input to 
building, component, and soil models. This guidance prevents the development of time histories 
with response spectra that envelope the design spectra across a given frequency range, even 
though the power spectral density (or, equivalently, the Fourier amplitude spectrum) of the input 
ground motion could possess low levels (gaps) within the same frequency range. For such a 
case, the computed system response may be underpredicted if, for example, the soil-structure 
interaction frequencies fall within those gaps. Because of the ambiguities in the definition of a 
power spectral density, as well as the effort involved in developing a minimum power spectral 
density requirement for an arbitrary target response spectrum, the recommended revised criteria 
of McGuire et al. (2001, Section 5) eliminate the need for a separate power spectral density 
check. They impose, instead, a minimum and maximum matching criteria for the target 5%– 
damped response spectrum. The intent of the more stringent matching guidance is to ensure that 
the developed ground motion does not have any significant gaps in frequency content. These 
revised criteria satisfy the general intent of the guidance in Standard Review Plan for the Review 
of Safety Analysis Reports for Nuclear Power Plants, LWR Edition, July 1987 (NRC 1989b), 
which is currently defined in detail only for the spectral shape embodied by the Regulatory 
Guide 1.60, Design Response Spectra for Seismic Design of Nuclear Power Plants (1973) 
spectrum. 
More detail on the approach to developing seismic design time histories is provided in 
Development of Earthquake Ground Motion Input for Preclosure Seismic Design and 
Postclosure Performance Assessment of a Geologic Repository at Yucca Mountain, NV (BSC 
2004, Section 6.3.2). 
B.4.7 Implementation of the Approach to Develop Seismic Design Input 
This section presents an example of implementing the overall approach to developing 
ground-motion design inputs, including use of the random-vibration-theory-based 
equivalent-linear site-response model. The results include uncertainty and random variability in 
B-24 June 2004 No. 14: Seismic Events Revision 1 
the reference (control) location ground-motion hazard results, as well as in the site response. 
Results are presented for a mean annual probability of exceedance of 5 × 10-4 at the waste 
emplacement level and for the surface facilities area. 
Waste Emplacement Level–Site-specific design response spectra with a 5 × 10-4 mean annual 
probability of exceedance for the waste emplacement level are shown in Figure B-7. The peak 
ground acceleration for the horizontal component is 0.19 g and for the vertical component 0.16 g. 
More detail on effects of the different base case velocity profiles and dynamic material property 
curves can be found in Development of Earthquake Ground Motion Input for Preclosure Seismic 
Design and Postclosure Performance Assessment of a Geologic Repository at Yucca Mountain, 
NV (BSC 2004, Section 6.3.1.2). 
Source: BSC 2004, Figures 6.3-5 and 6.3-6. 
Figure B-7. Seismic Design Response Spectra with a Mean Annual Probability of Exceedance of 
5 × 10-4 for the Waste Emplacement Level 
June 2004 B-25 No. 14: Seismic Events Revision 1 
Time histories for the waste emplacement level with a mean annual probability of exceedance of 
5 ¡Á 10.4 were developed using the spectral-matching approach. One three-component set of time 
histories was developed (Figure B-8). The input strong ground-motion records were from the 
1994 Northridge earthquake (magnitude 6.7), Duarte-Mel Canyon Rd. Station (McGuire et al. 
2001, Appendix B). These records were recorded at a rock site about 52 km from the 
earthquake. They were selected based on the deaggregation of the control location 
ground-motion hazard. For this exceedance level, the hazard is dominated by a magnitude 7.0 
earthquake at 51 km for the 1 to 2 Hz structural frequency range and by a magnitude 6.3 
earthquake at 5 km for the 5 to 10 Hz range. Following guidance by McGuire et al. (2001, 
Section 5), the input records were chosen to more closely match the dominant earthquake for the 
low-frequency range to obtain time histories with longer duration. 
Surface Facilities Area¨CSite-specific design response spectra (5% damping) with a 5 ¡Á 10.4 
mean annual probability of exceedance for the surface facilities area are shown in Figure B-9. 
The peak ground acceleration for the horizontal component is 0.58 g and for the vertical 
component is 0.52 g. Velocity profiles used in developing these seismic inputs relied on data 
from boreholes and spectral analysis of surface waves surveys located southwest of the Exile Hill 
Fault (BSC 2004, Section 6.2.3.4). 
Time histories for the surface facilities area with an annual probability of exceedance of 5 ¡Á 10.4 
were developed using the spectral-matching approach. Five three-component sets of time 
histories were developed; an example is shown in Figure B-10. Associated strain-compatible 
soil columns were also developed from the site-response analysis for the surface facilities area. 
Strain-compatible soil properties generated include VS and damping, VP and damping, and 
Poisson¡¯s ratio. For each of these properties, the median and ¡À1¦Ò (16th and 84th percentile) 
iterated values are determined. These columns are to be used to define the range of site 
properties that need to be considered in soil-structure interaction analyses. Results are 
documented in DTN: MO0403SPWHB5E4.005. 
Further description of the development of the seismic input data for the surface facilities area is 
found in Development of Earthquake Ground Motion Input for Preclosure Seismic Design and 
Postclosure Performance Assessment of a Geologic Repository at Yucca Mountain, NV (BSC 
2004, Section 6.3.2.3.1). That report provides more detail on implementation of the approach 
but addresses an earlier case including 15 ft of engineered fill at the top of the soil column. The 
report is currently being updated to address the current case for the surface facilities area, which 
does not include use of engineered fill. While the details of the soil column will be updated in 
the revised report, the approach described has not changed. 
June 2004 B-26 No. 14: Seismic Events Source: BSC 2004, Figures III-1 through III-3. 
Figure B-8. Time Histories with a Mean Annual Probability of Exceedance of 5 × 10-4 for the Waste 
Emplacement Level 
No. 14: Seismic Events 
Revision 1 
June 2004 B-27 Source: DTN: MO0402SDSTMHIS.004. 
Figure B-9. 
No. 14: Seismic Events 
Seismic Design Response Spectra with a Mean Annual Probability of Exceedance of 
5 × 10-4 for the Surface Facility Area 
Revision 1 
June 2004 B-28 Source: DTN: MO0402SDSTMHIS.004. 
Figure B-10. Time Histories with a Mean Annual Probability of Exceedance of 5 × 10-4 for the Surface 
Facilities Area 
No. 14: Seismic Events 
Revision 1 
June 2004 B-29 Revision 1 
B.4.8 Overview of Seismic Inputs for Postclosure Analyses 
The overall approach to developing seismic inputs for postclosure analyses is similar to that used 
to develop inputs for preclosure design analyses. The main difference is that, rather than develop 
time histories that are spectrally matched to target response spectra, the time histories developed 
for postclosure analyses are scaled to peak ground velocity. This approach is taken because 
damage to underground structures has been correlated with peak ground velocity (e.g., McGarr 
1984, pp. 204 to 207). Thus, for postclosure purposes, the site-response analyses are used to 
determine location-specific peak ground velocity in addition to response spectra (Figure B-11). 
In implementing the site-response approach for peak ground velocity, the method for 
incorporating uncertainty and randomness in site material properties remains the same. The 
site-response analysis is used to determine location-specific peak ground velocity for the range 
of combinations of velocity profiles and dynamic material property curves. However, rather than 
determining just a spectral amplification function from each computation, a peak ground velocity 
scaling factor is also determined. The peak ground velocity scaling factor is obtained by 
normalizing the location-specific peak ground velocity to the peak ground velocity from the 
PSHA for the given mean annual probability of exceedance (i.e., to the peak ground velocity for 
the control location). The peak ground velocity scaling factors are averaged and enveloped over 
in a similar fashion to that used for the transfer functions (Figure B-11). 
To develop time histories in the peak-ground-velocity scaling approach, the strong motion 
recordings from past earthquakes are scaled so that their peak ground velocity matches the peak 
ground velocity determined in the site-response analysis for the waste emplacement level. The 
records may be scaled so that both horizontal components match the target horizontal peak 
ground velocity, and the vertical component matches the target vertical peak ground velocity. 
Alternatively, one horizontal component may be scaled to the target horizontal peak ground 
velocity and the scaling of the other components done in a manner to maintain the 
intercomponent variability of the original recordings. Both of these methods have been used at 
Yucca Mountain. 
For postclosure analyses using time history inputs, the goal is not to ensure that design 
acceptance criteria are met but rather to determine how the designed structures, systems, and 
components that will remain after the repository is closed perform under earthquake loads that 
are significantly beyond their design basis. In addition to determining the consequences of these 
low-probability ground motions, another goal is to evaluate the variability in the consequences. 
Because much of the variability in consequences will be driven by random variability in the 
ground motion, the time histories for postclosure analyses are developed to capture and represent 
that random variability. For each annual exceedance probability of interest, 17 sets of time 
histories are developed. The recordings used as a basis for the time histories are selected to have 
a range of magnitudes and distances that corresponds to the magnitudes and distances of 
earthquakes contributing to the seismic hazard at the given annual exceedance probability. This 
ensures the ensuing analyses will take into account an appropriate range of response spectral 
shapes, amplitudes, and durations. 
In analyses supporting evaluation of postclosure performance, typically 15 time histories are 
used. Seventeen sets of time histories are developed to provide two extra sets that can be used if 
B-30 June 2004 No. 14: Seismic Events one of the first 15 sets is found to be inappropriate. For example, in one case, time history set 15 
exhibits an anomalous low vertical response spectrum at high frequencies, and thus, it is replaced 
by set 16. 
Figure B-11. Development of Location-Specific Seismic Inputs for Preclosure Design and Postclosure 
Performance Assessment Analyses 
June 2004 B-31 No. 14: Seismic Events 
Revision 1 Revision 1 
A variation of the peak-ground-velocity scaling approach is to spectrally condition the original 
strong ground-motion records before using them to develop time histories. Spectral conditioning 
modifies the original strong motion records so that their response spectra reflect, to a greater 
degree, the site conditions at Yucca Mountain. Conditioning can be done with respect to the 
PSHA reference rock outcrop conditions (the control location conditions) or to the waste 
emplacement level conditions that include the site response. Conditioning is accomplished using 
a weak spectral match. A strong spectral match is not desired in this case because it would tend 
to reduce the random variability of the original recordings. 
Time histories to support postclosure analyses have been developed for mean annual 
probabilities of exceedance of 10-5, 10-6, and 10-7. In addition, time histories developed for a 
mean annual probability of exceedance of 5 × 10-4 (for preclosure analyses) have also been used 
to support the evaluation of potential postclosure seismic effects. These time histories are used 
to evaluate the consequences of seismic ground motions having a greater than 1 in 10,000 chance 
of occurring during the 10,000-year postclosure regulatory period (BSC 2003a). Example time 
histories for postclosure analyses are presented in Section 4.2 of the technical basis document. A 
more detailed description of time histories with mean annual probabilities of exceedance of 10-6 
and 10-7 can be found in Development of Earthquake Ground Motion Input for Preclosure 
Seismic Design and Postclosure Performance Assessment of a Geologic Repository at Yucca 
Mountain, NV (BSC 2004, Section 6.3.2). 
Use of time histories to evaluate the potential consequences during the postclosure period of 
seismic events with an annual probability of occurrence greater than 10-8 is described in Drift 
Degradation Analysis (BSC 2003b), Structural Calculations of Waste Package Exposed to 
Vibratory Ground Motion (BSC 2003c), Structural Calculations of Drip Shield Exposed to 
Vibratory Ground Motion (BSC 2003d), and Seismic Consequence Abstraction (BSC 2003a). 
Seismic Consequence Abstraction (BSC 2003a) also addresses the effects of fault displacement 
during the postclosure period. 
B.5 REFERENCES 
B.5.1 Documents Cited 
Brocoum, S. 2000. “Annotated Outline for Topical Report, ‘Preclosure Seismic Design Inputs 
for a Geologic Repository at Yucca Mountain.’” Letter from S. Brocoum (DOE/YMSCO) to 
C.W. Reamer (NRC), October 5, 2000, OLRC:JTS-0013, with enclosure. 
ACC: MOL.20001101.0194. 
Brocoum, S. 2001. Transmittal of Report Addressing Key Technical Issues (KTI) Structural 
Deformation and Seismicity (SDS). Letter from S. Brocoum (DOE/YMSCO) to C.W. Reamer 
(NRC), April 25, 2001, OL&RC:TCG-1098, with enclosures. ACC: MOL.20010619.0345. 
BSC (Bechtel SAIC Company) 2002. Geotechnical Data for a Potential Waste Handling 
Building and for Ground Motion Analyses for the Yucca Mountain Site Characterization Project. 
ANL-MGR-GE-000003 REV 00. Las Vegas, Nevada: Bechtel SAIC Company. 
ACC: MOL.20021004.0078. 
June 2004 B-32 No. 14: Seismic Events Revision 1 
BSC 2003a. Seismic Consequence Abstraction. MDL-WIS-PA-000003 REV 00. Las Vegas, 
Nevada: Bechtel SAIC Company. ACC: DOC.20030818.0006. 
BSC 2003b. Drift Degradation Analysis. ANL-EBS-MD-000027 REV 02. Las Vegas, Nevada: 
Bechtel SAIC Company. ACC: DOC.20030709.0003. 
BSC 2003c. Structural Calculations of Waste Package Exposed to Vibratory Ground Motion. 
000-00C-EBS0-00300-000-00B. Las Vegas, Nevada: Bechtel SAIC Company. 
ACC: ENG.20030520.0003. 
BSC 2003d. Structural Calculations of Drip Shield Exposed to Vibratory Ground Motion. 000- 
00C-PEC0-00100-000-00A. Las Vegas, Nevada: Bechtel SAIC Company. 
ACC: ENG.20030618.0009. 
BSC 2004. Development of Earthquake Ground Motion Input for Preclosure Seismic Design 
and Postclosure Performance Assessment of a Geologic Repository at Yucca Mountain, NV. 
MDL-MGR-GS-000003 REV 00, with errata. Las Vegas, Nevada: Bechtel SAIC Company. 
ACC: DOC.20031201.0001, DOC.20040401.0004. 
CRWMS M&O (Civilian Radioactive Waste Management System Management and Operating 
Contractor) 2000a. Features, Events, and Processes: Disruptive Events. ANL-WIS-MD-000005 
REV 00 ICN 1. Las Vegas, Nevada: CRWMS M&O. ACC: MOL.20001218.0007. 
CRWMS M&O 2000b. Characterize Framework for Seismicity and Structural Deformation at 
Yucca Mountain, Nevada. ANL-CRW-GS-000003 REV 00. Las Vegas, Nevada: CRWMS 
M&O. ACC: MOL.20000510.0175. 
EPRI (Electric Power Research Institute) 1993. Appendices for Ground Motion Estimation. 
Volume 2 of Guidelines for Determining Design Basis Ground Motions. EPRI TR-102293. 
Palo Alto, California: Electric Power Research Institute. TIC: 226496. 
Haskell, N.A. 1960. “Crustal Reflection of Plane SH Waves.” Journal of Geophysical 
Research, 65, (12), 4147–4150. Washington, D.C.: American Geophysical Union. TIC: 222421. 
Kotra, J.P.; Lee, M.P.; Eisenberg, N.A.; and DeWispelare, A.R. 1996. Branch Technical 
Position on the Use of Expert Elicitation in the High-Level Radioactive Waste Program. 
NUREG-1563. Washington, D.C.: U.S. Nuclear Regulatory Commission. TIC: 226832. 
McGarr, A. 1984. “Some Applications of Seismic Source Mechanism Studies to Assessing 
Underground Hazard.” Proceedings of the 1st International Congress on Rockbursts and 
Seismicity in Mines, Johannesburg, 1982. Gay, N.C. and Wainwright, E.H., eds. Pages 199– 
208. Johannesburg, South Africa: South African Institute of Mining and Metallurgy. 
TIC: 254652. 
McGuire, R.K. 1995. “Probabilistic Seismic Hazard Analysis and Design Earthquakes: Closing 
the Loop.” Bulletin of the Seismological Society of America, 85, (5), 1275–1284. El Cerrito, 
California: Seismological Society of America. TIC: 232947. 
June 2004 B-33 No. 14: Seismic Events Revision 1 
McGuire, R.K.; Silva, W.J.; and Costantino, C.J. 2001. Technical Basis for Revision of 
Regulatory Guidance on Design Ground Motions: Hazard- and Risk-Consistent Ground Motion 
Spectra Guidelines. NUREG/CR-6728. Washington, D.C.: U.S. Nuclear Regulatory 
Commission. TIC: 251294. 
Milner, R. 1994. Transmittal of Annotated Outline for DOE Topical Report, “Seismic Design 
Methodology for a Geologic Repository at Yucca Mountain.” Letter from R.A. Milner (DOE) to 
J.J. Holonich (NRC), August 22, 1994. ACC: HQO.19940823.0017. 
NRC (U.S. Nuclear Regulatory Commission) 1989a. “Seismic System Analysis.” Revision 2 of 
Section 3.7.2 of Standard Review Plan for the Review of Safety Analysis Reports for Nuclear 
Power Plants, LWR Edition, July 1987. NUREG-0800. Washington, D.C.: U.S. Nuclear 
Regulatory Commission. ACC: MOL.20030910.0151. 
NRC 1989b. “Seismic Design Parameters.” Revision 2 of Section 3.7.1 of Standard Review 
Plan for the Review of Safety Analysis Reports for Nuclear Power Plants, LWR Edition, July 
1987. NUREG-0800. Washington, D.C.: U.S. Nuclear Regulatory Commission. 
ACC: MOL.20030910.0150. 
Pacific Engineering and Analysis 2002a. Software Code: RASCALS. V5.4. PC, DOS 6.22. 
10389-5.4-00. 
Pacific Engineering and Analysis 2002b. Software Code: RASCALP. V2.02. PC, DOS 6.22. 
10388-2.02-00. 
Reamer, C.W. 2000. “Annotated Outline for Topical Report, ‘Preclosure Seismic Design Inputs 
for a Geologic Repository at Yucca Mountain.’” Letter from C.W. Reamer (NRC) to S.J. 
Brocoum (DOE/YMSCO), December 15, 2000. ACC: HQO.20010508.0025. 
Reamer, C.W. 2002. “Review of Documents Pertaining to Key Technical Issue Agreements.” 
Letter from C.W. Reamer (NRC) to S. Brocoum (DOE/YMSCO), February 8, 2002, 
0222021603, with enclosure. ACC: MOL.20020607.0089. 
Reamer, C.W. and Williams, D.R. 2001. Summary Highlights of NRC/DOE Technical 
Exchange and Management Meeting on Repository Design and Thermal-Mechanical Effects. 
Meeting held February 6-8, 2001, Las Vegas, Nevada. Washington, D.C.: U.S. Nuclear 
Regulatory Commission. ACC: MOL.20010307.0511 through MOL.20010307.0521. 
Schlueter, J. 2000. “U.S. Nuclear Regulatory Commission/U.S. Department of Energy Technical 
Exchange and Management Meeting on Structural Deformation and Seismicity (October 11-12, 
2000).” Letter from J. Schlueter (NRC) to S. Brocoum (DOE/YMSCO), October 27, 2000, with 
enclosure. ACC: MOL.20010730.0232. 
Schnabel, P.D.; Lysmer, J.; and Seed, H.B. 1972. SHAKE: A Computer Program for 
Earthquake Response. EERC 72-12. Berkeley, California: Earthquake Engineering Research 
Center, University of California. TIC: 241102. 
June 2004 B-34 No. 14: Seismic Events Revision 1 
Seed, H.B. and Idriss, I.M. 1969. “Influence of Soil Conditions on Ground Motions during 
Earthquakes.” Journal of the Soil Mechanics and Foundations Division, 95, (SM1), 99–137. 
New York, New York: American Society of Civil Engineers. TIC: 254823. 
Silva, W.J. 1976. “Body Waves in a Layered Anelastic Solid.” Bulletin of the Seismological 
Society of America, 66, (5), 1539–1554. El Cerrito, California: Seismological Society of 
America. TIC: 241277. 
Silva, W.J.; Abrahamson, N.; Toro, G.; and Costantino, C. 1996. Description and Validation of 
the Stochastic Ground Motion Model. PE&A 94PJ20. El Cerrito, California: Pacific 
Engineering and Analysis. TIC: 245288. 
Silva, W.; Stark, C.; Chiou, S.J.; Green, R.; Stepp, J.C.; Schneider, J.; and Anderson, D. 1990. 
“Non-linear Soil Models Based Upon Observations of Strong Ground Motions.” Seismological 
Research Letters, 61, (1), 13. Abstract 11B-4. El Cerrito, California: Seismological Society of 
America, Eastern Section. TIC: 254667. 
Wong, I.G. and Silva, W. 2003. Development of Seismic Design Ground Motion Inputs. 
Scientific Notebook SN-M&O-SCI-037-V3. ACC: MOL.20031027.0158; 
MOL.20031027.0159; MOL.20031027.0160. 
YMP (Yucca Mountain Site Characterization Project) 1997a. Methodology to Assess Fault 
Displacement and Vibratory Ground Motion Hazards at Yucca Mountain. Topical Report 
YMP/TR-002-NP, Rev. 1. Las Vegas, Nevada: Yucca Mountain Site Characterization Office. 
ACC: MOL.19971016.0777. 
YMP 1997b. Preclosure Seismic Design Methodology for a Geologic Repository at Yucca 
Mountain. Topical Report YMP/TR-003-NP, Rev. 2. Las Vegas, Nevada: Yucca Mountain Site 
Characterization Office. ACC: MOL.19971009.0412. 
B.5.2 Codes, Standards, and Regulations 
10 CFR Part 63. Energy: Disposal of High-Level Radioactive Wastes in a Geologic Repository 
at Yucca Mountain, Nevada. Readily available. 
Regulatory Guide 1.60, Rev. 1. 1973. Design Response Spectra for Seismic Design of Nuclear 
Power Plants. Washington, D.C.: U.S. Atomic Energy Commission. TIC: 232770. 
Regulatory Guide 1.165. 1997. Identification and Characterization of Seismic Sources and 
Determination of Safe Shutdown Earthquake Ground Motion. Washington, D.C.: U.S. Nuclear 
Regulatory Commission. Readily available. 
B.5.3 Data, Listed by Data Tracking Number 
MO0402SDSTMHIS.004. Seismic Design Spectra and Time Histories for the Surface Facilities 
Area (Point D/E) at 5E-4 Annual Exceedance Frequency. Submittal date: 02/09/04. 
B-35 June 2004 No. 14: Seismic Events Revision 1 
MO0403SPWHB5E4.005. Strain Compatible Soil Properties for the Surface Facilities Area 
(Point #) at 5E-4 Annual Exceedance Frequency. Submittal date: 03/15/04. 
June 2004 B-36 No. 14: Seismic Events APPENDIX C 
EXPERT ELICITATION OF GROUND-MOTION INTERPRETATIONS FOR THE 
YUCCA MOUNTAIN PROBABILISTIC SEISMIC HAZARD ANALYSIS: 
TREATMENT OF UNCERTAINTY AND FEEDBACK (RESPONSE TO SDS 2.01 AIN-1) 
No. 14: Seismic Events 
Revision 1 
June 2004 Revision 1 
Note Regarding the Status of Supporting Technical Information 
This document was prepared using the most current information available at the time of its development. This 
Technical Basis Document and its appendices providing Key Technical Issue Agreement responses that were 
prepared using preliminary or draft information reflect the status of the Yucca Mountain Project’s scientific 
and design bases at the time of submittal. In some cases this involved the use of draft Analysis and Model 
Reports (AMRs) and other draft references whose contents may change with time. Information that evolves 
through subsequent revisions of the AMRs and other references will be reflected in the License Application 
(LA) as the approved analyses of record at the time of LA submittal. Consequently, the Project will not 
routinely update either this Technical Basis Document or its Key Technical Issue Agreement appendices to 
reflect changes in the supporting references prior to submittal of the LA. 
June 2004 No. 14: Seismic Events Revision 1 
APPENDIX C 
C.1.1 SDS 2.01 AIN-1 
Agreement SDS 2.01 was reached during the U.S. Nuclear Regulatory Commission (NRC)/U.S. 
Department of Energy (DOE) Technical Exchange and Management Meeting on SDS held 
October 11 to 12, 2000, in Las Vegas, Nevada. SDS KTI subissues 1, 2, 3, and 4 were discussed 
at the meeting (Schlueter 2000). 
The wording of the agreement is as follows: 
SDS 2.01 
Regarding ground motion, provide documentation, or point the NRC to the 
documentation on the expert elicitation process, regarding the feedback to the 
subject matter experts following the elicitation of their respective judgements. 
DOE will provide documentation demonstrating the adequacy of the elicitation 
feedback process by December 2000. 
After the technical exchange, DOE provided additional information to the NRC from two 
seismic workshops (Whitney 1997a, 1997b) as enclosures to a letter from Brocoum (2000). The 
NRC reviewed this information and considered the information as not sufficient for a potential 
licensing review and identified an AIN (Reamer 2001): 
SDS 2.01 AIN-1 
DOE needs to provide clear documentation of the expert elicitation process and its 
implementation, specifically with regard to the feedback process associated with 
the experts’ interpretation, evaluation, and validation of their ground motion 
models. Documentation of the experts’ reasoning is as important as the elicitation 
process. Therefore, the documentation should include: the experts’ rationale for 
their interpretations, evaluations and validations based on feedback; rationale for 
the experts’ understanding and acknowledgment of how their results would be 
used by DOE to develop seismic design input values for pre-closure and 
post-closure analyses. 
EXPERT ELICITATION OF GROUND-MOTION INTERPRETATIONS FOR THE 
YUCCA MOUNTAIN PROBABILISTIC SEISMIC HAZARD ANALYSIS: 
TREATMENT OF UNCERTAINTY AND FEEDBACK (RESPONSE TO SDS 2.01 AIN-1) 
This appendix provides a response for Key Technical Issue (KTI) agreement Structural 
Deformation and Seismicity (SDS) 2.01 additional information need (AIN)-1. This KTI 
agreement provides for additional documentation of the ground-motion expert elicitation process 
that was implemented in developing ground-motion inputs for the Yucca Mountain probabilistic 
seismic hazards analysis (PSHA). 
June 2004 
C.1 KEY TECHNICAL ISSUE AGREEMENT 
C-1 No. 14: Seismic Events Revision 1 
Documentation should be consistent with the guidelines in NUREG-1563 
(e.g., section on post-elicitation feedback, p. 28). 
In light of this AIN and as a follow-up to the NRC review, an onsite representative meeting was 
held on August 27 and 28, 2002, to examine file material which fully documents the groundmotion 
elicitation process that was implemented. 
C.1.2 Related Key Technical Issues 
Agreement SDS 2.01 AIN-1 is related to comment J-27 (NRC 2002, p. B-4) of TSPAI 2.02. 
Comment J-27 expressed the NRC concern that, for the total system performance assessment for 
the site recommendation (TSPA-SR), the screening evaluation for the feature, event, and process 
(FEP) 1.2.03.01.00 (Seismic Activity) depended on results of the PSHA for Yucca Mountain. 
Providing the additional documentation to resolve the concern about the PSHA ground-motion 
expert elicitation expressed in agreement SDS 2.01 AIN-1 will also address comment J-27 of 
TSPAI 2.02. 
C.3 RESPONSE 
The expert elicitation process, including treatment of uncertainty and feedback, was properly 
implemented following the Senior Seismic Hazard Analysis Committee Level-4 expert 
elicitation guidance (Budnitz et al. 1997) as part of the ground-motion assessment component of 
the PSHA for Yucca Mountain. The elicitation also generally followed guidance in 
NUREG-1563 (Kotra et al. 1996), except that interim interpretations were not required to be 
documented by the experts to mitigate the possibility of anchoring. Implementation was carried 
out in accordance with the Yucca Mountain Project–U.S. Geological Survey quality management 
procedure YMP-USGS-QMP-3.16, Scientific Expert Elicitation. Experts were trained in how to 
C.2 RELEVANCE TO REPOSITORY PERFORMANCE 
Results of the PSHA, which used the Senior Seismic Hazard Analysis Committee Level-4 formal 
expert elicitation process, form the basis for development of seismic inputs supporting seismic 
design and performance assessment for the seismic scenario. 
For the preclosure phase of repository operation, seismic inputs are used to support design and 
analyses of systems, structures, and components that are important to safety. The seismic inputs 
are developed to be consistent with target levels of seismic hazard defined by mean annual 
probabilities of exceedance. In combination with the conservatism inherent in the design 
procedures, acceptance criteria, codes, and standards, the preclosure seismic design inputs 
provide reasonable assurance that preclosure performance objectives will be met. Ultimately, 
evaluations as part of the preclosure safety analysis will demonstrate compliance to the dose 
standards. 
For the postclosure period, seismic inputs are used in analyses supporting the seismic scenario 
class of the total system performance assessment. Seismic inputs with mean annual probabilities 
of exceedance greater than 10-8 are used to evaluate seismic effects on the engineered barrier 
system. Effects of vibratory ground motion, seismic-induced rockfall, and fault displacement are 
evaluated. 
C-2 June 2004 No. 14: Seismic Events Revision 1 
properly assess uncertainties prior to the start of the process. Methods for properly assessing 
uncertainties were also reviewed, as necessary, during elicitation interviews, workshops, and 
working meetings. 
As part of the elicitation process, experts were provided appropriate feedback on their 
interpretations through a workshop, in elicitation meetings, and through exchanges with the 
Ground Motion Facilitation Team, which provided the technical leadership to facilitate 
interactions and elicit interpretations by the experts. The experts were provided documentation 
of their own ground-motion assessments and those of the other experts for comparison and 
verification that assessments were as they intended. Feedback included information on median 
values, uncertainties, and variability. Initial feedback also included example seismic hazard 
results based on the preliminary seismic source and ground-motion interpretations. Three formal 
feedback cycles were implemented. Experts were allowed to make revisions as they considered 
appropriate to express their assessments of ground-motion estimation uncertainty until their 
interpretations were finalized. 
Experts participating in the PSHA for Yucca Mountain were required to document the rationale 
for their final interpretations resulting from the elicitation process. To avoid the likelihood that 
experts would anchor themselves to their preliminary interpretations, documentation of the 
rationale for preliminary interpretations and for changes as a result of the feedback process were 
not required. Instead, ground-motion data packages (Abrahamson and Becker 1997a to 1997v) 
document the changes made during the elicitation process. These data packages fully document 
the elicitation and assessment process. The final interpretations are documented in Probabilistic 
Seismic Hazard Analyses for Fault Displacement and Vibratory Ground Motion at Yucca 
Mountain, Nevada (CRWMS M&O 1998, Appendix F). 
The information in this report is responsive to agreement SDS 2.01 made between DOE and 
NRC and the associated AIN (AIN-1). It is also responsive to agreement TSPAI 2.02, comment 
J-27. The report contains the information that DOE considers necessary for NRC review for 
closure of this agreement. 
C.4 BASIS FOR THE RESPONSE 
Agreement item SDS 2.01 and an associated AIN raise issues about the ground-motion expert 
elicitation component of the PSHA for Yucca Mountain. The issues pertain to the feedback 
process, the large range of interpreted ground motions and uncertainties, and documentation of 
the elicitation process. This section supplements documentation found in Probabilistic Seismic 
Hazard Analyses for Fault Displacement and Vibratory Ground Motion at Yucca Mountain, 
Nevada (CRWMS M&O 1998), Characterize Framework for Seismicity and Structural 
Deformation at Yucca Mountain, Nevada (CRWMS M&O 2000), workshop summaries (Hayes 
1995; Whitney 1997a, 1997b; Parks 1998), and ground-motion data packages (Abrahamson and 
Becker 1997a to 1997y). It provides documentation that the experts were adequately prepared 
and that they received adequate feedback to their interpretations consistent with state-ofknowledge 
guidance, which seeks to document the unbiased uncertainty of the informed 
scientific community about ground-motion estimation. Documentation of the feedback process 
is described. Differences in the epistemic uncertainties of any given expert’s interpretations 
June 2004 C-3 No. 14: Seismic Events Revision 1 
relative to those of the other ground-motion experts are the result of appropriate implementation 
of the expert elicitation process. 
The PSHA for Yucca Mountain followed guidance provided by Budnitz et al. (1997) for a study 
level 4 PSHA. The Yucca Mountain PSHA is also generally in accord with the guidance given 
by Kotra et al. (1996), except that interim interpretations were not required to be documented by 
the experts to mitigate the possibility of anchoring. Implementation of the PSHA followed 
procedure YMP-USGS-QMP-3.16. The overall elicitation process consists of the following 
steps: 
1. The experts’ identification of processes, models, and parameters that require evaluation 
and the scope of data needed to perform the evaluations and assessments of uncertainty 
2. An exchange among the experts of their evaluations of processes, alternative models, 
and model parameters and their preliminary interpretations 
3. Elicitation and documentation of the experts’ individual assessments 
4. Working meetings in which the experts and the Facilitation Team together reviewed the 
experts’ assessments and clarified elicitation issues 
5. Feedback, including a formal feedback workshop to provide preliminary hazard results 
and demonstrate how the experts’ assessments contribute to the hazard results 
6. The experts’ final documentation of their assessments 
7. Calculation of hazard results using the experts’ final assessments. 
These steps were accomplished through a process that included three structured workshops, 
individual expert elicitation interviews, and two working meetings held to address topics 
identified at the workshops that required additional discussion and feedback. During the expert 
elicitation process, the experts revised their characterizations of the ground motion and its 
estimated uncertainty several times. These revisions are documented in a series of Yucca 
Mountain ground-motion data packages (Abrahamson and Becker 1997a to 1997v). A meeting 
held at the completion of the elicitation process closed the feedback process by providing the 
final hazard results and summarizing how they would be used in design and performance 
assessment analyses. Table C-1 summarizes the ground-motion expert elicitation activities. 
June 2004 C-4 No. 14: Seismic Events Revision 1 
Table C-1. Timeline of Ground-Motion Elicitation Activities 
Workshop 
None 
None 
Activity 
Data Needs Workshop 
Methods, Models, and 
Preliminary Interpretations 
Working Meeting 1 
March 17– Expert Interviews 
20, 1997 
Feedback Workshop 
Working Meeting 2 
Date 
April 20– 
21, 1995 
January 9– 
10, 1997 
February 
11, 1997 
April 16– 
18, 1997 
May 7, 
1997 
Late May 
to mid- 
June 1997 
Product Provided to Ground-Motion Experts 
Workshop presentations and handouts (Hayes 1995). Data needs 
list (CRWMS M&O 1998, Table D-1) 
Workshop presentations and handouts (Whitney 1997a). Data 
Vol. 1 (2/97 with periodic updates): Data (Abrahamson and Becker 
1997w) 
Workshop presentations and handouts (Whitney 1997b). 
Data Vol. 2 (May 18, 1997): Proponent Models by Case, Spectra 
Plots (Abrahamson and Becker 1997y) 
Mid-May to Revision 1 Input from Experts Data Vol. 3 (June 5, 1997): Expert Point Estimates, Horizontal 
early June Component, Rev. 1 (Abrahamson and Becker 1997a) 
1997 
Data Vol. 4 (May 12, 1997): Expert Point Estimates, Vertical 
Component, Rev. 1 (Abrahamson and Becker 1997b) 
Data Vol. 5 (May 15, 1997): Expert Estimates by Case, Spectra 
Plots, Rev. 1 (Abrahamson and Becker 1997c) 
Data Vol. 6 (May 21 to May 29, 1997): Regression Models, Rev. 1: 
Vol. 6A: Anderson, Boore, Campbell (Abrahamson and Becker 
1997d); Vol. 6B: McGarr, Silva, Somerville, Walck (Abrahamson 
and Becker 1997e) 
Data Vol. 1B (June 1997): Data (Abrahamson and Becker 1997x) 
Revision 2 Input from Experts Data Vol. 7 (June 10, 1997): Expert Point Estimates and 
Proponent Models, Horizontal, Rev. 2 (Abrahamson and Becker 
1997f) 
Data Vol. 8 (June 7, 1997): Expert Point Estimates and Proponent 
Models, Vertical, Rev. 2 (Abrahamson and Becker 1997g) 
Data Vol. 9 (June 4, 1997): Expert Estimates by Case, Spectra 
Plots, Rev. 2 (Abrahamson and Becker 1997h) 
Data Vol. 10 (May 31, 1997 to June 11, 1997): Regression 
Models: 
Anderson (Vol. 10A) (Abrahamson and Becker 1997i) 
Boore (Vol. 10B) (Abrahamson and Becker 1997j) 
Campbell (Did not develop Rev. 2 inputs) 
McGarr (Vol. 10D) (Abrahamson and Becker 1997k) 
Silva (Vol. 10E) (Abrahamson and Becker 1997l) 
Somerville (Vol. 10F) (Abrahamson and Becker 1997m) 
Walck (Vol. 10G) (Abrahamson and Becker 1997n) 
June 2004 C-5 No. 14: Seismic Events Revision 1 
Table C-1. Timeline of Ground-Motion Elicitation Activities (Continued) 
Date 
July 1997 
Activity 
Revision 3 (Final) Input from 
Experts 
Product Provided to Ground-Motion Experts 
Regression Models, Rev. 3: 
Anderson (Vol. 11A) (Abrahamson and Becker 1997o) 
Boore (Vol. 11B) (Abrahamson and Becker 1997p) 
Campbell (Vol. 11C) (Abrahamson and Becker 1997q) 
McGarr (Vol. 11D) (Abrahamson and Becker 1997r) 
Silva (Vol. 11E) (Abrahamson and Becker 1997s) 
Somerville (Vol. 11F) (Abrahamson and Becker 1997t) 
Walck (Vol. 11G) (Abrahamson and Becker 1997u) 
Meeting presentations and handouts (Parks 1998). April 6, 
1998 
Final Results Meeting– 
Summary of Probabilistic 
Seismic Hazard Analysis 
The expert’s ground-motion characterizations consisted of a suite of point estimates for the 
spectral acceleration and peak velocity of the horizontal and vertical components of motion for 
specified earthquake magnitudes and source-site geometries (distances). These estimates 
included the familiar median ground motion, µ, and aleatory variability, ó. The associated 
epistemic uncertainties of these quantities (óµ, óó) were also estimated by the experts. The 
experts’ point estimates were the basis for developing attenuation relations. The regression 
analyses were performed by the Ground Motion Facilitation Team and reviewed by the experts 
to ensure that their assessments were properly captured. 
To address the concern expressed by the NRC about the “large range of differences among 
experts’ interpretations of ground motion effects” (Reamer 2001), Sections C.4.1 and C.4.2 
summarize activities carried out as part of the expert elicitation process that deal with 
characterizing ground-motion uncertainty and with the feedback component of the process. 
Section C.4.3 addresses documentation of the process. 
Data Vol. 12 (July 1997): Expert Estimates by Case, Spectra 
Plots, Rev. 3 (Abrahamson and Becker 1997v) 
June 2004 
C.4.1 Characterizing Ground-Motion Uncertainty 
As part of the ground-motion expert elicitation process, the experts were provided appropriate 
training and information to develop their interpretations of ground motion and uncertainty. To 
ensure that the experts were knowledgeable about the requirements and processes for assessing 
aleatory variability and epistemic uncertainty, these requirements and processes were 
emphasized in the three workshops, the working meetings, and each expert elicitation interview. 
This section summarizes the discussions and activities supporting the interpretations of groundmotion 
uncertainties. 
In the Methods, Models, and Preliminary Interpretations Workshop (held in conjunction with the 
Seismic Source Characterization Preliminary Interpretations Workshop), Peter Morris, normative 
expert on elicitation, provided elicitation training (Whitney 1997c). This training included an 
introduction to quantifying uncertainty using probabilities, as well as a discussion of known 
cognitive biases to avoid, such as the tendency of experts to underestimate uncertainties and to 
become anchored in an initial assessment. The concepts of epistemic uncertainty and aleatory 
variability and the concepts of parametric and modeling uncertainty were first presented in the 
C-6 No. 14: Seismic Events Revision 1 
Data Needs Workshop by Gabriel Toro, leader of the PSHA calculations team (Hayes 1995). He 
restated this presentation and expanded on it at the Methods, Models, and Preliminary 
Interpretations Workshop (Whitney 1997a). Uncertainty partitioning was presented in a matrix 
format (Table C-2). The Methods, Models, and Preliminary Interpretations Workshop occurred 
as the experts were beginning to develop their ground-motion estimates. At that meeting, 
Gabriel Toro explained uncertainty partitioning into epistemic and aleatory components and gave 
an example that was particularly relevant to the ground-motion experts’ work. He related 
epistemic uncertainty on the median (µ) to the question of confidence in the estimate of µ and 
listed several values of óµ related to levels of confidence. Summaries of the workshops (Hayes 
1995; Whitney 1997a) describe his presentations. The experts were provided with copies of the 
presentation materials, including transparencies sketched during the workshops, and with the 
workshop report. The presentation stimulated extensive discussion among the experts and 
between the experts and the Facilitation Team that clarified the experts’ understanding of the 
required assessments and of the processes that would be implemented to facilitate their 
assessments. 
Table C-2. Uncertainty Partitioning for Ground Motion 
Seismic-Hazard Analyst 
Modeling Ground-Motion 
Analyst 
Randomness 
Unexplained scatter due to physical 
processes not included in the model 
(e.g., slip distribution, crustal 
heterogeneity) 
Uncertainty 
Uncertainty about the true model bias 
(i.e., to what extent model has a 
tendency to overpredict or underpredict 
observations) 
Parametric Uncertainty about median stress drop 
Source: Hayes 1995. 
Additionally, at the Methods, Models, and Preliminary Interpretations Workshop and the 
Feedback Workshop, Norman Abrahamson, the Ground Motion Facilitation Team leader, 
discussed the partitioning, referring numerous times to Gabriel Toro’s matrix (Table C-2). His 
focus in the Methods, Models, and Preliminary Interpretations Workshop was parametric versus 
modeling partitioning because this is an issue that arises with ground-motion estimation based on 
numerical simulation procedures. The aleatory and epistemic partitioning had been emphasized 
earlier in the workshop. 
The expert elicitation interviews occurred between the Methods, Models, and Preliminary 
Interpretations Workshop and the Feedback Workshop. Each expert was elicited separately 
(Table C-3). During the elicitation interviews, the experts described their initial ground-motion 
models to the Ground Motion Facilitation Team. In each case, the Ground Motion Facilitation 
Team identified inconsistencies in the partitioning of uncertainty into the four elements of the 
uncertainty matrix. The uncertainty matrix was again explained to each expert to ensure the 
expert’s complete understanding of the requirements and the process. The inconsistencies in the 
uncertainty partitioning were discussed with the experts during the elicitation interview. The 
experts then discussed approaches to correcting these inconsistencies in their models. This 
feedback to their initial models gave the experts a clear understanding of the uncertainties in the 
context of their own models. 
Event-to-event variation in stress drop 
or focal depth, etc. 
June 2004 
for Basin and Range, depth distribution, 
etc. 
C-7 No. 14: Seismic Events Revision 1 
Table C-3. Ground-Motion Elicitation Interview Schedule 
Observers 
Morris 
None 
None 
Ibrahim 
Ibrahim 
Ibrahim 
None 
Expert 
Silva 
Campbell 
Walck 
Anderson 
McGarr 
Boore 
Somerville 
Interview Date 
March 17, midday 
March 18, a.m. 
March 18, p.m. 
March 19, a.m. 
March 19, p.m. 
March 20, a.m. 
March 20, p.m. 
C.4.2 Feedback 
The experts were required to develop point estimates for a total of 
51 magnitude-distance-faulting scenarios. At the time of the Feedback Workshop, the experts 
had addressed a subset of 16 cases for discussion. The balance of their work took place 
following the Feedback Workshop but with the insights gained during that workshop. Additional 
feedback was provided to the experts as they developed their final models. The complete 
feedback process is described below. 
The experts evaluated alternative proponent models as part of the development of their 
individual assessments. The proponent models were summarized in a data package of two 
volumes of information supplied to each expert (Abrahamson and Becker 1997w, 1997x). 
Ground Motion Facilitation 
Team Personnel 
Abrahamson, Savy, Becker 
Abrahamson, Savy, Becker 
Abrahamson, Savy, Becker 
Abrahamson, Savy, Becker 
Abrahamson, Becker 
Abrahamson, Becker 
Abrahamson, Savy, Becker 
At the Feedback Workshop, Norman Abrahamson further discussed the uncertainty partitioning. 
He concentrated on the propagation of errors because this was a common issue for many of the 
experts’ initial models. To demonstrate the concepts, he used the point source stochastic model 
(one of the proponent models) as an example (Whitney 1997b). In this example, he computed 
the uncertainties for each of the four boxes in the uncertainty matrix. This exercise provided a 
specific example demonstrating how to implement the requirements for uncertainty assessments. 
The form of the probability distributions for óµ and óó was discussed at the Methods, Models, 
and Preliminary Interpretations Workshop. The experts were told that the process should place 
no constraints on their interpretations and that they could, for example, specify asymmetric or 
symmetric distributions; however, none of the experts elected to use asymmetric distributions. 
All of the experts assumed a lognormal distribution for the epistemic uncertainty in the median 
(óµ) and a normal distribution for the epistemic uncertainty in the aleatory variability (óó). The 
reason for using symmetric distributions was that the experts did not have a technical basis for 
assuming a more complicated distribution (e.g., asymmetric). 
In summary, interactions between the Ground Motion Facilitation Team and the ground-motion 
experts, and among the experts themselves, clarified and resolved issues related to assessing 
ground-motion uncertainty. Interaction took place in the workshops, in elicitation interviews, 
and in working meetings. Appropriate training and feedback by the Ground Motion Facilitation 
Team clarified each expert’s understanding in the context of their own models so that their final 
models appropriately reflected their individual assessments. 
C-8 June 2004 No. 14: Seismic Events Revision 1 
Following the Feedback Workshop, the data package format was used to display the experts’ 
point estimates and track revisions. Table C-4 describes the content of each volume. 
Table C-4. Summary of Ground-Motion Data Packages Used in Feedback Process 
Description and Date 
1 and 1b Yucca Mountain Ground-Motion Data, 2/97: proponent 
models 
Proponent Models by Case, Spectra Plots, 5/97 
Expert Point Estimates, Horizontal Component, Rev. 
1, 5/97 
Expert Point Estimates, Vertical Component, Rev. 1, 
5/97 
Regression Models, Rev 1, 5/97 (Vol. 6A for 
Anderson, Boore, Campbell; Vol. 6B for McGarr, Silva, 
Somerville, Walck) 
Expert Point Estimates and Proponent Models, 
Horizontal, Rev. 2, 6/97 
Expert Point Estimates and Proponent Models, 
Vertical, Rev. 2, 6/97 
10 (A, B, Regression Models, Rev. 2, 6/97 
D, E, F, 10A-Anderson 
10B-Boore 
10D-McGarr 
10E-Silva 
10F-Somerville 
10G-Walck 
(Campbell did not provide Rev. 2 models) 
11 (A, B, Regression Models, Rev. 3, 7/97 
C, D, E, 11A-Anderson 
11B-Boore 
11C-Campbell 
11D-McGarr 
11E-Silva 
11F-Somerville 
11G-Walck 
Reference 
Abrahamson and Becker 1997w, 1997x 
Abrahamson and Becker 1997y 
Abrahamson and Becker 1997a 
Abrahamson and Becker 1997b 
Expert Estimates by Case, Spectra Plots, Rev. 1, 5/97 Abrahamson and Becker 1997c 
Abrahamson and Becker 1997d, 1997e 
Abrahamson and Becker 1997f 
Abrahamson and Becker 1997g 
Expert Estimates by Case, Spectra Plots, Rev. 2, 6/97 Abrahamson and Becker 1997h 
Abrahamson and Becker 1997i to 1997n 
Abrahamson and Becker 1997o to 1997u 
Expert Estimates by Case, Spectra Plots, Rev. 3, 7/97 Abrahamson and Becker 1997v 
Volume 
2 
3 
4 
5 
6 (A and 
B) 
7 
8 
9 
G) 
F, G) 
12 
For each of the 51 point estimates, the experts developed weights for the alternative proponent 
models combined with various conversion factors (data package Vol. 1 and 1b (Abrahamson and 
Becker 1997w, 1997x)). The proponent models were sorted into four classes: empirical models, 
finite-fault numerical simulations, stochastic point-source numerical simulations, and blast-based 
models. The conversion factors were used to model Yucca Mountain–specific conditions. 
The experts supplied the first complete set of weights for the 51 cases in May 1997. Using their 
weights and conversion factors, the Ground Motion Facilitation Team then computed the median 
and standard deviation of µ (median ground motion) and ó (aleatory variability). The Ground 
Motion Facilitation Team also developed simplified parametric equations to describe the point 
estimates for use in the PSHA calculations. These results were provided to each expert. 
June 2004 C-9 No. 14: Seismic Events Revision 1 
Comparisons between the estimates from the different experts were also provided so that each 
expert was made aware of the interpretations of the other experts (data package Vol. 5, 9, and 12 
(Abrahamson and Becker 1997c, 1997h, 1997v)). With this feedback, the experts reevaluated 
their point estimates, made revisions, and informed the Ground Motion Facilitation Team of their 
changes. The first revision was followed with a second in June 1997, and in July 1997 the final 
revision was completed. Not all experts chose to provide three revisions–some provided more 
changes and some fewer–but complete sets of figures showing the comparisons were supplied 
for the three revisions. The experts also reviewed the parameterization of their point estimates to 
ensure that the parameters adequately represented their models. 
Final feedback was provided to the experts at a Final Results Meeting in April 1998 (Parks 
1998). At that meeting, the results of the PSHA were summarized for the seismic source and 
fault displacement characterization expert teams and the ground-motion characterization experts. 
In addition to the PSHA results, presentations were made describing how the results would be 
used in design and performance assessment. 
The evolution of the experts’ assessments of ground motion and uncertainty can be seen by 
considering one of the 51 cases: horizontal ground motions at a distance of 1 km from a 
magnitude 6.5 strike-slip faulting earthquake. Estimates of median motion µ were stable through 
all revisions (Figure C-1). The tight clustering indicates the experts generally agreed on these 
values. Similar plots of the aleatory variability ó (Figure C-2) show an increasing spread 
between the values; two experts generally decreased their estimates and one increased it. With 
the exception of one expert, estimates of óµ evolved in an opposite trend as the spread generally 
tightened (Figure C-3). Because estimates of óó differed little in the three revisions, only 
regression models were produced (data package Vol. 6, 10, and 11 (Abrahamson and Becker 
1997d, 1997e, 1997i to 1997u)). Comparisons of the óó regression models show little significant 
change over the three revisions. 
June 2004 C-10 No. 14: Seismic Events Revision 1 
Source: Abrahamson and Becker 1997c. 
NOTE: Estimates are for horizontal ground motion from a magnitude 6.5 strike-slip faulting earthquake at a distance 
of 1 km. For convenience, estimates for peak ground velocity are shown on this figure along with those for 
spectral acceleration. They are plotted on the left side of the figure (at a frequency of 0.1 Hz) in units of 
centimeters per second (cm/s) divided by 100 so that the values lie in the same range as the spectral 
acceleration values that are plotted. Peak ground velocity values are between 30 and 40 cm/s. 
Figure C-1a. Example Median Ground-Motion Point Estimates for Rev. 1 
June 2004 C-11 No. 14: Seismic Events Revision 1 
Source: Abrahamson and Becker 1997h. 
NOTE: Estimates are for horizontal ground motion from a magnitude 6.5 strike-slip faulting earthquake at a distance 
of 1 km. For convenience, estimates for peak ground velocity are shown on this figure along with those for 
spectral acceleration. They are plotted on the left side of the figure (at a frequency of 0.1 Hz) in units of 
centimeters per second (cm/s) divided by 100 so that the values lie in the same range as the spectral 
acceleration values that are plotted. Peak ground velocity values are between 30 and 40 cm/s. 
Figure C-1b. Example Median Ground-Motion Point Estimates for Rev. 2 
June 2004 C-12 No. 14: Seismic Events Revision 1 
Source: Abrahamson and Becker 1997v. 
NOTE: Estimates are for horizontal ground motion from a magnitude 6.5 strike-slip faulting earthquake at a distance 
of 1 km. For convenience, estimates for peak ground velocity are shown on this figure along with those for 
spectral acceleration. They are plotted on the left side of the figure (at a frequency of 0.1 Hz) in units of 
centimeters per second (cm/s) divided by 100 so that the values lie in the same range as the spectral 
acceleration values that are plotted. Peak ground velocity values are between 30 and 40 cm/s. 
Figure C-1c. Example Median Ground-Motion Point Estimates for Rev. 3 
June 2004 C-13 No. 14: Seismic Events Revision 1 
Source: Abrahamson and Becker 1997c. 
NOTE: Estimates are for horizontal ground motion from a magnitude 6.5 strike-slip faulting earthquake at a distance 
of 1 km. For convenience, estimates for peak ground velocity are shown on this figure along with those for 
spectral acceleration. They are plotted on the left side of the figure (at a frequency of 0.1 Hz). 
Figure C-2a. Example Median Aleatory Variability Estimates for Rev. 1 
June 2004 C-14 No. 14: Seismic Events Revision 1 
Source: Abrahamson and Becker 1997h. 
NOTE: Estimates are for horizontal ground motion from a magnitude 6.5 strike-slip faulting earthquake at a distance 
of 1 km. For convenience, estimates for peak ground velocity are shown on this figure along with those for 
spectral acceleration. They are plotted on the left side of the figure (at a frequency of 0.1 Hz). 
Figure C-2b. Example Median Aleatory Variability Estimates for Rev. 2 
June 2004 C-15 No. 14: Seismic Events Revision 1 
Source: Abrahamson and Becker 1997v. 
NOTE: Estimates are for horizontal ground motion from a magnitude 6.5 strike-slip faulting earthquake at a distance 
of 1 km. For convenience, estimates for peak ground velocity are shown on this figure along with those for 
spectral acceleration. They are plotted on the left side of the figure (at a frequency of 0.1 Hz). 
Figure C-2c. Example Median Aleatory Variability Estimates for Rev. 3 
June 2004 C-16 No. 14: Seismic Events Revision 1 
Source: Abrahamson and Becker 1997c. 
NOTE: Estimates are for horizontal ground motion from a magnitude 6.5 strike-slip faulting earthquake at a distance 
of 1 km. For convenience, estimates for peak ground velocity are shown on this figure along with those for 
spectral acceleration. They are plotted on the left side of the figure (at a frequency of 0.1 Hz). 
Figure C-3a. Example Epistemic Uncertainty on Median Ground-Motion Estimates for Rev. 1 
June 2004 C-17 No. 14: Seismic Events Revision 1 
Source: Abrahamson and Becker 1997h. 
NOTE: Estimates are for horizontal ground motion from a magnitude 6.5 strike-slip faulting earthquake at a distance 
of 1 km. For convenience, estimates for peak ground velocity are shown on this figure along with those for 
spectral acceleration. They are plotted on the left side of the figure (at a frequency of 0.1 Hz). 
Figure C-3b. Example Epistemic Uncertainty on Median Ground-Motion Estimates for Rev. 2 
June 2004 C-18 No. 14: Seismic Events Revision 1 
Source: Abrahamson and Becker 1997v. 
NOTE: Estimates are for horizontal ground motion from a magnitude 6.5 strike-slip faulting earthquake at a distance 
of 1 km. For convenience, estimates for peak ground velocity are shown on this figure along with those for 
spectral acceleration. They are plotted on the left side of the figure (at a frequency of 0.1 Hz). 
Figure C-3c. Example Epistemic Uncertainty on Median Ground-Motion Estimates for Rev. 3 
June 2004 C-19 No. 14: Seismic Events Revision 1 
In making revisions, the experts considered factors such as the tendency of experts to 
underestimate uncertainty, epistemic uncertainty in the parameters for numerical simulations, 
and geologic information (e.g., the existence of precariously balanced rocks at Yucca Mountain). 
C.4.3 Documentation 
Documentation of the ground-motion expert elicitation component of the PSHA for Yucca 
Mountain is consistent with guidance by Budnitz et al. (1997). It is also in general accord with 
guidance by Kotra et al. (1996), except that the rationale for preliminary assessments was not 
documented to avoid having the experts become anchored to them. 
The documentation of each expert’s final assessment is contained in his or her elicitation 
summary (CRWMS M&O 1998, Appendix F). These summaries describe and provide the basis 
for the final assessments of ground motion and uncertainty that resulted from the elicitation 
process. Preliminary assessments are documented in the ground-motion data package volumes 
(Table C-4) (Abrahamson and Becker 1997a to 1997y). 
Documentation of the feedback process consists of the Feedback Workshop summary (Whitney 
1997b), the ground-motion data packages that were provided to the experts (Abrahamson and 
Becker 1997a to 1997y), and the summary of the final results meeting (Parks 1998). After each 
revision cycle, the experts were provided with ground-motion data packages (Table C-4) that 
allowed them to assess the implications of their assessments relative to those of the other experts. 
The data packages provided information on median ground motion (µ), the aleatory variability 
(ó), and the associated epistemic uncertainties of these quantities (óµ, óó). 
The overall elicitation process is described in Probabilistic Seismic Hazard Analyses for Fault 
Displacement and Vibratory Ground Motion at Yucca Mountain, Nevada (CRWMS M&O 
1998); Characterize Framework for Seismicity and Structural Deformation at Yucca Mountain, 
Nevada (CRWMS M&O 2000); and in workshop and meeting summaries (Hayes 1995; Whitney 
1997a, 1997b; Parks 1998). These reports describe and document the steps that were carried out 
to appropriately implement the expert elicitation process. 
C.5 REFERENCES 
C.5.1 Documents Cited 
Abrahamson, N.A. and Becker A.M. 1997a. Ground Motion Characterization at Yucca 
Mountain, Nevada. Milestone SPG28EM4. Volume 3: Expert Point Estimates Horizontal 
Component Revision 1. Denver, Colorado: U.S. Geological Survey. 
ACC: MOL.20030205.0122. 
Abrahamson, N.A. and Becker A.M. 1997b. Ground Motion Characterization at Yucca 
Mountain, Nevada. Milestone SPG28EM4. Volume 4: Expert Point Estimates Vertical 
Component Revision 1. Denver, Colorado: U.S. Geological Survey. 
ACC: MOL.20030205.0123. 
June 2004 C-20 No. 14: Seismic Events Revision 1 
Abrahamson, N.A. and Becker A.M. 1997c. Ground Motion Characterization at Yucca 
Mountain, Nevada. Milestone SPG28EM4. Volume 5: Expert Estimates by Case Spectra Plots, 
Rev. 1. Denver, Colorado: U.S. Geological Survey. ACC: MOL.20030205.0124. 
Abrahamson, N.A. and Becker A.M. 1997d. Ground Motion Characterization at Yucca 
Mountain, Nevada. Milestone SPG28EM4. Volume 6A: Regression Models, Rev. 1, Experts: 
Anderson, Boore, and Campbell. Denver, Colorado: U.S. Geological Survey. 
ACC: MOL.20030205.0125. 
Abrahamson, N.A. and Becker A.M. 1997e. Ground Motion Characterization at Yucca 
Mountain, Nevada. Milestone SPG28EM4. Volume 6B: Regression Models, Rev. 1 Experts: 
McGarr, Somerville, and Walck. Denver, Colorado: U.S. Geological Survey. 
ACC: MOL.20030205.0126. 
Abrahamson, N.A. and Becker A.M. 1997f. Ground Motion Characterization at Yucca 
Mountain, Nevada. Milestone SPG28EM4. Volume 7: Expert Point Estimates and Proponent 
Models, Horizontal, Rev. 2. Denver, Colorado: U.S. Geological Survey. 
ACC: MOL.20030205.0127. 
Abrahamson, N.A. and Becker A.M. 1997g. Ground Motion Characterization at Yucca 
Mountain, Nevada. Milestone SPG28EM4. Volume 8: Expert Point Estimates and Proponent 
Models, Vertical, Rev. 2. Denver, Colorado: U.S. Geological Survey. 
ACC: MOL.20030205.0128. 
Abrahamson, N.A. and Becker A.M. 1997h. Ground Motion Characterization at Yucca 
Mountain, Nevada. Milestone SPG28EM4. Volume 9: Expert Estimates by Case Spectra Plots, 
Rev. 2. Denver, Colorado: U.S. Geological Survey. ACC: MOL.20030205.0129. 
Abrahamson, N.A. and Becker A.M. 1997i. Ground Motion Characterization at Yucca 
Mountain, Nevada. Milestone SPG28EM4. Volume 10A: Regression Models, Rev. 2, Expert: 
Anderson. Denver, Colorado: U.S. Geological Survey. ACC: MOL.20030205.0130. 
Abrahamson, N.A. and Becker A.M. 1997j. Ground Motion Characterization at Yucca 
Mountain, Nevada. Milestone SPG28EM4. Volume 10B: Regression Models, Rev. 2, Expert: 
Boore. Denver, Colorado: U.S. Geological Survey. ACC: MOL.20030205.0131. 
Abrahamson, N.A. and Becker A.M. 1997k. Ground Motion Characterization at Yucca 
Mountain, Nevada. Milestone SPG28EM4. Volume 10D: Regression Models, Rev. 2, Expert: 
McGarr. Denver, Colorado: U.S. Geological Survey. ACC: MOL.20030205.0132. 
Abrahamson, N.A. and Becker A.M. 1997l. Ground Motion Characterization at Yucca 
Mountain, Nevada. Milestone SPG28EM4. Volume 10E: Regression Models, Rev. 2, Expert: 
Silva. Denver, Colorado: U.S. Geological Survey. ACC: MOL.20030205.0133. 
Abrahamson, N.A. and Becker A.M. 1997m. Ground Motion Characterization at Yucca 
Mountain, Nevada. Milestone SPG28EM4. Volume 10F: Regression Models, Rev. 2, Expert: 
Somerville. Denver, Colorado: U.S. Geological Survey. ACC: MOL.20030205.0134. 
June 2004 C-21 No. 14: Seismic Events Revision 1 
Abrahamson, N.A. and Becker A.M. 1997n. Ground Motion Characterization at Yucca 
Mountain, Nevada. Milestone SPG28EM4. Volume 10G: Regression Models, Rev. 2, Expert: 
Walck. Denver, Colorado: U.S. Geological Survey. ACC: MOL.20030205.0135. 
Abrahamson, N.A. and Becker A.M. 1997o. Ground Motion Characterization at Yucca 
Mountain, Nevada. Milestone SPG28EM4. Volume 11A: Regression Models, Rev. 3, Expert: 
Anderson. Denver, Colorado: U.S. Geological Survey. ACC: MOL.20030205.0136. 
Abrahamson, N.A. and Becker A.M. 1997p. Ground Motion Characterization at Yucca 
Mountain, Nevada. Milestone SPG28EM4. Volume 11B: Regression Models, Rev. 3, Expert: 
Boore. Denver, Colorado: U.S. Geological Survey. ACC: MOL.20030205.0137. 
Abrahamson, N.A. and Becker A.M. 1997q. Ground Motion Characterization at Yucca 
Mountain, Nevada. Milestone SPG28EM4. Volume 11C: Regression Models, Rev. 3, Expert: 
Campbell. Denver, Colorado: U.S. Geological Survey. ACC: MOL.20030205.0138. 
Abrahamson, N.A. and Becker A.M. 1997r. Ground Motion Characterization at Yucca 
Mountain, Nevada. Milestone SPG28EM4. Volume 11D: Regression Models, Rev. 3, Expert: 
McGarr. Denver, Colorado: U.S. Geological Survey. ACC: MOL.20030205.0139. 
Abrahamson, N.A. and Becker A.M. 1997s. Ground Motion Characterization at Yucca 
Mountain, Nevada. Milestone SPG28EM4. Volume 11E: Regression Models, Rev. 3, Expert: 
Silva. Denver, Colorado: U.S. Geological Survey. ACC: MOL.20030205.0140. 
Abrahamson, N.A. and Becker A.M. 1997t. Ground Motion Characterization at Yucca 
Mountain, Nevada. Milestone SPG28EM4. Volume 11F: Regression Models, Rev. 3, Expert: 
Somerville. Denver, Colorado: U.S. Geological Survey. ACC: MOL.20030205.0141. 
Abrahamson, N.A. and Becker A.M. 1997u. Ground Motion Characterization at Yucca 
Mountain, Nevada. Milestone SPG28EM4. Volume 11G: Regression Models, Rev. 3, Expert: 
Walck. Denver Colorado: U.S. Geological Survey. ACC: MOL.20030205.0142. 
Abrahamson, N.A. and Becker, A.M. 1997v. Ground Motion Characterization at Yucca 
Mountain, Nevada. Milestone SPG28EM4. Volume 12: Expert Estimates by Case Spectra 
Plots, Rev. 3. Denver, Colorado: U.S. Geological Survey. ACC: MOL.20030205.0143. 
Abrahamson, N.A. and Becker, A.M. 1997w. Ground Motion Characterization at Yucca 
Mountain, Nevada. Milestone SPG28EM4. Volume 1: Reference Material for Proponent 
Models. Denver, Colorado: U.S. Geological Survey. ACC: MOL.20030205.0119. 
Abrahamson, N.A. and Becker, A.M. 1997x. Ground Motion Characterization at Yucca 
Mountain, Nevada. Milestone SPG28EM4. Volume 1b: Additional Reference Material for 
Proponent Models. Denver, Colorado: U.S. Geological Survey. ACC: MOL.20030205.0120. 
Abrahamson, N.A. and Becker A.M. 1997y. Ground Motion Characterization at Yucca 
Mountain, Nevada. Milestone SPG28EM4. Volume 2: Proponent Models by Case Spectra 
Plots. Denver, Colorado: U.S. Geological Survey. ACC: MOL.20030205.0121. 
June 2004 C-22 No. 14: Seismic Events Revision 1 
Brocoum, S. 2000. “U.S. Department of Energy Workshops on Ground Motion at Yucca 
Mountain, Nevada,” Letter from S. Brocoum (DOE/YMSCO) to M.J. Bell (NRC), December 21, 
2000, with enclosures. ACC: MOL.20010301.0311. 
Budnitz, R.J.; Apostolakis, G.; Boore, D.M.; Cluff, L.S.; Coppersmith, K.J.; Cornell, C.A.; and 
Morris, P.A. 1997. Recommendations for Probabilistic Seismic Hazard Analysis: Guidance on 
the Uncertainty and Use of Experts. NUREG/CR-6372. Two volumes. Washington, D.C.: U.S. 
Nuclear Regulatory Commission. TIC: 235076; 235074. 
CRWMS M&O (Civilian Radioactive Waste Management System Management and Operating 
Contractor) 1998. Probabilistic Seismic Hazard Analyses for Fault Displacement and Vibratory 
Ground Motion at Yucca Mountain, Nevada. Milestone SP32IM3, September 23, 1998. Three 
volumes. Las Vegas, Nevada: CRWMS M&O. ACC: MOL.19981207.0393. 
CRWMS M&O 2000. Characterize Framework for Seismicity and Structural Deformation at 
Yucca Mountain, Nevada. ANL-CRW-GS-000003 REV 00. Las Vegas, Nevada: CRWMS 
M&O. ACC: MOL.20000510.0175. 
Hayes, L.R. 1995. “Transmittal of Deliverable 3GSH502M - Prov Results: Summary Data 
Assessment Workshop, WBS 1.2.3.2.8.3.6.” Letter from L.R. Hayes (USGS) to S. Jones 
(DOE/YMSCO), May 31, 1995, with enclosure. ACC: MOL.19960124.0011; 
MOL.19960124.0012. 
Kotra, J.P.; Lee, M.P.; Eisenberg, N.A.; and DeWispelare, A.R. 1996. Branch Technical 
Position on the Use of Expert Elicitation in the High-Level Radioactive Waste Program. 
NUREG-1563. Washington, D.C.: U.S. Nuclear Regulatory Commission. TIC: 226832. 
NRC (U.S. Nuclear Regulatory Commission) 2002. Integrated Issue Resolution Status Report. 
NUREG-1762. Washington, D.C.: U.S. Nuclear Regulatory Commission, Office of Nuclear 
Material Safety and Safeguards. TIC: 253064. 
Parks, B. 1998. “Completion of Level 4 Milestone SPG28RM4, Final Workshop Summary Due 
April 27, 1998.” Memorandum from B. Parks (USGS) to R. Craig (USGS), April 27, 1998, with 
enclosure. ACC: MOL.19981028.0349; MOL.20030812.0118. 
Reamer, C.W. 2001. “Structural Deformation and Seismicity Key Technical Issue Agreements: 
Additional Information Needed.” Letter from W. Reamer (NRC) to S. Brocoum 
(DOE/YMSCO), August 3, 2001, with enclosure. ACC: MOL.20011001.0306. 
Schlueter, J. 2000. “U.S. Nuclear Regulatory Commission/U.S. Department of Energy Technical 
Exchange and Management Meeting on Structural Deformation and Seismicity (October 11-12, 
2000).” Letter from J. Schlueter (NRC) to S. Brocoum (DOE/YMSCO), October 27, 2000, with 
enclosure. ACC: MOL.20010730.0232. 
Whitney, J. 1997a. “Completion of Level 4 Milestone SPG28BM4, Summary of Ground Motion 
Characterization Workshop #2: Methods and Models, Preliminary Interpretations.” 
Memorandum from J. Whitney (USGS) to R. Craig (USGS), February 5, 1997, with enclosure. 
ACC: MOL.19990504.0060; MOL.19990504.0061. 
June 2004 C-23 No. 14: Seismic Events Revision 1 
Whitney, J. 1997b. “Completion of Level 4 Milestone SPG28DM4, Summary of Ground 
Motion Characterization Feedback Workshop #3, Due 5/13/97.” Memorandum from J. Whitney 
(USGS) to R. Craig (USGS), May 13, 1997, with enclosure. ACC: MOL.19990504.0057; 
MOL.19990504.0058. 
Whitney, J. 1997c. “Completion of Level 4 Milestone SPG28KM4, Summary of Seismic Source 
Characterization Preliminary Interpretations Workshop #4.” Memorandum from J. Whitney 
(USGS) to R. Craig (USGS), February 3, 1997, with enclosure. ACC: MOL.19980223.0191; 
MOL.19980223.0192. 
C.5.2 Codes, Standards, Regulations, and Procedures 
YMP-USGS-QMP-3.16, R0. Chapter 3 - Scientific Investigation and Design Control, Section 16 
- Scientific Expert Elicitation. Denver, Colorado: U.S. Geological Survey. 
ACC: MOL.19970127.0096. 
C-24 June 2004 No. 14: Seismic Events APPENDIX D 
DOCUMENTATION OF SEISMIC FRAGILITY CURVES 
AND SEISMIC RISK ANALYSIS 
(RESPONSE TO SDS 2.04 AIN-1) 
No. 14: Seismic Events 
Revision 1 
June 2004 Revision 1 
Note Regarding the Status of Supporting Technical Information 
This document was prepared using the most current information available at the time of its development. This 
Technical Basis Document and its appendices providing Key Technical Issue Agreement responses that were 
prepared using preliminary or draft information reflect the status of the Yucca Mountain Project’s scientific 
and design bases at the time of submittal. In some cases this involved the use of draft Analysis and Model 
Reports (AMRs) and other draft references whose contents may change with time. Information that evolves 
through subsequent revisions of the AMRs and other references will be reflected in the License Application 
(LA) as the approved analyses of record at the time of LA submittal. Consequently, the Project will not 
routinely update either this Technical Basis Document or its Key Technical Issue Agreement appendices to 
reflect changes in the supporting references prior to submittal of the LA. 
June 2004 No. 14: Seismic Events Revision 1 
APPENDIX D 
DOCUMENTATION OF SEISMIC FRAGILITY CURVES 
AND SEISMIC RISK ANALYSIS 
(RESPONSE TO SDS 2.04 AIN-1) 
This appendix provides a response for Key Technical Issue (KTI) agreement Structural 
Deformation and Seismicity (SDS) 2.04 additional information need (AIN)-1. This AIN relates 
to the development and documentation of seismic fragility curves and seismic risk analysis for 
the total system performance assessment (TSPA). 
D.1.1 SDS 2.04 AIN-1 
Agreement SDS 2.04 was reached during the U.S. Nuclear Regulatory Commission (NRC)/U.S. 
Department of Energy (DOE) Technical Exchange on Structural Deformation and Seismicity 
KTI held October 11 and 12, 2000, in Las Vegas, Nevada (Schlueter 2000a). 
The wording of SDS 2.04 (Schlueter 2000a, p. 2 of enclosure) is as follows: 
SDS 2.04 
The approach to evaluate seismic risk, including the assessment of seismic 
fragility and evaluation of event sequences is not clear to the NRC, provide 
additional information. DOE believes the approach contained in the FEPs AMR 
will be sufficient to support the Site Recommendation. The updated FEPs AMR is 
expected to be available in January 2001. 
Based on NRC review of the updated analysis model report Features, Events, and Processes: 
Disruptive Events (CRWMS M&O 2000), provided to implement the SDS 2.04 agreement, the 
NRC determined that additional information is needed to support a licensing review (Reamer 
2001a, pp. 3 and 4 of enclosure). 
The wording of the AIN is as follows: 
SDS 2.04 AIN-1 
DOE needs to provide documentation of methodology, technical bases and data 
for: 
(1) the development of seismic fragility curves for structures, systems and 
components used in performance assessments, including assurance that the 
necessary data will be available for the time period of interest (TPI), when 
needed. Moreover, this documentation should address: the range of failure 
modes that can occur for individual components, component interactions, 
etc.; consideration of component deterioration and its effect on the seismic 
D.1 KEY TECHNICAL ISSUE AGREEMENT 
D-1 June 2004 No. 14: Seismic Events Revision 1 
capacity; the use of a step function to define conditional probability of 
cladding failure; 
(2) conducting a seismic risk analysis for the repository, including the 
assessment of the effect of cladding failure on design bases, barrier or 
system performance, or performance confirmation. This documentation 
should describe the identification, modeling and evaluation of the range of 
accident scenarios that could occur in the repository as a result of a seismic 
event during the TPI; and 
(3) any additional points discussed in NRC’s review, above.1 
D.1.2 Related Key Technical Issue Agreements 
This AIN is related to CLST 3.10, which defines the mechanical failure of cladding from seismic 
effects, and to TSPAI 3.06, which explains the methodology for including cladding damage 
induced by seismic events into TSPA. Further details on CLST 3.10 and TSPAI 3.06 can be 
found in Appendix A. 
This AIN is also related to CLST 2.09, which asks the DOE to demonstrate that “the drip shield 
and waste package mechanical analysis addressing seismic excitation is consistent with the 
design basis earthquake covered in the SDS KTI” (Schlueter 2000b, p. 8 of enclosure). This 
technical basis document is focused on low-probability seismic events and postclosure repository 
performance, but it also includes discussion of the less severe, higher probability (i.e., more 
frequent) ground motion that is considered in preclosure seismic design and safety analyses. 
This technical basis document and appendix do not, however, describe preclosure seismic 
strategy or preclosure seismic design analyses. These aspects of preclosure design are described 
in Development of Earthquake Ground Motion Input for Preclosure Seismic Design and 
Postclosure Performance Assessment of a Geologic Repository at Yucca Mountain, NV (BSC 
2003a) and in Preliminary Seismic Analysis for Preclosure Safety Analysis (BSC 2003b). The 
DOE response to CLST 2.09 will be provided separately. 
D.2 RELEVANCE TO REPOSITORY PERFORMANCE 
The seismic scenario class is based on (1) abstractions for the response of engineered barrier 
system (EBS) components to seismic effects at the repository, and on (2) a methodology for 
incorporating these abstractions in a seismic scenario class for TSPA. The seismic effects 
addressed are vibratory ground motion, fault displacement, and rockfall induced by ground 
motion. The EBS components are the drip shield, the waste package, the fuel cladding, and the 
invert. The response to seismically induced accident scenarios is defined by the continuous 
fraction (0 to 1) of surface areas on the waste package, drip shield, or cladding that are damaged 
by ground motion, by fault displacement, and by rockfall induced by ground motion. In the 
context of the seismic scenario, damaged states for the waste package and drip shield are based 
on a residual tensile stress threshold that can lead to accelerated stress corrosion cracking, 
resulting in the potential failure of the component as a barrier to flow and transport. 
1 “Above” refers to the NRC review comments under item (3) SDS 2.04 in “Structural Deformation and Seismicity 
Key Technical Issue Agreements: Additional Information Needed” (Reamer 2001b). 
D-2 June 2004 No. 14: Seismic Events Revision 1 
Seismic effects on the host rock are directly considered in determining the potential for rockfall 
to damage the drip shield in the lithophysal and nonlithophysal zones of the repository. Seismic 
effects on the emplacement pallet are included in the structural response calculations but not 
carried over into performance assessment because the presence of the pallet is conservatively 
ignored for transport calculations. Seismic effects on the invert are also not included in 
performance assessment because the structural response calculations transfer the ground motion 
in the host rock directly to the surface of the invert. Seismically induced changes in drift seepage 
are included in performance assessment for emplacement drifts in lithophysal rock zones because 
the drifts are predicted to collapse for large amplitude ground motion; changes in drift seepage 
are not included for drifts in the nonlithophysal rock. 
D.3 RESPONSE 
The seismic scenario class for TSPA is based on damage abstractions for EBS components in 
response to the seismic effects of vibratory ground motion, fault displacement, and rockfall 
induced by vibratory ground motion. These damage abstractions have a role in TSPA that is 
equivalent to the role of fragility curves in a probabilistic risk assessment for a nuclear power 
plant. That is, abstractions and fragility curves represent the probability of failure as a function 
of the amplitude of the ground motion or fault displacement. The damage abstractions are based 
on the failure mechanism of accelerated stress corrosion cracking in response to high residual 
tensile stress from mechanical deformation during a seismic event. The abstractions define the 
probability of seismically induced damaged area being less than a given fraction (0 to 1) as a 
function of the amplitude of the ground motion or fault displacement. These damage 
abstractions are the generalization of the fragility curve concept to a continuous measure of the 
damage state. The damage abstractions include consideration of interactions between EBS 
components and the interaction between the host rock and EBS components due to seismic 
effects. The damage abstractions include consideration of the potential degradation of EBS 
components over a 20,000-year time period to demonstrate the robustness of the system beyond 
the 10,000-year regulatory period. 
The seismic scenario class for TSPA is based on Monte Carlo simulation, rather than on the fault 
tree analysis that is commonly used for probabilistic risk assessment of nuclear power plants. 
Monte Carlo simulation is reasonable for the repository because the accident sequences for the 
repository are simple in comparison to a nuclear power plant, and the emphasis in TSPA is on 
predicting a continuous range of reasonable component behaviors, rather than the probability of 
failure or no failure for a reactor component. Further details on the Monte Carlo approach are 
provided in Section D.4.1. 
The damage abstractions and computational methodology are defined in Seismic Consequence 
Abstraction (BSC 2003c), which provides a description of the technical bases and input data for 
the seismic risk analysis for TSPA. The completion of Seismic Consequence Abstraction (BSC 
2003c) in August 2003 completes the DOE response to SDS 2.04. 
The information in this report is responsive to agreement SDS 2.04 and the associated AIN 
(AIN-1) made between the DOE and NRC. The report contains the information that DOE 
considers necessary for NRC review for closure of this agreement. 
June 2004 D-3 No. 14: Seismic Events D.4 BASIS FOR THE RESPONSE 
This section is organized to be directly responsive to the information needs identified by the 
NRC for SDS 2.04 AIN-1. This section and Appendix A of this technical basis document define 
the methodology and technical bases for the development of seismic damage abstractions for the 
EBS components, the range of failure modes for these components, the dynamic interactions 
among the components, consideration of component degradation, conduct of a seismic risk 
analysis, and effect of cladding failure on system performance (Table D-1). 
Table D-1. Crosswalk of Information Needs for SDS 2.04 AIN-1 to this Appendix 
Consideration of component deterioration Section D.4.3 defines the representation of deterioration in the finiteelement 
calculations for the waste package, drip shield, and cladding. 
DOE Response 
Section D.4.1 presents the rationale for using damage abstractions in 
the seismic scenario class for TSPA, rather than fragility curves. 
Section D.4.2 describes the range of failure modes for the EBS 
components under vibratory ground motion and fault displacement. 
Section D.4.3 describes the interactions among EBS components 
during vibratory ground motion and fault displacement. This section 
also provides references to the data that form the basis for the 
damage abstractions. 
Section D.4.1 provides the rationale for using continuous damage 
abstractions, rather than step functions for damage, in TSPA. 
Section D.4.4 explains the computational methodology for the seismic 
scenario class for TSPA 
Appendix A of this technical basis document explains the damage 
abstraction for cladding failure and its representation in TSPA. 
Information Need in SDS 2.04 AIN-1 
Development of seismic fragility curves 
for performance assessment 
Range of failure modes that can occur 
Component interactions 
Step function for conditional probability of 
cladding failure 
Conducting a seismic risk analysis for the 
repository 
Effect of cladding failure 
The primary references for the technical bases and sources of data for the seismic damage 
abstractions are summarized in Table D-2. 
No. 14: Seismic Events 
Revision 1 
June 2004 D-4 Revision 1 
Table D-2. Major References for Technical Bases and Data Used in the Seismic Abstractions 
Reference Damage Process 
structural response calculations 
Uncertainty in input parameters for rockfall and Sampling of Stochastic Input Parameters for Rockfall and 
Structural Response Calculations Under Vibratory Ground 
Motion (BSC 2003d) 
Structural Calculations of Waste Package Exposed to Vibratory 
Ground Motion (BSC 2003e) 
Damage to the waste package from vibratory 
ground motion 
Structural Calculations of Drip Shield Exposed to Vibratory 
Ground Motion (BSC 2003f) 
Damage to the drip shield from vibratory 
ground motion 
Damage to the drip shield from rockfall Drift Degradation Analysis (BSC 2003g) and Drip Shield 
Structural Response to Rock Fall (BSC 2003h) 
Acceleration of the fuel assemblies and 
cladding due to end-to-end waste package 
impacts 
Maximum Accelerations on the Fuel Assemblies of a 21-PWR 
Waste Package During End Impacts (BSC 2003i) and Structural 
Calculations of Waste Package Exposed to Vibratory Ground 
Motion (BSC 2003e) 
curves for determining the amplitude of 
seismic events 
Seismic Consequence Abstraction (BSC 2003c) Damage abstractions and computational 
algorithm for seismic scenario class 
Fault displacement and ground-motion hazard Probabilistic Seismic Hazard Analyses for Fault Displacement 
and Vibratory Ground Motion at Yucca Mountain, Nevada 
(CRWMS M&O 1998) 
June 2004 
D.4.1 Role of Damage Abstractions in Total System Performance Assessment 
The TSPA for the repository is based on a Monte Carlo approach. A Monte Carlo approach 
represents potential future histories of the repository in a probabilistic framework that propagates 
uncertainty through the sampling of uncertain parameters, uncertain models, and time-dependent 
processes. The Monte Carlo approach is a reasonable choice for risk analysis of a geologic 
repository because the engineered barriers are relatively simple structures, the response of the 
geologic barriers may vary over orders of magnitude, and opportunity for human intervention is 
limited after repository closure. The choice of a Monte Carlo approach also has a precedent. 
The compliance certification application for the Waste Isolation Pilot Plant (DOE 1996) is based, 
in part, on a performance assessment that incorporates a Monte Carlo approach. This 
performance assessment methodology was approved by the U.S. Environmental Protection 
Agency in its certification decision (40 CFR 194 Part III). 
Probabilistic risk assessments for a nuclear power plant are often based on a fault tree analysis 
that is supported in the seismic case by fragility curves for the plant’s important structures, 
systems, and components. In contrast to a geologic repository, a nuclear power plant is an 
extremely complex engineered structure with accident sequences that are strongly influenced by 
component and subsystem interactions and by human intervention, including operator error. The 
geology of the reactor site plays a role in defining seismic hazard curves but the local geology is 
not a primary containment barrier for the plant. 
Seismic fragility curves are an integral part of the seismic probabilistic risk assessment. A 
seismic fragility curve defines the probability of failure of a structure, system, or component in 
response to an initiating event, as a function of the intensity of that event, such as the peak 
ground acceleration. A seismic fragility curve is often parameterized by the median peak ground 
acceleration required to fail a component and the logarithmic standard deviation that represents 
D-5 No. 14: Seismic Events Revision 1 
the composite uncertainty about this median value (Kennedy and Ravindra 1984, Section 3.2). A 
fragility curve is ideal for defining the probability of component failure for a given seismic 
initiating event. This probability can be directly input into the branch of the fault tree that 
incorporates failure or no failure of a specific component, system, or structure for a wide variety 
of event sequences. Note that the fragility curve does not allow for the component state to have 
a continuous range, only to fail completely or to remain fully functional. 
Performance assessment for the repository is based on a Monte Carlo approach to predicting 
future states of the repository. The engineered barriers of the repository are relatively simple 
engineered structures when compared to a nuclear power plant. This relative simplicity results in 
relatively simple accident sequences, without the potential for human intervention after 
repository closure. The geology of the site is a barrier for the repository. Since the geology is 
spatially variable and its response over 10,000 years is uncertain, the emphasis in performance 
assessment is on predicting a range of reasonable geologic behaviors, rather than the probability 
of failure versus no failure of a reactor component. The Monte Carlo approach provides an ideal 
technique for sampling a wide range of geologic behaviors in a probabilistic framework. 
The Monte Carlo approach adopted for the seismic scenario in TSPA does not require the 
probability of component failure. Rather, each realization of the Monte Carlo method needs to 
determine the level of damage to EBS components for a given amplitude of the seismic initiating 
event. This amplitude is random, governed by the probabilistic seismic hazard curve, just as it is 
in a risk analysis for a nuclear plant. This amplitude is defined in terms of peak ground velocity 
for the repository, rather than peak ground acceleration for a power plant, because the former is 
more relevant to the response of the host rock and to structural response with sliding and impact. 
For a given level of the ground-motion amplitude, the level of damage in the EBS components 
has uncertainty, just as the component state (failure or functional) in a nuclear power plant does. 
So just as the power plant component is represented by a failure probability (given the peak 
ground acceleration), the damage to an EBS component is represented in the Monte Carlo 
method by a distribution (at a given value of peak ground velocity). The parameters of the 
distribution (i.e., central value, spread, upper bound, etc.) are a function of the amplitude of the 
seismic event, just as the simpler component failure probabilities are for a power plant 
probabilistic risk assessment. Formally, the abstraction and fragility curves are both known as 
conditional probability distributions because they are conditional on the amplitude of the seismic 
initiating event. 
This damage distribution is referred to as a damage abstraction for the seismic scenario in TSPA. 
Damage abstractions have been developed for the waste package, drip shield, and cladding under 
vibratory ground motion. A damage abstraction has not been developed for the drip shield under 
rockfall induced by vibratory ground motion because any resulting cracks in the drip shield are 
expected to plug from evaporation-induced precipitation of calcite and other minerals in the 
groundwater (BSC 2003j, Section 6.3.7). The last case is an example of treating interaction 
among components, where the drift itself is recognized as a component of the EBS. The data 
that support these damage abstractions are based on structural response calculations that also 
include interactions among the engineered components (see Table D-2 for a list of references). 
As a specific example, damage to the waste package from vibratory ground motion is 
represented as a uniform distribution whose lower bound is zero and whose upper bound is a 
June 2004 D-6 No. 14: Seismic Events Revision 1 
linear function of the peak ground velocity of the seismic event. This distribution form and the 
parameters of the linear function are based on analysis of the results from dynamic structural 
response calculations for the waste package under a carefully selected statistical sample of 
friction coefficients and of recorded earthquake ground motion adjusted to have precisely one of 
several peak ground velocity amplitudes. Each TSPA realization in the seismic scenario first 
samples the amplitude (i.e., the value of the peak ground velocity) and the timing of the seismic 
event. The upper bound of the corresponding uniform distribution for damage to the waste 
package can then be calculated, and this distribution is then sampled (once per realization) to 
determine the percent of failed area on the surface of the waste package. The Monte Carlo 
approach does not need the probability of complete failure of the waste package, as might be 
represented by a fragility curve. Rather, it needs the degree of damage to each EBS component 
as this relates to radionuclide release from the EBS and ultimately to dose to the reasonably 
maximally exposed individual. Nevertheless, the damage abstractions for TSPA play the same 
role in the Monte Carlo analysis scheme as the fragility curves do for a fault tree analysis in a 
probabilistic risk assessment. 
An independent technical review of several model abstractions has been performed, and an 
alternate analysis of the damage information for the waste package and drip shield has been 
presented (BSC 2003c, Sections 6.5.3 and 6.6.3.1). These alternative analyses are structured 
around a conventional fragility approach, rather than a damage abstraction. Following this 
approach, a lognormally distributed approximation of the damage surface is fit by trial and error. 
A comparison of the lognormal distribution with the distributions for the damage abstractions 
identifies regions where the damage abstraction is nonconservative with respect to the lognormal 
distribution. When significant nonconservatisms were identified, the damage abstractions for 
TSPA were modified to remain conservative with respect to the lognormal distributions. 
D.4.2 Range of Failure Modes 
Mechanical processes that occur during an extreme seismic event can result in permanent 
structural deformation and residual tensile stress in EBS components. These mechanical 
processes include impacts between adjacent waste packages and between the waste package and 
its emplacement pallet, the surrounding drip shield, and the invert. Impacts will also occur 
between the drip shield and the emplacement pallet, the invert, and even the drift wall. These 
mechanical processes may also include other loads, such as static load from rockfall or thermal 
load, in addition to the seismic load; however, these static and thermal loads are small relative to 
seismic loads for the extreme ground motion that occurs only with low probability during the 
10,000-year regulatory period. 
Permanent structural deformation during these mechanical processes has the potential to result in 
immediate tensile failures from puncture or tearing. Puncture or tearing can only occur when a 
material reaches its ultimate tensile strain in a local region. Since Alloy 22 and Titanium 
Grade 7 are ductile metals, the ultimate tensile strain is much greater than the strain 
corresponding to the yield strength at the elastic–plastic transition. The waste package and drip 
shield will, therefore, begin to yield and deform from impact forces long before reaching the 
ultimate tensile strain point. In fact, the robustness of the waste package and drip shield makes it 
unlikely that immediate failure from puncture or tearing will occur even for the most intense, 
very low probability ground motion. 
June 2004 D-7 No. 14: Seismic Events Revision 1 
While immediate failure is unlikely, the presence of sufficiently high residual tensile stress may 
nonetheless result in enhanced local degradation from stress corrosion cracking or localized 
corrosion (pitting or crevice corrosion). Since the residual stress threshold to initiate accelerated 
corrosion is often near the yield strength, as opposed to the ultimate tensile strength, this 
combined mechanical-chemical failure mechanism is expected to be the most likely cause of 
failure of the waste package and drip shield as barriers to flow and transport should there be a 
very low probability seismic event. 
Application of a residual tensile stress threshold for seismic failures is nonmechanistic in the 
sense that detailed calculations with accelerated corrosion rates or stress corrosion crack 
propagation are not used to determine the actual time to failure after a seismic event. Rather, a 
barrier is conservatively assumed to fail immediately once the residual tensile stress threshold is 
exceeded, resulting in the formation of a network of stress corrosion cracks (Herrera 2004) 
through the areas exceeding the residual stress threshold. The residual tensile stress threshold is 
simply referred to as the residual stress threshold or the stress threshold in this appendix, with the 
understanding that the principal residual stress must always be tensile to initiate an accelerated 
corrosion process. 
The values of residual stress thresholds for seismic response are similar to the criteria for 
initiation of stress corrosion cracking on smooth surfaces of Alloy 22 and Titanium Grade 7 
(BSC 2003j, Section 6.2.1). The use of a stress-corrosion-cracking initiation criterion is 
appropriate for seismic analysis because regions where the residual stress from mechanical 
damage exceeds the tensile failure criterion are expected to be severely cold-worked and, hence, 
potentially subject to enhanced stress corrosion cracking. “Cold-worked” refers to the process of 
working or deforming a metal at a temperature below that at which it crystallizes. In the present 
context, the deformation occurs during the impact process, whereby metal is strained from an 
elastic state to a plastic state, and possibly back again, at relatively low temperatures. The 
cold-worked regions are also potentially subject to enhanced general and localized corrosion. 
A residual stress threshold is a conservative failure criterion because actual stress corrosion 
cracking will have a propagation time until failure. The current approach is appropriate because 
it is consistent with other tensile failure criteria (BSC 2003j, Section 6.2.1), because the residual 
stress failure criterion is transparent, and because it is easily applied to the output from structural 
response calculations. 
Permanent deformation could also result in immediate puncture or tearing of an EBS component 
if the localized strain exceeds the ultimate tensile strain. The nonlinear stress–strain 
relationships for the structural response calculations includes the potential for immediate breach 
of EBS components through tensile and shear failure, although the computational meshes are 
generally too coarse to realistically simulate a localized puncture. Supporting calculations for 
waste package drops on the emplacement pallet indicate that the maximum stress intensity for 
the impact velocities observed in the vibratory ground-motion calculations is significantly below 
the ultimate tensile strength (BSC 2003k). In this situation, a localized puncture or tearing of the 
waste package will not occur, and the seismic damage abstractions for the waste package and 
drip shield are based on a residual tensile stress threshold as a failure criterion. In a similar 
fashion, the drip shield is not expected to buckle from the static load of a large rockfall (BSC 
2003c, Section 6.6.2). 
June 2004 D-8 No. 14: Seismic Events Revision 1 
D.4.2.1 Morphology of the Stress Corrosion Crack 
Seismically induced deformation can lead to crack initiation and crack propagation on the waste 
package. Accelerated stress corrosion cracking can occur when the conditions on waste package 
concurrently provide (1) high residual tensile stress, (2) a material that has been cold-worked 
during the seismic event, and (3) a range of aqueous brine environments that support corrosion. 
Once initiated, the strain fields (residual stresses) produced by the seismically induced impacts 
can drive crack growth. Depending on the stress distribution, cracking may propagate 
through-wall if the stress intensity factor remains positive. If multiple cracks are initiated in the 
same general area, the theoretical potential exists for multiple cracks to intersect or coalesce, 
creating a continuous crack around the deformed region. If this continuous crack is smooth, 
straight, and through-wall, a section of material could potentially separate from the cold-worked 
region, providing a potential advective pathway through the outer corrosion barrier. 
It is very unlikely that a residual stress profile would be created that would allow an initiated 
stress corrosion crack to propagate both through-wall and circumscribing a dent or deformed 
area from a localized load. Any through-wall residual stress fields resulting from seismic impact 
loads would be a secondary-type stress (displacement-controlled). There is no significant stress 
from other sources, such as stress induced by internal pressure. In addition, stresses and strains 
are generally of higher magnitude at the outer surface and tend to decrease through the thickness 
for the deformation-induced damage from a seismic event. In this situation, any crack that 
initiates and propagates may arrest before penetrating the full thickness of the outer barrier and is 
highly unlikely to have a sufficiently positive stress intensity factor to result in both through-wall 
and 360° cracking around the entire dent. 
Even postulating that a through-wall crack occurs and circumscribes the dented area, the nature 
of stress corrosion cracking will preclude the dented area from falling out. Cracks in Alloy 22 
are transgranular, but whether transgranular or intergranular, the crack path has complex local 
branches with a roughness and tortuosity, as illustrated in Figure 5-3 (Herrera 2004, Figure 2-1), 
that make it essentially impossible for an inner “plug” to disengage from the vessel in the 
absence of a superimposed primary load (i.e. significant internal pressure). 
This analysis is consistent with many years of experience with stress corrosion cracks in light 
water reactor components and other internally pressurized systems. A number of incidents of 
stress corrosion cracking have been observed in light water reactors involving both austenitic 
stainless steels and nickel-based alloys (Herrera 2004, Appendix A). The observed stress 
corrosion cracking has been extensive in many of these incidents, sometimes becoming fully 
circumferential in response to weld-induced residual tensile stress and pressure-induced primary 
stresses. But even under these conditions, which are more severe than anticipated in the 
postseismic environment, there has never been a documented case where a section of material 
dropped out as a result of the observed cracking (Herrera 2004, Appendix A). 
D.4.2.2 Effective Area for Flow and Transport through the Waste Package 
Since the most likely failure mechanism from a seismic event is accelerated stress corrosion 
cracking (Herrera 2004) and since the deformed or failed areas that exceed the residual stress 
failure for Alloy 22 are expected to remain physically intact, it is reasonable to represent these 
D-9 June 2004 No. 14: Seismic Events Revision 1 
areas as a dense network of stress corrosion cracks rather than as a plug of material that separates 
from the outer barrier. Note that the effective area for flow and transport through a barrier will 
be substantially less than the failed area because the cross-sectional area of the stress corrosion 
cracks is much less than the surface area that exceeds the residual stress threshold. 
The effective area for flow and transport through the crack network is based on a range of crack 
densities and crack widths for four geometries of closely spaced networks (Herrera 2004, Section 
6.2). In this conservative approach, centers of through-wall cracks are located in a densely 
packed hexagonal array and are separated by at least a wall thickness. The wall thickness is 
anticipated to be the minimum possible separation because stress relief from propagation of 
adjacent cracks relieves the local stress intensity factor, preventing tighter spacing between 
through-wall cracks. The width of each crack is estimated by assuming an elliptical opening 
with constant through-wall stress given by the elastic yield strength. This is a conservative 
approach because the crack tips tend to narrow at the inner surface and because stress relief from 
adjacent cracks will again tend to reduce the local stress levels at a crack. 
The ratio of the effective area for flow and transport through the waste package to the failed area 
that exceeds the residual stress threshold is given by the product of the crack density per unit 
surface area and the gap area per crack. This area ratio ranges from 0.00328 to 0.0131 (Herrera 
2004, Table 6-1) for the four crack networks. Stated differently, the effective area through the 
crack network is a factor of 76 to 305 less than the failed surface area that exceeds the residual 
stress threshold. For TSPA, there are two options for flow and transport through the crack 
network on the waste package: (1) advective flow and transport and diffusive transport, and 
(2) diffusive transport only. 
D.4.2.3 Plugging of Cracks on the Drip Shield 
The Titanium Grade 7 plates of the drip shield are also subject to stress corrosion cracking 
induced by residual stresses from seismic ground motion and from rockfall induced by seismic 
ground motion. However, the presence of a crack network in the drip shield is not represented in 
the seismic scenario class for TSPA because the drip shield cracks are predicted to plug within a 
few hundred years after a seismic event, preventing a significant flux of liquid seepage from 
falling on the waste package. The cracks will plug from mineral precipitation resulting from 
evaporation of seepage and from in-filling of the crack gap with corrosion products. Once the 
cracks are plugged, the quantity of liquid that can pass through the drip shield and impinge on 
the waste package will be reduced to a negligible level. The presence of the crack network in the 
drip shield is therefore not included in TSPA. 
As with Alloy 22, the most likely failure mechanism for Titanium Grade 7 after a seismic event 
is accelerated stress corrosion cracking, rather than immediate puncture or tearing of the drip 
shield. The deformed or dented region is expected to remain physically intact because individual 
cracks are complex, branching structures with high surface roughness and tortuosity. In this 
situation, it is reasonable to represent the areas that exceed the residual stress failure criterion for 
Titanium Grade 7 as a network of stress corrosion cracks, rather than as an intact material that 
separates from the outer barrier. 
D-10 June 2004 No. 14: Seismic Events Revision 1 
The small heat flux across the drip shield will result in evaporation of slowly flowing seepage, 
causing a scale deposit to form around the mouth of the crack and also within the crack. A 
detailed calculation of the expected rate of crack plugging due to evaporation-induced 
precipitation of calcite has been performed for a pore water of typical composition dripping onto 
a drip shield (BSC 2001a). Cracks are sealed within a few hundred years when water is allowed 
to flow through the cracks at the expected (very low) rate for thin film flow (BSC 2001a, Section 
6.3). Before the crack is sealed, the lack of a significant gradient to drive liquid through the 
crack, the potential for strong capillary forces if a droplet bridges the crack gap, and the observed 
high tortuosity and roughness of the crack geometry (Herrera 2004) will minimize any advective 
flux through the cracks. Once a crack is plugged with precipitates, the magnitude of the liquid 
flux through the crack will become insignificant because of the expected high density of calcite 
deposits (BSC 2001a, Section 2, Figures 2-1 and 2-2). 
For example, the formation of scale deposits, primarily calcium carbonate (calcite), is well 
documented in flow systems in seawater environments and in heat exchangers with natural 
brines, such as in desalination plants (carrying approximately 6% NaCl solutions) and in potash 
plants (carrying greater than 12% mixtures of NaCl/KCl). Mineral deposits form rapidly at 
elevated temperatures and must be regularly removed to avoid loss of heat exchanger efficiency. 
In the case of seepage based on the J-13 groundwater from Yucca Mountain, calcite precipitation 
is the first stage of the concentration process (BSC 2001b, Section 6.7.1). Other minerals will 
also precipitate from J-13 groundwater, such as amorphous silica. 
The sealing process may take thousands of years when a liquid droplet bridges a crack. 
However, the associated capillary forces when a liquid droplet is present prevent any advective 
flux from passing through the crack in this situation. 
This analysis has not been extended to stress corrosion cracks in the waste package for the 
seismic scenario class. Rapid plugging of cracks requires evaporation of groundwater and 
precipitation of minerals. The initial precipitation of minerals will occur on the drip shield, 
which is directly exposed to the seepage of groundwater into the emplacement drifts. Secondary 
precipitation may occur on the waste package. However, the mineral concentrations on the 
waste package would be reduced by the initial precipitation on the drip shield and diluted by the 
presence of any condensate that falls onto the waste package from the underside of the drip 
shield. In this situation, TSPA allows for two options for flow and transport through the waste 
package: (1) advective and diffusive transport through the crack network, and (2) diffusive 
transport only. 
D.4.3 Range of Component Interactions and Response 
D.4.3.1 Structural Response of the Waste Package to Ground Motion 
Structural response calculations have been performed to determine the damage from impacts 
between the waste package and emplacement pallet and from impacts between adjacent waste 
packages under vibratory ground motion (BSC 2003e). The potential for damage from impacts 
between the waste package and drip shield is included in the analysis but produces negligible 
damage because the drip shield is much less massive and unrestrained. 
D-11 June 2004 No. 14: Seismic Events Revision 1 
Damage to the waste package from vibratory ground motion is determined by structural response 
calculations using a commercially available version of the finite element program LS-DYNA 
V960 (LSTC 2001). A set of 15 calculations for the dynamic waste package response was 
performed for a set of 15 ground motions with a peak ground velocity of 2.44 m/s, corresponding 
to the 10-6 per year ground-motion level. (The peak ground velocity refers to the maximum 
amplitude of the first horizontal velocity component for each of the 15 sets of three component 
ground motions.) A similar set of calculations was also performed for a peak ground velocity of 
5.35 m/s, corresponding to the 10-7 per year ground-motion level (BSC 2003e). The stochastic 
(uncertain) input parameters for the 15 simulations are the 15 sets of three-component groundmotion 
time histories, the metal-to-metal friction coefficient, and the metal-to-rock friction 
coefficient. A Monte Carlo sampling scheme defines the appropriate combinations of groundmotion 
time histories and friction coefficients (BSC 2003d, Section 6.4) for each peak ground 
velocity level. 
These calculations incorporate the potential for general corrosion to degrade the waste package 
over the first 20,000 years after repository closure by reducing the thickness of the Alloy 22 
outer barrier on the waste package by 2 mm. These calculations evaluate mechanical properties 
at 150°C to represent the potential degradation in mechanical strength if a seismic event occurs 
during the initial thermal pulse after repository closure. Thermal analyses for an unfilled drift 
predict that the waste package temperature will be less than or equal to 150°C for 98.5% of the 
first 10,000 years after repository closure. The thermal analysis considers three infiltration cases 
and five host rock units (BSC 2004, Figures 6.3-7 through 6.3-11). Since the drifts are expected 
to be largely unfilled at the onset of the seismic event, 150°C is a reasonable value for evaluation 
of material properties during the seismic event. 
The adequacy of the finite-element mesh for the structural response calculations was confirmed 
by a mesh refinement study. Similarly, the effect of the use of rigid elements to reduce run times 
was evaluated through detailed mesh refinement studies that support the primary calculations 
(BSC 2003e, Attachments IX and VI). The results from these studies demonstrate that the 
numerical solution is reasonably independent of the number, type, and size of finite elements. 
D.4.3.2 Structural Response of the Drip Shield to Ground Motion 
Structural response calculations have been performed to determine the damage from impacts 
between the drip shield and the waste package, emplacement pallet, invert, and drift wall under 
vibratory ground motion (BSC 2003f). In addition to damage caused by impact, it is also 
possible that adjacent drip shields will be separated during high-amplitude ground motion. 
Separated drip shields allow seepage to fall directly on a waste package, independent of the 
response of stress corrosion cracks as flow pathways. 
Damage to the drip shield from vibratory ground motion is determined by structural response 
calculations using a commercially available version of the finite element program LS-DYNA 
V960 (LSTC 2001). A set of 15 calculations for the dynamic drip shield response was 
performed for a set of 15 ground-motion results with a peak ground velocity of 2.44 m/s. A 
similar set of calculations was also performed for a peak ground velocity of 5.35 m/s 
(BSC 2003f). The stochastic (uncertain) input parameters for the 15 calculations are the 15 sets 
of three-component ground-motion time histories, the metal-to-metal friction coefficient, and the 
D-12 June 2004 No. 14: Seismic Events Revision 1 
metal-to-rock friction coefficient. A Monte Carlo sampling scheme defines the appropriate 
combinations of ground-motion time histories and friction coefficients (BSC 2003d, Section 6.4). 
The set of 15 ground-motion time histories for these analyses is identical with that for the 
analyses of waste package response to vibratory ground motion. 
These calculations incorporate the potential for corrosion to degrade the drip shield over the first 
20,000 years after repository closure by reducing the thickness of the drip shield plates by 2 mm. 
These calculations evaluate mechanical properties at 150°C to represent the potential degradation 
in mechanical strength if a seismic event occurs during the initial thermal pulse after repository 
closure. A drip shield temperature of 150°C is appropriate and reasonably conservative for 
evaluation of material properties at the time of the seismic event. This value (150°C) is 
conservative for evaluation of material properties during 98.5% of the first 10,000 years after 
repository closure; the thermal analysis is for an unfilled drift (BSC 2004, Figure 6.3-7 to 
6.3-11). 
The peak waste package temperature, which provides an upper bound for the peak drip shield 
temperature, varies between 149°C and 177°C for the three infiltration bins and five host rock 
units (BSC 2004, Table 6.3-8). The yield strength of Titanium Grade 7 decreases from 176 MPa 
at 150°C (BSC 2003l, Section 5.1) to 155 MPa2 at 178°C. On the other hand, this peak 
temperature occurs at a time (50 years) when there will be minimal degradation of the drip shield 
components, so the thickness reduction of 2 mm is inappropriate for the maximum temperature 
analysis. On balance, it is anticipated that these two competing effects (lower yield strength 
versus thicker drip shield components) will not significantly change the mechanical response of 
the drip shield at 150°C. 
The adequacy of the finite-element mesh was confirmed by a mesh refinement study to 
demonstrate that the numerical solution is reasonably independent of the number of finite 
elements and their size (BSC 2003f, Attachment III). 
D.4.3.3 Structural Response of the Cladding to Ground Motion 
The structural response of the cladding to ground motion is discussed in Appendix A. 
formula in Drip Shield Statically Loaded by Backfill and Loose Rock Mass (BSC 2003l, Section 5.1): Yield strength 
D.4.3.4 Structural Response to Seismically Induced Rockfall 
Although stress corrosion cracks on the drip shield are predicted to plug from 
evaporation-induced precipitation of mineral deposits, the drip shield may fail as a flow barrier 
due to buckling and collapse under loads from rockfall induced by ground motion. The rockfall 
calculations that define the potential loads from individual rock blocks in the nonlithophysal 
zones or from a collapsed drift in the lithophysal zones are described in this section. 
2 The yield strength at 178°C (352°F) is interpolated from known values at 300°F and 350°F, based on the data and 
at 178°C = 177 MPa + (156 MPa – 177 MPa)/(350°F – 300°F) * (352°F – 300°F) = 155 MPa. 
D-13 June 2004 No. 14: Seismic Events Revision 1 
D.4.3.4.1 Rockfall in the Nonlithophysal Zone 
Geologic structure and rock strength define the failure mode in the nonlithophysal rock. The 
failure mode in these rocks results from stress-induced yield in the intact rock or along joint 
surfaces, followed by gravity-induced drop of discrete rock blocks. The analysis of the failure 
mechanism is complicated by the fact that the jointing in the nonlithophysal zones is usually of 
short continuous trace length and inherently discontinuous, thus forming few kinematically 
removable blocks. This type of discontinuous jointing results in an inherently stronger rock 
mass compared to typical jointed rock where the block structure is well defined by multiple, 
continuous joint sets (BSC 2003g, Executive Summary). 
Analysis of rockfall in the nonlithophysal zone requires ground-motion time histories, fracture 
geometries, and fracture properties as input parameters or boundary conditions for the 
calculations. To ensure adequate representation of uncertainty and variability, the inputs for 
individual rockfall calculations are sampled from 15 ground-motion results at (horizontal) peak 
ground velocity levels of 2.44 m/s and 5.35 m/s (corresponding to the 10-6 and 10-7 per year 
ground-motion levels) and from 105 synthetic fracture patterns. These synthetic fracture patterns 
(BSC 2003g, Section 6.1.6) for the rockfall analysis are drawn from a random sampling of 
105 centroid locations within a cube of rock that is 100 m on a side. A Monte Carlo sampling 
scheme provides the appropriate combinations of ground motion and synthetic fracture pattern 
for the rockfall analyses (BSC 2003d, Sections 6.1 and 6.2). 
D.4.3.4.2 Rockfall in the Lithophysal Zone 
The lithophysal rock mass is characterized by about 20% lithophysal cavities by volume. This 
rock type has numerous small-scale fractures between lithophysae that result in a weak rock 
mass relative to the nonlithophysal rock. Lithophysal failure is controlled by the transient 
ground-motion-induced stress concentrations that occur around the excavation. The mode of 
failure is primarily from tension generated during the rarefaction phase of vertically traveling 
compression waves (BSC 2003g, Executive Summary). 
A lithophysal rockfall model was developed using the two-dimensional discontinuum code 
UDEC. In this model, the rock mass is represented as an assembly of polygonal, elastic blocks 
in which the bond strength of the blocks is calibrated so that the overall mechanical behavior of 
the mass is consistent with the material model developed for the lithophysal rock. The 
lithophysal rockfall model allows for the formation of fractures between blocks (i.e., the 
formation of internal fracturing), separation, and instability (under action of gravity) of the rock 
mass around the drift. The UDEC model is based on unsupported drift openings (BSC 2003g, 
Section 6.4). 
To ensure adequate representation of uncertainty and variability, the rockfall calculations must 
represent the variability in mechanical properties of lithophysal rock. This was achieved through 
the use of five rock mass categories. Rock mass category 1 represents a weak rock with a 
lithophysal porosity of 25% to 30%. Rock mass category 5 represents strong lithophysal rock 
with a lithophysal porosity of less than 10%. Rock mass categories 2, 3, and 4 represent 
intermediate cases with lithophysal porosities of 20% to 25%, 15% to 20%, and 10% to 15%, 
respectively. The effective mechanical properties corresponding to these rock mass categories 
D-14 June 2004 No. 14: Seismic Events Revision 1 
vary with the porosity of the lithophysae (BSC 2003g, Tables 34 and 45). Each rockfall 
calculation with a given ground-motion time history was repeated three times, using rock mass 
categories 1, 3, and 5, to span the range of mechanical properties in the lithophysal zones. 
D.4.3.4.3 Damage to the Drip Shield from Rockfall in the Nonlithophysal Zone 
A set of six representative blocks and three representative impact locations was selected to span 
the range of blocks from the nonlithophysal rockfall calculations. The idea behind this approach 
is to perform a limited set of calculations that span the range of rock sizes, rock velocities, rock 
impact angles, and rock impact points on the drip shield. This limited set of calculations then 
provides the basis for determining the response of the drip shield (1) to the maximum rock 
blocks in the nonlithophysal zone and (2) to the smaller blocks that can be ejected during drift 
collapse in the lithophysal zone. 
The selection of representative rocks is based on their kinetic energy because the impact energy 
of a rock block should provide a reasonable correlation with failed area (see Table 5-3). The 
impact energies associated with the selected rocks correspond to the minimum, the 
5th percentile, the median (50th percentile), the 95th percentile, and the maximum of the sorted 
impact energies for the 2.44 m/s peak ground velocity time histories (BSC 2003g, 
Attachment XI). A sixth block has been added to capture the maximum rock block energy 
observed for the 5.35 m/s peak ground velocity ground motion. 
Damage to the drip shield from impact of individual rock blocks is determined by structural 
response calculations using a commercially available version of the finite-element program 
LS-DYNA V960 (LSTC 2001). The objective of these calculations is to determine the areas on 
the drip shield where the residual first principal stress in the drip shield plates exceeds the failure 
criterion for Titanium Grade 7 and to determine the potential for buckling and collapse during 
impact from rock blocks with the greatest kinetic energy. The rationale for using the first 
principal stress as a measure of susceptibility to accelerated corrosion is documented in the 
response to RDTME 3.18, Appendix F of Technical Basis Document No. 6: Waste Package and 
Drip Shield Corrosion. 
These calculations incorporate the potential for corrosion to degrade the drip shield over the first 
20,000 years after repository closure by reducing the thickness of the drip shield plates by 2 mm. 
The 20,000-year period is selected to demonstrate that repository performance remains robust 
well after the 10,000-year regulatory period has ended. These calculations also evaluate 
mechanical properties at 150°C to represent the potential degradation in mechanical strength if a 
seismic hazard occurs during the initial thermal pulse after repository closure. 
D.4.3.4.4 Damage to the Drip Shield from Rockfall in the Lithophysal Zone 
Two potential sources of damage to the drip shield have been considered in the lithophysal zone: 
damage from the individual rock fragments that fall onto the drip shield and the static load on the 
drip shield from drift collapse. The individual rock fragments are too small to do significant 
damage to the drip shield, and the mean static loads from a collapsed drift are predicted not to 
collapse the drip shield. Damage to the drip shield from rockfall in the lithophysal zone is not 
included in the drip-shield damage abstraction for TSPA on this basis. 
D-15 June 2004 No. 14: Seismic Events Revision 1 
In the lithophysal zones, the rock mass is permeated with void spaces of varying size. Average 
joint spacing is less than 1 m, and, at certain locations, this spacing is much smaller, on the order 
of 0.1 m (BSC 2003g, Section 6.1.4.1). Drifts in the lithophysal zones are predicted to collapse 
into small fragments with particle sizes of centimeters to decimeters (BSC 2003g, Section 8.1) 
under the loads imposed by vibratory ground motion with a peak ground velocity of 2.44 m/s or 
greater. 
The small fragments from drift collapse in the lithophysal zones will not damage the drip shield 
because the small mass and energy of the individual fragments cannot cause significant 
permanent deformation of the drip shield. The probability of large coherent (key) blocks being 
generated by the collapse process in the lithophysal zones is very low (BSC 2003g, 
Section 6.4.3). 
Drift collapse in the lithophysal zones can impose a static load on the drip shield from the weight 
of the natural backfill that fills the drifts as a result of the collapse. The structural response of the 
drip shield to this dead load from debris on the drip shield has been evaluated with structural 
response calculations (BSC 2003l) using the LS-DYNA software. The static load for these 
calculations is represented as the equivalent pressure from a layer of sand backfill that is about 
1 m thick and a layer of fragmented rock backfill that is 5.5 m thick. The calculations are 
performed using material properties at room temperature and at 150°C. Thermal analyses for an 
unfilled drift predict that the drip shield temperature will be less than or equal to 150°C for 
98.5% of the first 10,000 years after repository closure (BSC 2004, Figures 6.3-7 to 6.3-11). In 
this situation, 150°C is a reasonable and conservative temperature value for evaluation of 
material properties during the seismic event. The calculations also consider a general thinning of 
the drip shield components by 1 mm on all sides or by 1.5 mm on all sides to represent the 
potential for structural degradation from long-term general corrosion. 
The maximum stress in all components of the drip shield is always less than the yield strength 
for this combined load (BSC 2003l, Section 6 and Table 6.2). In addition, the average stress in 
the large support beams (the peripheral bulkheads) of the drip shield is far enough below the 
yield strength of Titanium Grade 24 to alleviate any concern of buckling. (The drip shield plates 
are fabricated from Titanium Grade 7, while the supporting framework is fabricated from 
Titanium Grade 24.) 
The peak waste package temperature, and by inference the peak drip shield temperature, varies 
between 149.2°C and 177.8°C for the three infiltration bins and five host rock units (BSC 2004, 
Table 6.3-8). The yield strength of Titanium Grade 7 decreases from 176 MPa at 150°C (BSC 
2003l, Section 5.1) to 155 MPa at 178°C (see footnote 2 in Section D.4.3.2). On the other hand, 
this peak temperature occurs at a time (50 years) when there will be minimal degradation of the 
drip shield components, so the thickness reduction of 2 mm is inappropriate for a maximum 
temperature analysis. On balance, it is anticipated that these two competing effects (lower yield 
strength versus thicker drip shield components) will not fail or buckle the drip shield. 
Drip shield temperatures may also increase after the seismic event if the drift collapses and fills 
with rubble from the lithophysal rock. In effect, the rubble can provide a thermal blanket that 
may increase the drip shield temperature above its value for an unfilled drift. However, this 
long-term thermal effect is not expected to significantly impact the integrity of the drip shield. 
June 2004 D-16 No. 14: Seismic Events Revision 1 
First, the change in drip shield temperature is not expected to be significant for seismic events 
after the thermal pulse. As an example, the drip shield temperature is less than 110°C at 
1,000 years (BSC 2004, Figures 6.3-7 to 6.3-11), so a very large temperature change is required 
to exceed the 150°C temperature used to evaluate material properties. Second, the temperature 
excursion will be greatest for seismic events near the peak of the thermal pulse at 50 years, but 
the drip shield will not be significantly degraded by general corrosion at these early times and, 
hence, will be less likely to fail. So the long-term thermal effect from rubble is not expected to 
significantly impact the integrity of the drip shield. 
The equivalent pressure approach for these static load calculations does not consider stress risers 
due to the presence of angular rock fragments with sharp edges. Local deformation of the drip 
shield plates and the potential for load bridging the natural backfill should redistribute these 
stress risers into a more uniform external load on the drip shield. 
It is important to differentiate between dynamic and static failure criteria for the drip shield. For 
dynamic loading of the drip shield due to rockfall, an area fails as a flow barrier when the 
residual stress exceeds 50% of the yield strength of Titanium Grade 7. This failure is a 
combined chemical-mechanical response of a cold-worked material to dynamic impacts. For 
static loading, the failure of the drip shield is determined by mechanical rupture or buckling of 
the drip shield. In the static situation, a local stress below 100% of the yield strength of Titanium 
Grade 7 and below any stress-related criterion for buckling implies no failure of the drip shield. 
D.4.3.4.5 Damage to the Waste Package and Cladding from Rockfall 
Damage to the waste package and cladding from rockfall has not been included in the damage 
abstractions for TSPA. The drip shield is predicted to remain effective as a mechanical barrier 
for the 10-6 per year ground-motion level and, by implication, for all higher frequency ground 
motion. (A higher frequency ground motion has smaller amplitude measured in terms of peak 
ground velocity or peak ground acceleration.) In effect, the drip shield does not collapse under 
the impact of even the largest rock blocks, preventing any contact between the waste package 
and cladding and the rock blocks and drip shield (BSC 2003h). 
Drip shield separation only occurs at the 10-7 per year ground-motion level and, by inference, for 
all smaller-frequency, higher-amplitude ground motion (BSC 2003f). Drip shield separation 
potentially exposes the waste package and cladding to direct impact from rock blocks. However, 
drip-shield separation is not expected to damage waste packages in the lithophysal zones of the 
repository because the lithophysal rock is predicted to shatter into small fragments (see 
Section D.4.3.4.4) that have little potential to damage the waste package and cladding. 
Therefore, the waste package and cladding should not be damaged by rockfall in the lithophysal 
zones. Since 85% of the emplacement drifts are in lithophysal zones, only 15% of the waste 
packages are potentially exposed to rock blocks in the nonlithophysal zones of the repository. 
The ground motion at the 10-7 per year level, when the drip shields are predicted to separate, are 
extremely intense. This ground motion not only causes the drip shields to separate, but crushes 
the rock blocks in the nonlithophysal zones. The 10-7 per year ground motion result in complete 
drift collapse for all 15 ground-motion sets in the nonlithophysal rock (BSC 2003m, 
Section 6.3.1.6.3). In other words, the large rock blocks fail under the seismic load, fragmenting 
D-17 June 2004 No. 14: Seismic Events Revision 1 
into smaller pieces. These smaller pieces are anticipated to have little potential to damage the 
waste package and cladding, similar to the situation in the lithophysal rock, as discussed in 
Section D.4.3.4.4. 
In summary, the drip shield is predicted to remain effective as a mechanical barrier for the 10-6 
per year ground-motion level and by implication for all higher-frequency, lower–amplitude 
ground motion. Once ground motion becomes intense enough to separate the drip shields, the 
drifts are predicted to collapse in both the lithophysal and nonlithophysal zones. Drift collapse 
will crush the host rock into small fragments that have little potential to damage the waste 
package and cladding. Damage to the waste package and cladding from rockfall has not been 
included in the seismic scenario for TSPA on this basis. 
D.4.3.6 Damage from Fault Displacement 
Seismic events can also result in fault displacements within the emplacement drifts. Fault 
displacement could impact key EBS components in two ways: 
(1) Separation between adjacent drip shields could allow a pathway for seepage to contact 
the waste packages, thereby potentially accelerating corrosion-induced waste package 
failure. 
(2) Fault displacement could cause mechanical damage to the waste packages directly. 
For a fault displacement that occurs along an emplacement drift, a sudden discontinuity in the 
floor and roof of the tunnel may occur. This would result in one portion of the tunnel being 
displaced relative to the adjacent section. Such a discontinuity in the tunnel axis could cause 
separation of adjacent drip shields and, if severe enough, could cause shearing of a waste 
package at that location. 
The actual response of the EBS components to a fault displacement scenario is complicated. As 
a conservative simplification, the fault displacement is analyzed considering: 
• The fault is perpendicular to the tunnel axis with the displacement being purely vertical. 
• The fault displacement occurs at a discrete point, creating a knife-edge discontinuity. 
Vertical faulting is consistent with the faults investigated in the Cross-Drift tunnel that was 
excavated as part of the Enhanced Characterization of the Repository Block investigation 
(Mongano et al. 1999, pp. 51 to 59). Treating the faults as perpendicular to the tunnel axis is 
conservative, in the sense that no credit is taken for sideways movement of the waste packages 
that could lessen the degree to which fault displacement could cause damage. 
A sudden discontinuity in the tunnel floor would tend to raise one end of a drip shield and waste 
package. However, the other EBS components, specifically the invert and emplacement pallet, 
would also be affected. A significant amount of the invert (ballast) from the elevated portion of 
the tunnel is expected to fall into the lower tunnel segment. In addition, the steel supports in the 
invert and the emplacement pallet may collapse at the plane of displacement, further degrading 
the integrity of the invert. 
D-18 June 2004 No. 14: Seismic Events Revision 1 
The exact details of these events are difficult to predict. As a simplification, the approximation 
is made that the emplacement pallet collapses into the invert on the elevated side of the fault. No 
credit is taken for any further shifting of the ballast in the invert. This is a conservative 
assumption because the unsupported ballast will fall into the lowest parts of the drift, providing 
additional clearance between the waste package and drip shield. Using this approximation, the 
clearance around the waste package ranges from 606 to 1,398 mm, based on the drip shield 
internal height and the diameter of the waste package type (BSC 2003c, Table 20). 
A determination of waste package failure is made by comparing the available clearance between 
waste package type and drip shield with the fault displacement hazard for secondary and generic 
faults within the repository block. At mean annual exceedance frequencies between 10-7 and 
10-8 per year, waste package failure may occur for any of the waste packages placed directly 
over the four known faults intersecting the emplacement drifts and over the small generic faults 
characterized by 2 m total offset. If the fault displacement hazard curve predicts a displacement 
that is greater than the clearance between waste package and drip shield, then the waste package 
is assumed to fail. 
When a waste package fails by fault displacement, there are two consequences for TSPA: (1) the 
failed area on the waste package is determined by sampling a uniform distribution with a lower 
bound of zero and an upper bound equal to the area of the waste package lid and (2) the drip 
shield and 100% of the cladding associated with this waste package are also assumed to fail as 
barriers to flow and transport. Failure of naval fuel rod cladding is treated the same as 
commercial spent nuclear fuel for the purpose of damage from fault displacement. 
The failed area on the waste package represents the extremes of response. The failed area can be 
0% for a package that experiences very minor crimping without failure. The failed area can also 
be as large as the waste package lid, if the lid welds are broken from severe crimping of the 
waste package due to fault displacement. The failed area is represented as a uniform distribution 
between these bounds and sampled whenever a significant fault displacement occurs. The 
potential for crimping to generate a network of stress corrosion cracks is conservatively ignored 
in the damage abstraction for fault displacement. 
A sheared drip shield will allow all seepage to pass through it. Similarly, cladding becomes 
100% perforated in response to a fault displacement that can shear a waste package. The 
consequences for the drip shield and cladding represent conservative, bounding approximations. 
This approach is reasonable because there is significant uncertainty in the expected magnitude of 
fault displacements at very low probabilities, and because the detailed response of EBS 
components is difficult to predict. Given this lack of precision, a highly detailed calculation of 
drip shield and waste package response to fault displacement is not warranted. 
D.4.4 Methodology for Seismic Risk Analysis 
The seismic scenario class is based on a single modeling case with a focus on seismic events 
with frequencies less than 10-4 per year because the associated ground motion and fault 
displacements have the potential to cause damage to the EBS components. The response of the 
drip shield, waste package, and cladding is represented through damage abstractions for the EBS 
D-19 June 2004 No. 14: Seismic Events Revision 1 
components under vibratory ground motion and fault displacement. The failed areas on the EBS 
components define pathways for release of radionuclides through the engineered barriers. Once 
radionuclides are released from the EBS, flow and transport in the unsaturated zone and the 
saturated zone are generally based on the same models and algorithms as for the nominal 
scenario class. Biosphere calculations and parameters for the seismic scenario class are also 
unchanged from those for the nominal scenario class. The methodology for the seismic risk 
analysis for TSPA is defined in Seismic Consequence Abstraction (BSC 2003c, Section 6.10). 
The impact of seismic effects on repository performance is being represented in TSPA by a 
scenario that is separate from the nominal scenario class. The rationale for defining a separate 
scenario class is based on several key observations: 
• Seismic events with annual frequencies down to 10-8 per year must be considered by 
TSPA (10 CFR 63.114). 
• The nominal scenario class cannot determine the impact of low-probability seismic 
events in a computationally efficient manner. A separate scenario class for seismic 
effects is desirable. 
Accurate representation of events with annual probability of occurrence down to 
10-8 per year would require millions of realizations in the nominal scenario class, which 
is not computationally feasible. The alternative is to define a separate scenario for 
seismic effects that determines dose in a probability-weighted manner. 
• The mean dose time history is the main parameter for compliance determinations. 
Radionuclide release limits for the repository are expressed in terms of the mean of the 
distribution of projected doses to the reasonably maximally exposed individual, per 
10 CFR 63.303 and 63.311. Calculation of releases from the seismic scenario class must 
generate mean dose for consistency with the nominal scenario class. 
• Damage from seismic events is expressed as a failed area or as an effective 
cross-sectional area for flow and transport through the surfaces of the drip shield, the 
waste package, and the cladding. 
The damage from seismic events is based on the separation area for advective flow 
through the drip shield, on the effective cross-sectional area of a network of stress 
corrosion cracks for flow and transport through the waste package, and on the 
perforation of the cladding. These areas are a function of the amplitude of the seismic 
event, such as horizontal peak ground velocity. The individual damage abstractions for 
the waste package, the drip shield, and the cladding are based on the results from 
structural response calculations and rockfall calculations, as discussed in Section D.4.3. 
• The damage to the waste package, cladding, and drip shield from vibratory ground 
motion is applied throughout the repository. Each waste package in the repository has 
the same effective cross-sectional area determined by the appropriate damage 
abstraction; similarly, the percent of drip shield separation and the percent of perforated 
June 2004 D-20 No. 14: Seismic Events Revision 1 
cladding is applied uniformly throughout the repository. This approach is reasonable 
because the performance criteria in 10 CFR 63.303 and 63.311 are expressed as the 
mean dose and because damage to the drip shield from rockfall is not included in TSPA, 
based on plugging of stress corrosion cracks from evaporation-induced precipitation of 
mineral deposits in the groundwater. Finally, the damage to the waste package, 
cladding, and drip shield from fault displacement is applied only to those EBS 
components that are directly located over the secondary faults and generic fractures in 
the repository. 
The mean dose for the seismic scenario class is calculated using a two-step approach: (1) TSPA 
generates a set of R realizations that sample the levels of seismic effects with the potential to 
generate releases from the EBS, and (2) the mean or expected dose time history is calculated 
using a weighted sum and average of the dose time histories from the R realizations evaluated 
during the first step. Additional postprocessing can present results as cumulative distribution 
functions or as complementary cumulative distribution functions or can evaluate the variability 
of the dose time histories, if necessary. 
D.5 REFERENCES 
D.5.1 Documents Cited 
BSC (Bechtel SAIC Company) 2001a. Plugging of Stress Corrosion Cracks by Precipitates. 
CAL-EBS-MD-000017 REV 00. Las Vegas, Nevada: Bechtel SAIC Company. 
ACC: MOL.20011010.0168. 
BSC 2001b. Environment on the Surfaces of the Drip Shield and Waste Package Outer Barrier. 
ANL-EBS-MD-000001 REV 00 ICN 02. Las Vegas, Nevada: Bechtel SAIC Company. 
ACC: MOL.20010724.0082. 
BSC 2003a. Development of Earthquake Ground Motion Input for Preclosure Seismic Design 
and Postclosure Performance Assessment of a Geologic Repository at Yucca Mountain, NV. 
MDL-MGR-GS-000003 REV 00D. Las Vegas, Nevada: Bechtel SAIC Company. 
ACC: MOL.20030929.0120. 
BSC 2003b. Preliminary Seismic Analysis for Preclosure Safety Analysis. CAL-MGR-MD- 
000012 REV 00A. Las Vegas, Nevada: Bechtel SAIC Company. ACC: DOC.20030930.0001. 
BSC 2003c. Seismic Consequence Abstraction. MDL-WIS-PA-000003 REV 00. Las Vegas, 
Nevada: Bechtel SAIC Company. ACC: DOC.20030818.0006. 
BSC 2003d. Sampling of Stochastic Input Parameters for Rockfall and Structural Response 
Calculations Under Vibratory Ground Motion. ANL-EBS-PA-000009 REV 00. Las Vegas, 
Nevada: Bechtel SAIC Company. ACC: DOC.20030707.0003. 
BSC 2003e. Structural Calculations of Waste Package Exposed to Vibratory Ground Motion. 
000-00C-EBS0-00300-000-00B. Las Vegas, Nevada: Bechtel SAIC Company. 
ACC: ENG.20030520.0003. 
June 2004 D-21 No. 14: Seismic Events Revision 1 
BSC 2003f. Structural Calculations of Drip Shield Exposed to Vibratory Ground Motion. 000- 
00C-PEC0-00100-000-00A. Las Vegas, Nevada: Bechtel SAIC Company. 
ACC: ENG.20030618.0009. 
BSC 2003g. Drift Degradation Analysis. ANL-EBS-MD-000027 REV 02. Las Vegas, Nevada: 
Bechtel SAIC Company. ACC: DOC.20030709.0003. 
BSC 2003h. Drip Shield Structural Response to Rock Fall. 000-00C-TED0-00500-000-00A. 
Las Vegas, Nevada: Bechtel SAIC Company. ACC: ENG.20030327.0001. 
BSC 2003i. Maximum Accelerations on the Fuel Assemblies of a 21-PWR Waste Package 
During End Impacts. 000-00C-DSU0-01100-000-00A. Las Vegas, Nevada: Bechtel SAIC 
Company. ACC: ENG.20030327.0002. 
BSC 2003j. Stress Corrosion Cracking of the Drip Shield, the Waste Package Outer Barrier, 
and the Stainless Steel Structural Material. ANL-EBS-MD-000005 REV 01 ICN 00. Las 
Vegas, Nevada: Bechtel SAIC Company. ACC: DOC.20030717.0001. 
BSC 2003k. Drop of Waste Package on Emplacement Pallet—A Mesh Study. 000-00C-DSU0- 
02200-000-00A. Las Vegas, Nevada: Bechtel SAIC Company. ACC: ENG.20030915.0001. 
BSC 2003l. Drip Shield Statically Loaded by Backfill and Loose Rock Mass. 000-00C-TED0- 
00300-000-00A. Las Vegas, Nevada: Bechtel SAIC Company. ACC: ENG.20030224.0004. 
BSC 2003m. Drift Degradation Analysis. ANL-EBS-MD-000027 REV 02 ICN 1E. Las Vegas, 
Nevada: Bechtel SAIC Company. ACC: MOL.20040120.0078. 
BSC 2004. Multiscale Thermohydrologic Model. ANL-EBS-MD-000049 REV 01. Las Vegas, 
Nevada: Bechtel SAIC Company. ACC: MOL.20040301.0004. 
CRWMS M&O (Civilian Radioactive Waste Management System Management and Operating 
Contractor) 1998. Probabilistic Seismic Hazard Analyses for Fault Displacement and Vibratory 
Ground Motion at Yucca Mountain, Nevada. Milestone SP32IM3, September 23, 1998. Three 
volumes. Las Vegas, Nevada: CRWMS M&O. ACC: MOL.19981207.0393. 
CRWMS M&O 2000. Features, Events, and Processes: Disruptive Events. ANL-WIS-MD- 
000005 REV 00 ICN 1. Las Vegas, Nevada: CRWMS M&O. ACC: MOL.20001218.0007. 
DOE (U.S. Department of Energy) 1996. Title 40 CFR Part 191 Compliance Certification 
Application for the Waste Isolation Pilot Plant. DOE/CAO-1996-2184. Twenty-one volumes. 
Carlsbad, New Mexico: U.S. Department of Energy, Carlsbad Area Office. TIC: 240511. 
Herrera, M.L. 2004. Evaluation of the Potential Impact of Seismic Induced Deformation on the 
Stress Corrosion Cracking of the YMP Waste Packages. SIR-04-015, Rev. 1. San Jose, 
California: Structural Integrity Associates. ACC: MOL.20040311.0149. 
June 2004 D-22 No. 14: Seismic Events Revision 1 
Kennedy, R.P. and Ravindra, M.K. 1984. “Seismic Fragilities for Nuclear Power Plant Risk 
Studies.” Nuclear Engineering and Design, 79, 47–68. Amsterdam, The Netherlands: Elsevier. 
TIC: 243985. 
LSTC (Livermore Software Technology Corporation) 2001. LS-DYNA Keyword User’s Manual. 
Version 960. Two volumes. Livermore, California: Livermore Software Technology 
Corporation. TIC: 252119. 
Mongano, G.S.; Singleton, W.L.; Moyer, T.C.; Beason, S.C.; Eatman, G.L.W.; Albin, A.L.; and 
Lung, R.C. 1999. Geology of the ECRB Cross Drift - Exploratory Studies Facility, Yucca 
Mountain Project, Yucca Mountain, Nevada. Deliverable SPG42GM3. Denver, Colorado: U.S. 
Geological Survey. ACC: MOL.20000324.0614. 
Reamer, C.W. 2001a. “Structural Deformation and Seismicity Key Technical Issue 
Agreements: Additional Information Needed.” Letter from C.W. Reamer (NRC) to S.J. 
Brocoum (DOE/YMSCO), August 3, 2001, with enclosure. ACC: MOL.20011001.0306. 
Reamer, C.W. 2001b. “U.S. Nuclear Regulatory Commission/U.S. Department of Energy 
Technical Exchange and Management Meeting on Total System Performance Assessment and 
Integration (August 6 through 10, 2001).” Letter from C.W. Reamer (NRC) to S. Brocoum 
(DOE/YMSCO), August 23, 2001, with enclosure. ACC: MOL.20011029.0281. 
Schlueter, J. 2000a. “U.S. Nuclear Regulatory Commission/U.S. Department of Energy 
Technical Exchange and Management Meeting on Structural Deformation and Seismicity 
(October 11-12, 2000).” Letter from J. Schlueter (NRC) to S. Brocoum (DOE/YMSCO), 
October 27, 2000, with enclosure. ACC: MOL.20010730.0232. 
Schlueter, J. 2000b. “U.S. Nuclear Regulatory Commission/U.S. Department of Energy 
Technical Exchange and Management Meeting on Container Life and Source Term (September 
12-13, 2000).” Letter from J. Schlueter (NRC) to S. Brocoum (DOE/YMSCO), October 4, 2000, 
with enclosure. ACC: MOL.20010731.0161. 
D.5.2 Codes, Standards, and Regulations 
10 CFR Part 63. Energy: Disposal of High-Level Radioactive Wastes in a Geologic Repository 
at Yucca Mountain, Nevada. Readily available. 
40 CFR Part 194. Protection of Environment: Criteria for the Certification and Recertification of 
the Waste Isolation Pilot Plant’s Compliance with the Disposal Regulations: Certification 
Decision; Final Rule. Readily available. 
June 2004 D-23 No. 14: Seismic Events INTENTIONALLY LEFT BLANK 
D-24 No. 14: Seismic Events 
Revision 1 
June 2004 